Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #211

FACING A SEPARATION?

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 69 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Service ity al

ee

01202 317317 www.hearnes.com

nt

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


Gibbs Quay Boat Sales Gibbs Quay Boat Sales are one of the UK’s largest Sports Boat and Cruiser dealerships, we represent some of the World’s leading manufacturers; Cobalt boats, Monterey Boats, Salpa, Atlantic Marine and Grandezza. We are at the forefront of the sports boat market, a modern, forward thinking dealership with over 30 years experience in sports boat sales. As one of the front runners we pride ourselves in offering the complete package, with professional help and advice from the first viewing to the full handover. We have a highly motivated team of sales professionals and factory trained customer support technicians to offer our clients 100% confidence in both ourselves and the products that we represent.

GIBBS QUAY BOAT SALES LTD 14-17 West Quay Road, Poole, Dorset BH15 1JD T: 01202 682457 E: sales@gibbsboatsales.co.uk

w w w. g ib b s b oat s ales .c o . u k 5


ee

ervice ty S ali

L if

nt

100% Q u

Your local Shutter Specialists e ti m e G u a

ra

• Stylish • Unique Range • Made to Measure

01202 240 769 justshutters.co.uk


W E LC O M E | F R O M T H E E D I TO R

Welcome With the festive season upon us we would like to wish all of our readers and advertisers a Merry Christmas and a Happy New year!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #211

Whether you are super organised or frantically wondering where the time has gone we have something for everyone this issue to get you in the Christmas mood. In the spirit of a very merry Christmas we have put together some festive cocktails to add a touch of glamour to any gathering. Don’t panic about what might go wrong when cooking the roast on the 25th, read our guide to classic mistakes to avoid, to help the day to run more smoothly. If you are wondering what to cook up for your vegan guests, turn to our recipe section to help you to create a mouth-watering feast! Feeling creative? With the help of Claire Bishop you can make your own wreath to hang proudly for all the neighbours to see. If, like us, you have already

at our Look shutters new

suggestions for future travel goals along with all the latest motoring news for you to enjoy.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 69 for more information.

Service ity al

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

Just Shutters Bristol -

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

S HAN E KELL ARD

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

shane@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

www.house-mag.co.uk

D EC E M B E R 1 9

4

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

justshutters.co.uk justshutters.co.uk

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

PUB LIS HER

SUBSCRIBE

L if

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370

GARY PE ARC E

Instagram @housemagazine_dorset

Service ity al

ee

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

nt

perfect for multi-tasking whilst easing the guilt when reaching for another treat! We also have

FACING A SEPARATION?

nt

enjoyed a few too many mince pies then our kitchen workout could be just what you need,

at our Look shutters new

19/07/2018 09:59

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

211 158

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 25

RUMSEY OF SANDBANKS Holiday home ownership

26

HEARNES The secret of selling

110

FROST & CO Meet the team

144

DORSET STEAM CLE ANING SERVCIES The greenest deepest clean in Dorset!

147

HARKER & BULLMAN The key to successful letting

186

138 D EC E M B E R 1 9

BUNCHES OF WESTBOURNE A new kind of flower shop

6


CONTENTS DECEMBER 2019

198 54

INTERIORS 54

ODC GLASS How to choose glazing for coastal living

157

DREAM DESIGN

M OTO RI N G

The home of Dream Design

185 167

SAFETR AC Vehicle tracking systems

LIVING INTERIORS Create the perfect media unit

H E A LT H & B E A U T Y OUTDOOR LIVING 76

188

RIVER AESTHETICS Internationally renowned

BH GARDEN SOLUTIONS Transform your garden

193

E L EGA N T A E S T H E T I C Glowing skin

172

R E FO R M E D P L AS T I C S A fantastic year at Reformed Plastics

106 180 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | D EC E M B E R

READ ALL ABOUT IT The latest news stories in your area.

INTRODUCING

GOADSBY SPONSOR ST PE TERS

BLUE TULIPS

C H U R C H C H R I S T M A S FAY R E !

Introducing you to the Dorset based Landscape Design and Build Company Blue Tulips.

Goadsby in Bournemouth are delighted to have recently supported St Peter’s Church with their annual Christmas Fayre for the third year running.

They take on projects from Makeovers to Grand Designs, having been established for 20 years, they will transform your outside space to be at one with your home.

Adam Carter, Lettings Manager of Goadsby Bournemouth arranged for promotional boards around the Church and a donation, promoting the event to both local people and busy shoppers visiting the area.

They provide free site visits and take instruction for garden designs at just £250 plus vat. The process gives you an outline drawing of your existing space with two conceptual designs for discussion. This forms a final design for which they provide you with a fully itemised estimation. Visit BlueTulips.co.uk or contact Greg Whale on 01258 881112 or 07900 431701

I NTRO D U C I N G AWAR D WI N N I N G RIVER AESTH E TI C S River Aesthetics is an awardwinning, celebrity favourite cosmetic medicine clinic based in Dorset, Hampshire and London. The Clinical Directors, Dr Victoria Manning and Dr Charlotte Woodward, will always look after you and take you through your personalised treatment journey with the rest of the River Aesthetics team.

The Christmas Fayre at St Peters Church this year is planned for Saturday 7th December from 10am until 1pm and is supporting the homeless outreach, night time pastor and chaplaincy services – all of which help distressed and displaced young adults in Bournemouth town centre. Goadsby’s donation will allow the Church to help keep this lifeline to the young open. Adam and the team at Goadsby estate agents can be contacted on 01202 544644.

They achieve beautiful, natural-looking results using the latest treatments, delivered by highly qualified experts you can trust. Their ethos is to provide a highly personalised approach, with bespoke aesthetic procedures and treatments tailored just for you. See their article on page 188 to find out more about the latest revolutionary treatments that River Aesthetics offer. BLUE TULIPS

RIVERY AESTHETIC S

GOADSBY

www.bluetulips.co.uk

www.riveraesthetics.com

www.goadsby.com

D EC E M B E R 1 9

8


D EC E M B E R | L AT E S T N E W S

HARKER &

YO GA LO U N G E O P E N

BULLMAN

HOUSE SUCCESS!

S P O N S O R LO CA L C H R I S T M A S FA I R Harker & Bullman Letting Agents are proud sponsors of the Christmas Fair to be held at St James’ School in Gaunts Common, Wimborne on Saturday 7th December. H&B have long-term links to the school - Both Ben (Marketing Manager) and Amanda (Senior Negotiator) were happy pupils at this wonderful country school as were Amanda’s daughter and granddaughter. Although many things have changed and improved during those years, the strong community spirit remains very much in evidence. The Christmas Fair is always great for gift ideas, delicious food and a chance to meet Santa!

T R EE- CYC L E FO R C H A R I T Y Diverse Abilities’ Christmas Tree-cycling scheme returns for its fifth year, providing the service to dispose of Christmas trees following the festival period. Collections take place between Saturday 11th January and Monday 13th January 2020, across Poole, Bournemouth and East Dorset and must be booked online in advance. Nicole Davey, corporate and community manager at Diverse Abilities, said: “This year is our fifth Christmas Tree-cycling scheme, from collecting a modest 250 trees in our first year, we can now collect more than 1,000 trees and our volunteers work incredibly hard to deliver an excellent service. We are also extremely grateful to our sponsors; Maidmans Removals and Storage, Timbers Tree Care, Keyfort, and Waste Management Facilities Ltd who all provide their time and expertise enabling everything to run smoothly.” Bookings are open now and the deadline is midnight Thursday 2nd January 2020, or when the 1,000-tree capacity is reached. There is a suggested £10 donation for the service, with 100 per cent of money raised going back to the charity.

The Yoga Lounge Bournemouth opened its doors on Saturday 16th November for guests and visitors to try a range of classes for free. From the complete novice to the more advanced yogi, there was a range of courses to suit everyone, together with discounts for people wanting to join on the day. There was also a variety of local, healthrelated products including nutritionist Barbra Cox offering taste consultations, Kind Kitchen, Yogangster, Onzie, Pana Chocolate, independent jewellery makers, and more offering discounts and give-aways. The Yoga Lounge is the South Coast’s biggest dedicated yoga studio covering Bournemouth, Poole and the surrounding areas. It has the only bespoke hot room in Dorset and has a range of classes aimed at both beginners and advanced levels, including Fierce Grace Hot Yoga, Bikram Hot Yoga, Hot Vinyasa, Hot Power Yoga, Ashtanga, Iyengar, Aerial, Pilates and Children’s Yoga. For more information, visit www.yogalounge.co.uk

Diverse Abilities is looking for volunteers with or without vans to help collect trees during the collection weekend. If you would like to help, either with driving or collecting, please get in touch with treecycling@diverseabilities.org.uk to find out more. Visit www.diverseabilities.org.uk/trees to book your collection and find out more. HARKER & BULLMAN

MAI D MAN S & D IVE RS E AB I LITI E S

YO GA LO U N G E

www.harkerandbullman.co.uk

www.maidmans.com | www.diverseabilities.org.uk/trees

www.yoga-lounge.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | D EC E M B E R

ROWLEY HOME

BURNS PROPERTY

IMPROVEMENTS

M A N A G E M E N T A N D H A M I LT O N

C E L E B R AT E S T H E I R 2 0 T H

TOWN S EN D J O I N FO RC ES

ANNIVERSARY! Back in December 1999 John Rowley decided to start his own family business after 10 years of experience, he created a double glazing company offering a wide range of services and products to the Bournemouth and Poole area. 20 years later Rowley home improvements has its own showroom at 96 Sandbanks Road, Poole, Dorset, BH14 8BY Call Shirley Rowley on 01202 740823 to book an appointment or pop in Monday – Friday 9-5pm. By continually focussing on the latest innovative products, advanced installation techniques and ensuring their customers are 100% satisfied with each job they have grown substantially over the years. Choosing Rowley home improvements means a committed customer care, backed by a 10 year product guarantees and top quality advice and assistance every step of the way. Moving with the times John Rowley created an aluminium factory 5 years ago fabricating their own Rowley aluminium products including bi-fold & patio doors, windows, shop fronts and more. Visit their factory where everything is hand made to order at unit 3, Poole Trade Park, Innovation Close, Poole, Dorset, BH12 4FG contact Kathleen Rowley on 01202 730656 to book an appointment or pop in Monday – Friday 7am-5pm.

It was recently announced that two of Bournemouth’s leading property management companies; Burns Property Management and Hamilton Townsend, joined forces in a recent merger, with the new group trading as Burns Hamilton.

L E T S P L AY P E TA N Q U E ? Quality Residential is celebrating 30 years of Lettings in 2020 and wishes to share their celebrations next year by organising a new event on the Ashley Cross Green by setting up, “Pétanque for Business in the Park”. Peter Woollard, director of Quality Residential, is looking for local business teams to play Pétanque for ‘fun’ once a month during a lunch time in the spring or an early evening in the summer. Some interest has already been shown by local cafes in providing the refreshments. Teams would be of three persons per business. If your local company would like to enjoy some competitive fun then please give the team organiser, Louise Charlesworth at Quality Residential, a ring on 01202 716554 or email pw@quality- residential.co.uk, and they can draw up some plans for playing next year!

The combined business now manages in excess of 5000 leasehold properties across Dorset and Hampshire through their Residential Block Management Department and as part of the merger, Burns Hamilton are relaunching their Sales and Lettings Department headed by local property expert Ben Dilling. “A particular area that our sales department will now specialise in, is leasehold property. When buying or selling a leasehold property, there are many factors to consider in addition to the factors of a freehold property purchase. As managers of so many leasehold properties and with a large team of highly skilled property managers, we are experts in the field of leasehold property. Understanding the contents of the Lease, along with any restrictions and the service charge arrangements, can be very daunting for many buyers and sellers. If you are buying or selling a leasehold property, especially in a building that we already manage, you should consider giving us a call”, said Ben. Ben joined the company in 2018 and has worked in the property industry for over 20 years managing some of the most prominent offices in the Bournemouth and Poole area. More recently Ben worked for the UK’s largest online estate agent. If you are thinking of selling or letting your home, call Ben on 01202 553 335 or email him ben.dilling@ burnshamilton.co.uk

Quality Residential is an innovative letting business for the 2020’s and succeeds on developing a clients trust, from a professional management team at the right price! R O W L E Y H O M E I M P R OV E M E N T S

QUALIT Y RESIDENTIAL

B U RN S HAM I LTO N

www.rowleyhomeimprovements.co.uk

www.quality-residential.co.uk

www.burnshamilton.co.uk

D EC E M B E R 1 9

10


D EC E M B E R | L AT E S T N E W S

F I V E S TA R C U S T O M E R S E R V I C E

PROTECT U P TO £1 MILLION FROM

10 YEAR SUPPORT

I N H E R I TA N C E TA X Reduce Your Tax Bill Inheritance Tax (IHT) can take a huge bite out of your estate – 40 per cent. But you can reduce your IHT liability if you plan ahead. HMRC rules enable you to leave up to £1 million tax-free if you carry over any unused tax reliefs. You’ll need to review your will. How To Leave £1 Million Tax-Free You can leave £325,000 with no IHT liability. Add to that property relief on the next £150,000 in 2019/20 or £175,000 in 2020/21. That’s £475,000/£500,000 free from IHT. Bequests between spouses are tax-free. So unused reliefs can be passed to the surviving spouse. That means you can claim two sets of reliefs up to £500,000 – a total of £1 million free from IHT. Worried about Inheritance Tax? Book a chat with Coles Miller’s specialist wills solicitors in Poole, Bournemouth, Christchurch, Broadstone and Wimborne.

BY BARKER FOR BOURNEMOUTH With well over 130 5 star Google Reviews, Churchfield are extremely proud to be one of the leading agents in the industry, delivering the best customer experience possible. We are so pleased to see our clients are getting the level of service and attention to detail that they deserve. One tenant comments: “Highly recommend, very helpful throughout our whole tenancy. Very quick response always with anything we needed. Would 100% rent from them again.” One landlord comments, “They were so proactive and got us our new tenants very quickly. It is no good having an empty property, which they understood, and really got things moving in every sense! We are very grateful for their attention to all our requirements and would highly recommend them to anyone.” One purchaser comments, “The property being marketed by Churchfield was our third attempt to purchase a property in conjunction with my son and his partner. One of our previous attempts failed because of a lack of drive and oversight on the part of the agent, yet this was anything but the case with Churchfield. Most impressively having had an offer accepted the memorandum of sale was sitting on the doormat within 24 hours.” Call Churchfield today on 01202 779911 or email admin@churchfield.uk.com

RUGBY CLUB Dorset based Barker, the largest domestic laundry in the UK and a leading specialists Dry Cleaner, is showing its continued commitment to Bournemouth Rugby Club and has renewed its sponsorship of the club for the 10th consecutive year. MD Matthew Barker advised, “We are delighted to continue our very successful partnership with Bournemouth Rugby Club. They are a thriving club working at the heart of the local communities which it serves. At Barker we share our company values of ‘integrity and respect for one another’ with Bournemouth Rugby – a game that brings people together from all walks of life. “Bournemouth Rugby Club has some brilliant community initiatives ongoing and is doing a fantastic job, in particular, in reaching out to schools and communities where rugby might otherwise be missed. The 2019 Rugby World Cup has shown just how important grass roots rugby is and we are thrilled to continue our support for this ambitious club and look forward to an eventful season ahead.” Phil Sinkinson, Chairman of Bournemouth Rugby commented, “We are incredibly proud to count Barker as one of our lead sponsors. They have been pivotal in the Club’s journey to date and we embrace their commitment to us.”

Phone: 01202 673011 COLES MILLER

CHURCHFIELD SALES & LET TINGS

BOURNEMOUTH RUGBY CLUB

www.coles-miller.co.uk

www.churchfield.uk.com

www.Bournemouthrugby.co.uk

11

H O U S E- M AG .C O.U K


L AT E S T N E W S | D EC E M B E R

NEW TE AM MEMBER FOR

R EG I O NAL L AW FI R M

GOADSBY LE T TINGS!

B ECOMES FINALIST FOR

Goadsby in Poole & Broadstone are pleased to welcome Nina Goulding to our successful lettings team. Nina is delighted to be newly appointed as Lettings Negotiator in our Broadstone office. She has worked in the retail and customer service sector for several years and is hoping to bring her past knowledge, along with her enthusiastic approach to continue to increase the size of our lettings department.

N AT I O N A L A W A R D S

Nina Goulding “I am delighted to be given the opportunity to be working within our already successful Broadstone branch. With strong connections to our network of local branches and their extensive list of quality applicants Goadsby provide the best exposure for your property.” Claire Martin, Lettings Manager comments “I am really excited to have Nina as part of our team and with her background in customer service I am confident that Nina will continue to offer a high level of service that our clients are accustomed to. Broadstone Lettings is continually growing and we urgently require property of all shapes and sizes to satisfy the demand. I would urge any landlord with a property that is due to come to the market or perhaps not obtaining the desired results to contact my team and see how we can help.” If you are a landlord looking for advice on letting your property or a tenant in search for their next home and you wish to speak with Nina or any of the lettings team please call Broadstone on 01202 692145 or Poole on 01202 686555.

E X PA N D I N G T E A M AT S A F F E R Y CHAMPNESS A C C O U N TA N T S Saffery Champness Chartered Accountants continues to expand its Bournemouth office with 8 new recruits in all areas of the business as a result of the continuing inflow of new work being won by the successful team. The thriving practice is one of the top twenty firms of chartered accountants in the UK and has been established for over 160 years. Head of office, Partner Nick Fernyhough advised, “It is great to be able continue to grow the business in Dorset and provide top quality opportunities for local professionals to further their careers in a firm that focusses on developing individuals so they can fully achieve their potential.

Dutton Gregory Solicitors, a growing regional practice offering legal expertise across Dorset and Hampshire, has become a finalist for four separate categories at this years’ Personal Injury Awards 2019. The Personal Injury Awards are an established opportunity to highlight and celebrate the excellence of individuals and organisations across the personal injury and clinical negligence sector. To become a finalist firms have to demonstrate the highest standards of practice in their legal offering to clients. Dutton Gregory displayed this in both sectors, leading to judges selecting them for the following 4 categories: Claimant Lawyer of the Year – Emma Menzies, Defendant Lawyer of the Year – Emma Menzies, Clinical Negligence Lawyer of the Year – Carol Maunder, Clinical Negligence Team of the Year. This announcement comes after the recent news that Dutton Gregory’s Clinical Negligence department were ranked in this year’s Legal 500 Directory, an industry standard for recommended law firms across the world.

“This new round of recruitment continues to build the team in the office that was recently strengthened by the arrival of Jamie Lane as a new partner. The firm always looks for top quality local people to ensure that we provide the highest quality of advice and service to our clients.” Pictured above: Front left to right Matt Trowbridge, Jake Walsh, Joseph Foard, Back right to left Henry Shirley, Alicia Greenfield, Jordan Arthur, Charles Collins, Samuel Parkes

G OA D S BY

SAFFERY CHAMPNESS LLP

D UT TO N G REG O RY

www.goadsby.com

www.saffery.com

www.duttongregory.co.uk

D EC E M B E R 1 9

12


GRANDEZZA BOATS PR E S TI GE

B OAT S

F R O M

F I N L A N D

Make every journey, one of a lifetime

Designed and built in Finland, Grandezza motorboats are highly esteemed by yachtsmen and women throughout Europe. The unparalleled design, finest quality and precision craftmanship make Grandezza boats the perfect companion for those prestigious moments at sea.

GIBBS QUAY BOATBOAT SALESS ALES LTD | WWW.GIBBSQUAYBOATSALE.CO.UK GIBBS QUAY LTD – 17 WEST QUAY ROAD, POOLE, 1414- 17 WEST QUAY ROAD, POOLE, DORSETDORSET, BH15 1JDBH15 1JD 01202 / 01202 233E:000 T: T: 01202 682682 457457 | 01202 233 000 SALES@GIBBSQUAYBOATSALES.CO.UK

Current model Range 25 S From £83,000 28 OC From £140,000 34 OC From £235,000 37 CA From £366,000 All prices include VAT


A. 451 Ashley Road, Parkstone, Poole BH14 0AX T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk


a new decade Savings for a new decade Savings for Savings for Savings for a anew new decade newdecade decade a

To usher in a new decade, we are offering a collection of savings on our Bygone Sash Window Collection available now, right up until the end of January 2020. To usher in a new decade, we are offering a collection of savings on our Bygone Sash Window Collection available now, right up until the end of January 2020.

To usher in a new decade, offering aa collection collection ofofsavings on our Bygone Sash Window To usher in a new decade, wewe areareoffering savings on our Bygone Sash Window Collection available now, untilthe the end of To usher in available a new decade, weright are offering a end collection of 2020. savings Collection now, right upup until ofJanuary January 2020. on our Bygone Sash Window Collection available now, right up until the end of January 2020.

£20 OFF £20 £20 OFF OFF £20 £20 EVERY BYGONE MELODY WINDOW

£30 OFF £30 £30 OFF OFF £30 £30

EVERY BYGONE HARMONY WINDOW

£60 OFF £60 £60 OFF OFF £60 £60

EVERY BYGONE SYMPHONY WINDOW

EVERY BYGONE EVERY BYGONE EVERY BYGONE ThereMELODY are many good reasons to invest in HARMONY the Bygone Sash Window Collection, and we hope this WINDOW WINDOW SYMPHONY WINDOW EVERY BYGONE EVERY BYGONE EVERY BYGONE MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW will be another of those reasons.

OFF

OFF

OFF

When EVERY you are ready to choose from this range ofBYGONE beautiful, low maintenance timber alternative BYGONE EVERY EVERY BYGONE OFF OFF OFF MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW There EVERY are many good reasons to invest in the Bygone Sash Window Collection, and we hope this windows, you will appreciate how much choice you have in terms of colour, furniture and design. EVERY BYGONE EVERY BYGONE There BYGONE are many good reasons to invest in the Bygone Sash Window Collection, and we hope this MELODY WINDOW HARMONY WINDOW SYMPHONY WINDOW will bewill another of those reasons. Bygone multi-award windows will be a sound investment for your home and will delight be another ofwinning those reasons. you for many years to come. youready are ready to choose fromthis thisrange range of low maintenance timber alternative When When you are to choose from ofbeautiful, beautiful, low maintenance timber alternative There windows, are manyyou good reasons to how invest in choice the Bygone Sash Window Collection, and we hope this will appreciate much you have in terms of colour, furniture and design. windows, you savings will appreciate much from choice have in of colour, furniture andnationwide. design. These special are onlyhow available theyou network ofterms Bygone approved installers There many good reasons to windows invest inwill thebe Bygone Window Collection, hope this will beare another of those reasons. Bygone multi-award winning a soundSash investment for your home andand willwe delight Bygone multi-award winning windows will be a sound investment for your home and will delight will another of those reasons. you for many years to come. Findbe your nearest installer here. you foryou many When areyears readytotocome. choose from this range of beautiful, low maintenance timber alternative These special are only available from the network approved installers nationwide. When you are ready to choose from this range ofyou beautiful, low maintenance timber alternative windows, you willsavings appreciate how much choice haveofinBygone terms of colour, furniture and design. Terms and conditions These special savings are only available from the network of Bygone approved installers nationwide. • On style 2 and 3 windows only one discount will be deducted windows, you will appreciate how much choice you have in terms of colour, furniture and Bygone multi-award windows will be a sound investment for your home and willdesign. delight Find your nearestwinning installer here. • Not available in conjunction with any other offer Bygone multi-award winning windows will be a sound investment for your home and will delight you for many yearsinstaller to come. Find your nearest here. Terms and conditions you for• many years to come. On style 2 and 3 windows only one discount will be deducted • Not availablesavings in conjunction are with any other offer These only available from the network of Bygone approved installers nationwide. Terms andspecial conditions • On stylespecial 2 and 3 windows only oneare discount will available be deducted These savings only from the network of Bygone approved installers nationwide. • Not available in conjunction with any other offer Find your nearest installer here. your nearest installer Bi-fold here. doors •Find Aluminium & Timber Terms and conditions

•• Exclusive Bygone Sashwill Windows On style 2 and 3 windows only one discount be deducted Terms and conditions • Not available in conjunction with any other offer • On style 2 and 3 windows only one discount will be deducted • Not available in conjunction with any other offer

• Timber-alternative R9 flush windows • Conservatories & Orangeries

• George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Solidor composite doors


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LOWER PARKSTONE, £1,500,000

LOWER PARKSTONE, £945,000

An immaculate and perfectly proportioned detached family home within the desirable location of Branksome Park set on a private plot just under an acre.

A beautiful and immaculately presented home with stunning views over Poole Harbour. The current owner has fully refurbished to a high specification, both internally and externally.

6 Bedrooms | 4 Receptions | 3 Bathrooms

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms

LOWER PARKSTONE, £829,950

LOWER PARKSTONE, £625,000

A recently built stunning detached family home located just a short walk from Penn Hill, Ashley Cross and Parkstone Golf Club and also Parkstone train station

A charming, deceptively spacious family home offering versatile accommodation and situated in a desirable residential road in the heart of Lower Parkstone.

4 Bedrooms | 2 Reception Rooms | 3 Bathrooms

4 Bedrooms | 4 receptions | Detached garage and parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ASHLEY CROSS, £500,000

LOWER PARKSTONE, £425,000

Four bedrooms | fourfamily bathrooms | garden roomtastefully | hall | drawing roomby| studio complexA| beautifully dining room | wine cellar | integrated garaging | small arboretum | over presented new build family home with off road lake parking situated in a six A character Victorian home which has been refurbished the current owner retaining many original features to include stripped wood floorings. quiet cul-de-sac, within walking distance of Ashley Cross and Parkstone Train Station. acres of land

3 Bedrooms | 2 receptions | Garage

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

3 Bedrooms | Open plan living | 2 Bathrooms

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

TALBOT WOODS £800,000

TALBOT WOODS £750,000

WEST CLIFF £600,000

WEST CLIFF £585,000

COY POND £700,000

WEST OVERCLIFF £575,000

COY POND £550,000

BRANKSOME PARK £485,000

A selection of properties sold by Winkworth Westbourne in 2019. Please contact us on 01202 767633 if you are considering selling in 2020.

ALUM CHINE £669, 950

WEST CLIFF £895,000

WEST CLIFF £379,950

BRANKSOME £300,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

TALBOT WOODS £300,000

BRANKSOME PARK £300,000

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

WESTBOURNE £289,950

WESTBOURNE £259,950

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth have let more Number oneWestbourne for both sales andsold letsand agreed in the last twelve months. than any other agent in Westbourne during 2019

1

1

No. Remaining 74 agents combined Remaining 63 agents combined

1

No.

No. Remaining 51 agents combined Remaining 46 agents combined

1

No.

LETS AGREED DURING LETS 12 AGREED THE LAST MONTHS.

SALES AGREED DURING AGREED THE SALES LAST 12 MONTHS.

No.1 out of 84 local offices Noin1BH4 out of 77 Offices postcodes

No.1 out of 63 local offices Noin1BH4 out of 56 Offices postcodes

DURING 2019

DURING 2019

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 1/1/2019 to 24/11/2019. Poscodes: BH4 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

See things differently.


WINKWORTH MARKET OVERVIEW 2019 Winkworth are approaching the end of another busy, albeit turbulent year serving the housing needs of Bournemouth, Poole and Southbourne. Ben Jesty, Director of the Winkworth Westbourne & Southbourne branches sums up 2019 and what he feels is in store for 2020.

different shapes and forms, particularly the eagerly awaited decision on any changes to the current stamp duty levies, many buyers have taken the attitude to wait for the results of the election and Brexit before taking the plunge to move.

“Admittedly, 2019 has been a challenging year for the property sector; something which was not entirely unexpected with a number of key factors which were undoubtedly going to have an impact on both the sales and letting markets.

Despite the uncertainty throughout this challenging year, our transaction numbers at Westbourne are in fact 12% up on the same period last year whereas Southbourne have seen an increase of 10%, bucking the trend locally where transaction numbers are actually 4% down year on year. We are also extremely proud to have remained at the number one position for both the number of sales and lets agreed in the Westbourne area throughout 2019. I believe this is largely down to the professionalism and enthusiasm displayed by our long standing teams. We strive to offer a complete and professional service to every client and understand that the future growth of our business entirely depends upon the service we provide’. We have also invested tremendously in new technology again this year including our high profile website and the addition of a large interactive touch screen television in our window at our prominent high street office in Westbourne.

Following a slow start to the year as buyers awaited the delivery of the March Brexit deadline, we enjoyed a pick-up in sales activity following its postponement. This highlights that the will remains, particularly in the family house market, for people to get on with their lives in an environment where lower property prices have offset some of the stamp duty burden, and both mortgage rates and employment remain positive for buyers. However, during the latter part of this year, activity in the sales market dropped off again. With Brexit negotiations constantly ongoing in the background and the threat of a ‘no deal’ Brexit increasing as time went on, coupled with a general election in December, consumer confidence once again became fragile to say the least. With all parties promising reforms to the buying, selling and letting process in

The number of buyers registering with us from London and the Home Counties has continued to increase yet again this year. With the price gap in London continuing

Despite the uncertainty throughout this challenging year, our transaction numbers at Westbourne are in fact 12% up on the same period last year, bucking the trend locally where transaction numbers are actually 4% down year on year.

Winkworth Westbourne 01202 767633 | westbourne@winkworth.co.uk Winkworth Southbourne 01202 434365 | southbourne@winkworth.co.uk

winkworth.co.uk

to widen, the numbers relocating from the capital during 2019 have once again exceeded previous years and indeed our expectations. This is a trend we expect to continue throughout 2020. With Winkworth having over 60 offices in London and many more in the surrounding areas, our independently owned local offices tend to be their first port of call when looking for their next property in our area. To predict what will be in store throughout 2020 is a tough one! A huge amount will depend on two key factors, namely the general election and Brexit. The result of the general election and indeed the successful candidate’s plan s for housing could have a huge impact on the property market and indeed what is then likely to happen with Brexit. Until the result of the general election is decided, it is almost impossible to make any predictions for 2020. If the Conservative Government retain their leadership and we exit the European Union with a deal, I firmly believe the property market will recover very quickly with both transaction numbers and prices increasing throughout the year. This is largely due to the fact that there are a large number of wouldbe buyers and sellers who have been deferring their plans to move until the risk of a no-deal Brexit lifts. Since taking over the Southbourne branch in 2015, our aim was to ensure that the both branches worked extremely closely together in order to provide our clients with full coverage across the whole of the Bournemouth and Poole area. Our goal was to enable our buyers to have one point of contact with whom they can deal with and who understands their key requirements, enabling us to find their perfect property. This part of estate agency seems to have been forgotten by many firms over recent years who now purely rely on the internet. We strongly believe in providing a professional and personal service to each and every one of our clients from

Ben Jesty, Director

The number of buyers registering with us from London and the Home Counties has continued to increase yet again this year. the point they register, through to the day they collect the keys for their new home. Whilst the internet is an extremely important tool, it cannot replace the local knowledge and personal approach we offer. With the lack of properties currently available, it is essential to be registered with a proactive estate agent who will notify you of properties before they reach the internet giving you the best chance to find your dream home before it is snapped up. Recent independent research shows that High street agents achieve more viewings, more offers, and in almost three-quarters of cases, a 5% better price than online-only firms. With this is mind, if you are considering selling or letting your property throughout 2020 or perhaps are currently on the market and are considering a fresh approach, please contact either Winkworth Westbourne or Winkworth Southbourne.


R E TA I L T H E R A P Y | C H R I ST M A S D EC O R AT I O N S

03

02 01

04 05 Retail therapy

D EC K TH E HALLS

06 08 07

09 10

01 | NEXT Set of 2 Monogram Bauble, £4 ~ 02 | VERY Lit Wire Noel Christmas Decoration, £12.99; Gold Penguin with LED Lights - 30cm, £12.99; Lit Wood-Effect Frosty Table Top Christmas Tree, £19.99; Reindeer 3D Christmas Advent Calendar Room Decoration, £29.99 ~ 03 | DUNELM Berry & Pine Twig Garland, £15; Christmas Reindeer Duck, £2; Christmas Penguin Duck, £2 ~ 04 | HOMESENSE Natural Dried Wreath Curly Pieces, £16.99 ~ 05 | NEXT Brushed Nature’s Christmas Duvet Cover & Pillowcase Set, £25-£55 ~ 06 | JOHN LEWIS Snowscape Range, from £4 ~ 07 | MATALAN Large Nutcracker Christmas Decoration, £20; Guard Design Christmas Nutcracker, £15 ~ 08 | JOHN LEWIS Decorations, from £35 ~ 09 | JOHN LEWIS Faux Fur Trim Velvet Christmas Stocking, £18 ~ 10 | HOMESENSE Twig reindeer, £24.99

D EC E M B E R 1 9

20


Designers & Suppliers of the “WOW� factor since 1987

We wish you all a merry Christmas & happy new year! 01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


ASK THE EXPERT

Enrolment Interviews for Solution Focused Hypnotherapy

CPHT Hampshire Clifton Practice Hypnotherapy Training

Hampshire

Hypnotherapy Training School in Southampton, Hampshire

We are now interviewing for this accredited training course starting in February 2020. This course is accredited by NCFE as Level 4. Graduates are awarded the HPD (Hypnotherapy in Practice Diploma) and the DSFH (Diploma for Solution Focused Hypnotherapy). No previous academic qualifications are required. We teach you all you need to know.

Ask The Expert About…

M A K I N G S PA C E AT C H R I S T M A S

Courses run at the beautiful Chilworth Manor Hotel & Training Centre over 10 monthly weekends. By the end of this course you will be a qualified Solution Focused Hypnotherapist. Course fees are £2760 and can be paid monthly at £276 per month. Contact Lisa Williams for an interview

Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years experience in the moving and storage industry.

We look forward to meeting you!

Steve was recently asked “How can I make space for visitors over the festive season?”

Clifton Practice Hypnotherapy Training

Hampshire

Steve offered the following advice about freeing up some space over the festive period. “If you’re hosting Christmas at your home, it’s best to get prepared as early as possible and look at ways to free up some space. It’s really common to use a spare room as a dumping ground for anything you don’t use very often.

Contact Lisa on: 0792 0147101 or email: info@cphthampshire.co.uk For more information or to apply on line:

www.cphthampshire.co.uk

However, if you’ve got family staying, an extra room that’s free from jumble will make the experience far more pleasant for your guests.” Steve added, “You don’t always have to declutter as sometimes it’s just a case of making better use of the space, we have been asked to assist with moving large items of furniture within the house whilst our customers have a party or family gathering and then replacing them afterwards. We have also held items in storage over the festive period so there are many ways to ensure you have sufficient space. When it comes to recycling your Christmas tree Maidmans is proud to be supporting local charity Diverse Abilities for its 5th year of Christmas Treecycling. To book your Christmas tree collection and recycling for a small donation to Diverse Abilities visit: www.diverseabilities.org.uk/trees. If you’d like to lend a hand and volunteer to help collect the trees email: treecycling@diverseabilities.org.uk for more information. Diverse Abilities supports children and adults with profound physical and learning disabilities.

OPEN EVERYDAY UNTIL XMAS EVE! 9am-5.30pm | Tel: 01202 661 373 sales@thecpc.co.uk www.thecanvasprintingcompany.com

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est,Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

D EC E M B E R 1 9

22

Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ


Guaranteed Best Prices from Day One!

nly the best products available

core ofBUY 9.92/10NOW on Checkatrade PAY

 10 year guarantee on all new installations  All worksavailable are independently insuredno by HomePro LATER with deposit*

ndorsed by Which? Trusted Traders  Our customer service is second to none

✓ Only the best products available ✓ 10 year guarantee on all new installations ✓ Score of 9.92/10 on Checkatrade ✓ All works are independently insured by HomePro ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

pride ourselves on ourconservatory customer service all skills paired with extensive expert knowledge. We on appreciate Enjoy your year round with the warmest roofs the market! every job is diff andtothat styles, and security needs vary every customer. Whether If you areerent looking replace thetastes roof on your conservatory thewith Warmer Roof range are so energy efficient thatfor they can reduce heatingto bills. This makes new conservatory roofs even more affordable. re looking a new conservatory, upgrade your double glazing, a bespoke composite door or aWhatever the season Warmer Roof willteam regulate conservatories to make sure itwill is a provide comfortable temperature ue Livin room,aour experienced of home improvement specialists exactly what you all year.

you are looking new conservatory, glazing, bespoke composite d at an Whether affordable price. All for oura surveyors and fitottupgrade ers areyour fullydouble trained anda NTC qualifi ed. door or a unique Livin room,

our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained, MTC qualified and employed. *Terms and conditions apply.

02 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk 01202 536 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW

Wishing you a merry Christmas & happy new year VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth, Dorset, BH10 6BW


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

Why do people rent out their second home when they don’t really need the money? It’s a question I’m frequently asked at social

- you arrive late (inevitably) and everything

occasions when I explain my business - ‘You

is perfect, enjoy the property and stay

manage all those multi million pound homes

as late as you can leaving us to clear up

- surely the owners don’t need the money so

behind you. As the costs come out of rent

why would they bother having guests in?’

received it feels like it’s not coming out of your pocket.

For those of you that don’t know, I spent more Extensive tax benefits

than a decade building up a holiday home agency in Cornwall before I sold it to buy

few weeks of work, perhaps you’ve flown

• Finally it may be a secondary benefit but just

Rumsey of Sandbanks. I’d assumed it was

between continents, put in 100 hours before

for good measure there are very significant

the same sort of business and it does follow

closing a big deal or won a case you’ve been

exactly the same structure and revenue

working on for months. It’s a big night out

• No council tax to pay as the property

model yet it has taken a few years for me to

and you deserve it. Perhaps you might be up

will be business rated and if it’s your only

really understand my clients’ motivation.

for an award, maybe you’re sharing a table

one you’ll get small business rate relief at

with a really big fish from your industry that

tax benefits to take advantage of:

100% and pay nothing.

In Cornwall with hindsight it seemed very

you’ve been wanting to meet for years. Your

• Tax relief on pretty much everything.

straightforward - people had stretched

spouse’s phone rings and it’s their sister who

Capital allowance rules let you claim full tax

themselves to buy the second home they

is at your second home celebrating a big

relief on purchases up to £200,000 a year

had always dreamed of or sometimes

birthday. Yes the place is fabulous but there’s

and if you don’t have the income to claim

inherited it and the property had to pay its

a bit of an issue, the oven doesn’t seem to be

against it’s carried forward indefinitely until

own way and often pay a mortgage too.

working and they have 12 people coming for

you do so that fantastic kitchen or designer

Here in Sandbanks things are a bit more

dinner in 3 hours, also whilst they are on the

nuanced, so here are my thoughts

kids can’t get the sound on in the cinema

• Capital gains tax reduction. This can be

sofa just got much cheaper.

room. Frantic phone calls ensue - you have a

worth many times more than the rent, when

They still know the value of money

cleaner but she’s never used the oven, your

you sell that second home you’ll pay just

You might think that we are dealing with

maintenance man can go round and have a

10% tax on the gain instead of the usual 28%

young footballers or trust fund kids but that’s

look but not sure if he can do anything. You

• Retrospective Benefit- Are You Sitting On

not the case at all. Almost without exception

can get an emergency electrician out but he

A Gain? This is a really big one- in certain

the owners of our premium properties are

doesn’t really do appliances or know his way

circumstances operating as a holiday let

self made entrepreneurs, executives or pro-

around the complex house control system.

for at least a full tax year the entire gain

fessionals who remember just how hard they

may qualify for entrepreneurs relief even

had to work for every £100 in their early life. It

It’s impossible to put a price on avoiding

if the place has been a second home for

just doesn’t sit well with them to have an asset

this sort of situation and you can’t fix it in the

a long period.

that runs up costs rather than deliver a return,

moment by throwing money at it. Whatever

particularly when they inevitably are too busy

the outcome the result is stress and maybe

Many of our owners have joined us when

to use the place as much as they would like.

a ruined evening - you only have to look at

they were on the point of selling their place

the premium paid for first class air travel to

because in their mind it had turned into

There’s a long string of people queuing up

see how much value a cash rich time poor

something like a boat that costs a lot to

to charge you for something to do with your

person puts on a smooth experience.

keep and you hardly use it. Helping to turn

second home and running it as a business

it into an asset that you can also enjoy has

provides income to cover expenses, makes

Free concierge services

become the core of our business and takes

them tax deductible and crucially produce a

Of course they are not really free but

us away from competing with the Airbnb

change in the mindset of suppliers who will

renting means you have a service in place

type DIY platforms.

understand they need to be competitive.

to ensure the property is ready for guests, linen and cleaning is sorted and there’s a 24

Simon Tolson owns Rumsey of Sandbanks,

The incalculable value of taking the

hour callout service. This means that the

a holiday letting agency. Contact Simon on

hassle away

owner is also treated like a premium guest

01202 707357.

Picture the scene - you’re getting ready for

and can enjoy their stay without worrying

simon@rumseyofsandbanks.co.uk

a black tie dinner, it’s the end of a gruelling

about meeting tradesmen or anything else

www.rumseyofsandbanks.co.uk

25

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | H E A R N E S E S TAT E AG E N T S

The secret of selling From Bournemouth’s leading property experts As the end of 2019 approaches, it’s a great time for my team at Hearnes to reflect on what has been an extraordinary year for the property market in Bournemouth and beyond. Despite another year of Brexit uncertainty and with another general election, Hearnes Bournemouth has achieved a greater number of sales this year compared to the same period last year. So what is driving such demand in the local housing market – and what is our secret of the sale? When selling your property, our service can begin long before we step inside - when your home is at its most exclusive and valuable. Our extensive database of buyers and sellers, one of the largest within the BH postcode, are waiting for us to instruct your home and

A B OV E Sally Gravener, owner of market leading Hearnes Estate Agents in Bournemouth

RIGHT Sold within 24 hours of being instructed without marketing

D EC E M B E R 1 9

26


H E A R N E S E S TAT E AG E N T S | TA L K I N G B U S I N E S S

keen to view before any internet or print marketing. That means, a genuine buyer can find their next dream home without spending countless hours chasing properties online. For sellers, it means we may already know your buyer without the need for your home to be marketed online. More than 45% of sales through Hearnes Bournemouth so far this year have been self-generated without any internet or print marketing. Instead, our team has proactively contacted our valuable applicants with an understanding of their needs and requirements for their next property purchase. Our oval sale agreed and sold boards can be seen all over Bournemouth. As a buyer, if you have not yet registered your details with us then please call or come into our town centre branch for a coffee. If you’re

T O P O F PA G E

thinking of bringing your property to the market, then

Full asking price achieved

why not allow us the opportunity to discuss a tailored

without marketing

approach to suit you. A B OV E Sold within 24 hours of being

You never know, your next dream home may already be

instructed without marketing

available and waiting for you.

LEFT

We would like to take this opportunity to wish all of our

Sold within 24 hours of being

past, present and future clients and buyers a very Merry

instructed without marketing

Christmas and prosperous 2020.

C O N TAC T

WEBSITE

ADDRESS

01202 317317

www.hearnes.com

122 Old Christchurch Road,

bournemouth@hearnes.com

Bournemouth

27

H O U S E- M AG .C O.U K


TALBOT WOODS | £1,250,000 A substantial detached character home positioned in a prime location within the prestigious area of Talbot Woods backing onto the 12th tee of Meyrick Park golf course. Situated over three floors accommodation comprises, a grand hallway, impressive drawing room, large dining room, study, kitchen/ breakfast room, separate utility, ground floor WC, five double bedrooms, two bathrooms and top floor living room/hobbies room. A particular feature of the property is the spectacular grounds, with the property being positioned centrally on this large and secluded plot.

BOURNEMOUTH | OIEO £400,000

EAST COMMON | OIEO £210,000

A spacious character home located within a popular and convenient location. Just moments from a wealth of shops and services and less than 2 miles distant from Bournemouth Centre the property offers 4 double bedrooms, modern bathroom, 3 reception rooms, kitchen/ breakfast room, annex and westerly garden.

A spacious two bedroom first floor character apartment ideally located within easy reach of Bournemouth Town centre and main transport links. Benefits include a private entrance, allocated parking, share of freehold and large communal gardens. No forward chain,

TOWN CENTRE | GUIDE PRICE £425,000

ENSBURY PARK | GUIDE PRICE £325,000

MOORDOWN | £350,000

An impressive two double bedroom detached coach house located within a moments’ walk of Bournemouth Town Centre and the award winning sandy beaches. Featuring two double bedrooms, two modern shower rooms, allocated parking and private garden area.

A spacious three/four bedroom semi-detached character home located in a sought location within popular school catchments and easy reach of Bournemouth Town Centre. The property offers flexible living accommodation and further benefits from a conservatory, off road parking and detached studio annex. No forward chain.

A spacious three bedroom detached character home located in a sought after residential on the outskirts of Bournemouth Town Centre within popular school catchments and easy reach of main transport links. The property features two spacious reception rooms, a conservatory and private sunny aspect rear garden.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


MEYRICK PARK | £500,000 A superbly presented two/three bedroom detached coach house located in a private, gated development moments from Bournemouth Town Centre, main transport links and the award winning sandy beaches. The property features an impressive living room with feature log burning stove, conservatory, private gardens and two allocated parking spaces.

BOURNEMOUTH | GUIDE PRICE £425,000

WEST CLIFF | £325,000

An impressive three bedroom chalet bungalow located in a premier residential location on the outskirts of Bournemouth Town Centre and within popular school catchments. The property has finished to a superb standard by the current owners and features a spacious living room, separate dining room and two luxury fitted bath/shower rooms. The property further benefits from a garage, utility area and off road parking.

Spacious character apartment situated just moments from the beach within an enviable West Cliff location boasting a private garden. Offering two double bedrooms, en-suite and bathroom, living/dining room, kitchen/breakfast room and allocated parking. No forward chain.

WEST CLIFF | GUIDE PRICE £320,000

TALBOT WOODS | OIEO £575,000

SPRINGBOURNE | £280,000

A three bedroom fourth floor apartment located within the sought after West Cliff location moments from Bournemouth Town Centre and seafront. Offering an impressive 1200 sq ft of accommodation and further benefitting from a BALCONY, two bathrooms and secure underground parking. No forward chain.

A spacious three double bedroom, two bathroom detached chalet bungalow located in a highly sought after location. Further benefits include a conservatory, ample off road parking and garage along with a private, sunny aspect rear garden.

A superbly presented three bedroom semi-detached home located in a popular residential location within easy reach of Bournemouth Town Centre and main transport link. Featuring an impressive open plan kitchen/dining room, living room with log burner, modern fitted bathroom and private garden.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


ASHLEY HEATH | OIEO £750,000 An impressive detached chalet style bungalow extended and modernised with annexe potential. Five bedrooms, two en-suites, triple aspect sitting room, kitchen/breakfast room, dining room and conservatory. Large driveway, triple garage, private gardens.

NR. RINGWOOD | G.P. £575,000

RINGWOOD | GP £500,000

A well-presented 4/5 bedroom chalet bungalow located within in a semi- rural location. Annexe potential, bespoke kitchen/dining room with a large conservatory. Off road parking, garage and private gardens. NO ONWARD CHAIN.

A beautifully presented four double bedroom detached family home situated in a sought after small private development. Ground floor master suite, spacious sitting/dining room, kitchen with Neff appliances. Garage, parking, secluded rear garden. NO FORWARD CHAIN.

ST LEONARDS | G.P. £495,000

RINGWOOD | £495,000

CROW | OIEO £400,000

A spacious and well-presented three bedroom bungalow of over 1550 sq. feet. Offered for sale for the first time since being built and located on a beautiful corner plot of 0.21 of an acre in a sought after location. Huge potential to extend (STPP. Detached double garage and ample parking. NO CHAIN.

An unusual opportunity to purchase a sizeable ground floor apartment set within one of Ringwood’s most iconic and ideal home and income. Currently divided into two spacious apartments but could equally be returned to one with minor alterations. Premium location within walking distance to the town. NO CHAIN.

Newly built in 2018 a three bedroom detached house with all remaining guarantees in place. ‘The Beckham’ is situated in the desirable Beaumont Park and is available now to view. Landscaped part walled garden, garage and parking.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


HIGHTOWN | £855,000 A fabulous four bedroom detached 1920’s chalet style home set in approximately 1.9 acres of stunning landscaped grounds. Situated in a wonderful New Forest location yet only a short drive from town centre. Sweeping driveway, many outbuildings and garage with approved planning permission.

RINGWOOD | OIEO £500,000

RINGWOOD | £535,000

A well-presented three bedroom detached house situated within approximately 0.25 of a mile from the town centre. Constructed in 2008 with two reception rooms, a fitted kitchen, conservatory and en-suite to master. Garage, ample parking, well enclosed rear garden. NO ONWARD CHAIN.

Deceptively spacious three bedroom detached bungalow constructed just over 10 years ago to a very high specification. Luxury en-suite and family shower room, impressive living room with vaulted ceiling and a conservatory. Detached single garage, gated driveway and close to the Braeside Bowls Club.

RINGWOOD | G.P. £350,000

RINGWOOD | OIEO £350,000

ST LEONARDS | OIEO £435,000

Walking distance to local schools and amenities. Beautifully presented and modernised throughout. Two double bedroom detached bungalow with spacious shower room, living room, kitchen/breakfast room and conservatory. Low maintenance gardens, detached garage, off road parking. Potential to extend STPP.

A sizeable three double bedroom detached house within a short walk from Ringwood schools and town centre. Off road parking and separate garage. Open plan kitchen/living/ dining room, utility, W/C. NO ONWARD CHAIN.

A two bedroom detached bungalow approaching 1800 sq. ft. offering potential to modernise. Set within a sought after quiet cul-de-sac. En-suite and dressing room to master, two reception rooms, conservatory , kitchen/breakfast room and separate utility. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


WOODLAND WALK, FERNDOWN | £1,100,000 A simply stunning and beautifully re-modelled five bedroom, five bathroom stunning family home, with a 110ft x 120ft private rear garden, double garage and generous off-road parking for numerous vehicles. Sitting centrally on a private plot measuring in excess of half of an acre, whilst tucked away in a peaceful private road, in one of Ferndown’s most prestigious locations.

FERNDOWN | £900,000

FERNDOWN | £800,000 SOLE AGENT

This substantial and most attractive ‘Mock Tudor’ style four double bedroom, four reception room, two en-suite, one bathroom detached family home is over 3,000 sq ft, has a triple garage complex with a sauna, a heated swimming pool and a 95ft mature secluded rear garden. Sitting proudly on a private plot measuring in excess of 0.4 of an acre within one of Ferndown’s most sought after locations.

This beautifully finished and recently modernised five double bedroom, one bathroom, two en-suite, four reception room detached three storey family home has a 160ft private rear garden, converted double garage (currently used as a gym) and generous off road parking for several vehicles. Sitting proudly on a large plot measuring in excess of ¼ of an acre, whilst enjoying a sought after location within West Parley.

WEST MOORS | £680,000 SOLE AGENT This superbly appointed and unique 2,400 sq ft four double bedroom, three bathroom, three reception room detached family home has a stunning 12ft newly constructed conservatory overlooking a private south facing rear garden, a large garage and generous off-road parking for several vehicles. Situated in a convenient and sought after location within the village of West Moors.

LONE PINE DRIVE, FERNDOWN | £750,000 SOLE AGENT This well-maintained and superbly positioned four bedroom detached chalet bungalow sits proudly on a large and private plot which measures in excess of ¾ of an acre, whilst tucked away at the end of a ‘no through’ road adjoining Ferndown common. Offered with no onward chain.

NORTHBOURNE | £550,000

FERNDOWN | £475,000

A beautifully presented and generous sized three double bedroom, two reception room 1930’s detached character family home has a 21ft conservatory, a 90ft private rear garden, garage and ample off road parking. Occupying a large secluded plot whilst enjoying a sought after and convenient location within Northbourne.

A spacious and well-proportioned four bedroom, two bathroom, two reception room detached family home enjoying a 55ft west facing rear garden off-road parking and a single garage. Situated in a quiet cul-de-sac location backing onto adjoining heathland close to Ferndown’s town centre

FERNDOWN | £430,000 SOLE AGENT This immaculately presented and recently modernised two/three double bedroom detached bungalow has a 24ft conservatory, a 50ft private enclosed rear garden, detached single garage and generous off-road parking for several vehicles. Enjoying a sought after and convenient location approximately half a mile from Ferndown’s town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £780,000 SOLE AGENT This substantially enlarged and superbly appointed five double bedroom, one bathroom, one shower room, one ensuite detached family home is over 3,000 st ft and sits proudly on a 1/3rd of an acre private plot with a large detached garage and generous off-road parking for several vehicles. This fantastic family home has been finished to an extremely high standard throughout. The 40ft kitchen/breakfast room/dining room/lounge has the WOW factor and offers a delightful outlook over the rear garden. An early viewing is strongly recommended to fully appreciate this beautiful family home.

LONGHAM | £595,000

FERNDOWN | £595,000 SOLE AGENT

FERNDOWN | £575,000 SOLE AGENT

The substantially enlarged and beautifully finished four bedroom, two bathroom, one en-suite detached chalet style home has an 80ft rear garden, detached double garage and generous off-road parking for numerous vehicles. Situated in a sought after semi-rural location backing onto open fields, this property falls within the catchment area for Hampreston School.

This superbly modernised and generous sized two bedroom, two bathroom bungalow has a two bedroom self-contained annexe, a 65ft private rear garden and off-road parking. Enjoying a unique semi-rural yet convenient location.

This beautifully finished and exceptionally spacious two double bedroom, two bathroom single storey residence has a 65ft private rear garden with off-road parking. Enjoying a gated development in a convenient yet delightful semi-rural location with a glorious open outlook.

FERNDOWN | £550,000 This discreetly positioned and recently modernised four bedroom, two bathroom, two reception room detached family home has a 55ft enclosed rear garden, partly converted detached double garage and driveway providing generous off-road parking. Tucked away on the edge of a small select development in a sought after and convenient location within Ferndown.

FERNDOWN | £530,000 SOLE AGENT

WEST PARLEY | GUIDE PRICE £500,000 SOLE AGENT

WEST PARLEY | £475,000 SOLE AGENT

A recently modernised and immaculately presented four bedroom, one en-suite, one shower room, two reception room detached family home with a 55ft enclosed west facing rear garden, single garage and generous off-road parking, situated within the popular Camellias development.

This well-proportioned and superbly positioned three double bedroom, two reception room detached family house occupies a private west facing plot which measures 0.17 of an acre, with a single garage, car port and generous off-road parking. Tucked away in a peaceful cul-de-sac location within a sought after area of West Parley.

A well proportioned two bedroom, two bathroom detached bungalow occupying a large and private plot measuring in excess of ¼ of an acre with excellent annexe potential in the shape of a timber constructed summer house with 18ft x 16ft conservatory and connecting utility room. Dual aspect kitchen/dining room measuring approximately 19ft. Superb rear garden.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


HAMWORTHY | £380,000

PARKSTONE | £500,000

New Instruction. Rarely available in a setting like this. An immaculate and spacious 3 double bedroom extended town house, offering under cover parking for 2 cars, garage and a beautiful low maintenance courtyard garden. The property is set in a quiet development overlooking a lovely Green.

New Instruction. An exceptionally well presented 3 double bedroom chalet style home with a delightful 100ft rear garden. The home has a generous lounge/dining room, well equipped kitchen, modern ground floor bathroom, and en-suite to master, along with a garage.

LILLIPUT | £780,000

BRANKSOME PARK | £299,950

POOLE | £325,000

New Instruction. A deceptively spacious 3 double bedroom, 2 bathroom bungalow with integral double garage, conservatory and a south westerly garden. The bungalow is set in a prime residential location just a few hundred yards from the viewpoint at Evening Hill where there are beautiful views over Poole Harbour and Sandbanks.

A particularly spacious 3 bedroom second floor flat in this highly sought after location just 500m from the shops at Westbourne and approximately 1 mile from the beach at the bottom of the Avenue with a south facing balcony with a leafy outlook. VACANT. KEYS.

New Instruction. An immaculate and beautifully presented three/four-bedroom, 2 bathroom town house cleverly designed over 3 floors, originally built in 2006 on the sought after Poole Quarter development. This spacious home is decorated in soft neutral colours with a ‘seaside’ theme and has been lovingly decorated throughout by the owners.

CREEKMOOR | £280,000

CANFORD CLIFFS | £450,000

POOLE | £320,000

New Instruction. A lovely extended 3 double bedroom semi detached home with a generous lounge/dining room and new bathroom which was fitted in 2018. The property is set in a quiet cul-de-sac location in Creekmoor with off road parking and a garage.

New Instruction. A spacious 3 double bedroom, 1st floor apartment with a generous dual aspect south facing lounge which has a light and airy feel and access to the south facing balcony. The property overlooks Canford Cliffs Chine from where a path leads down to the beach just 400m away.

Sole Agent. A luxurious top floor duplex apartment with a superb outlook over Poole Park and a stylish open plan lounge/kitchen/dining room, 2 en suite shower/bathrooms, a large balcony off the main bedroom, covered parking space and use of the fully equipped gym, passenger lift.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


THE

We build each Client’s room entirely in high efficiency SIP panels, mounted on a robust steel base. Exactly the size you want, with everything you want inside. Shower? Bedroom? Aircon? Soundproofing? Heating? Not a problem. You choose all the fittings, finishes and the services. Then we talk, discuss, design, amend, finalise costs and send you our formal Quotation. You might remember the old “Granny Annexe”? Our system lets us design and build its modern equivalent. If you’re interested in our unique new system, please have a look at our website and call us or email. After that? We start talking.

TELEPHONE US ON: 01202 798051 EMAIL AT: Info@gardenroompeople.com WEBSITE IS: www.eomdevelopments.com

We build Garden Rooms Better.


Are you in need of a FREE pension & investment health check?

ÂŽ Helping you see the bigger picture.

As a local resident, WHIreland invites you & your family for a free, no obligation meeting with one of our experienced wealth planners to help ensure you are on track with your retirement goals.

Simply drop into our office on Fridays between 10am and 5pm at 13 Ravine Road, Canford Cliffs, Poole BH13 7HS Alternatively, contact us on +44 (0) 1202 974111 or email us at poolehealthcheck@whirelandwm.com to arrange a time that suits you The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. This free consultation is for information purposes only and will not constitute professional advice. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority. WHIreland and the WHIreland logo are registered trademarks. WM1332OCT19II FP1910-010

www.whirelandwm.com


GE T READY FOR

Our Winter Sale

Save 25% 1 st - 31 st January 2020

Our Exclusive Winter Sale is only for orders placed within January 2020.

ONLY AVAILABLE IN-STORE AT:

Bournemouth 01202 525211

New Milton 01425 600230

823 Wimborne Road Bournemouth BH9 2BE

118 Gore Road New Milton BH25 6SJ

thebathworks.co.uk


Save 25% 1 st - 31 st January 2020

EXC LU SI V E W I N T ER SAL E !

Sale in-store only at any of The Bath Works branches during 1st - 31st January 2020. Excludes tiles and accessibility products. T&C’s apply.

ONLY AVAILABLE IN-STORE AT:

Bournemouth 01202 525211

New Milton 01425 600230

823 Wimborne Road Bournemouth BH9 2BE

118 Gore Road New Milton BH25 6SJ

thebathworks.co.uk


ASK THE EXPERT

ASK THE EXPERT

A- ONE INSUR ANCE GROUP PROPERT Y CLAIMS APP

YO U R T R U S T E D LO CA L FLO R I ST If there is one question I get asked more than any other it’s “Where do your flowers come from?”

Claims can happen at any time, so our Property Claims App allows you to report claims, provide details of the event and submit photos immediately, at any time, all from your phone or tablet.

The easy answer would be to say mainly Holland but that doesn’t really tell the whole story.

A One Insurance Claims App allows you to provide the relevant information required for your claim by a series of quick questions and prompts to establish the key events and damage, accurately recording and quickly submitting claim details and photos directly to us, your insurance broker, helping to speed up the claims process.

Whilst it’s true that Holland is easily the biggest producer of cut flowers in the world (52% of all blooms are grown there) the international hub of Royal Flora Holland provides a global market of flowers and plants from all four corners of the world. Here is just a snippet of flower producers from around the world:

Available for any client holding a Property, Motor or Liability policy with A One Insurance Group, the App is downloadable through the App Store or Google Play Store, simply search for A-One Insurance Group Claims App.

• Holland – Tulips, Roses, Chrysanthemums, Alstromeria, Freesia, Lilies, Gerbera, Lisianthus, Orchids • Columbia – Roses, Carnations, Alstromeria, Hydrangea • Italy – Anemones, Ranunculus, Eucalyptus, Stocks • Keny – Roses, Agapanthus, Veronica, Eyngium • Israel – Gypsophilia, Helianthus, Waxflower, Phlox • Costa Rica – Palm Leaves, Leather Leaf, Aralia • UK – Tulips, Daffodils, Lilies, Alstromeria, Hydrangea, Peony

Once downloaded simply enter the App, where you will be taken to the relevant page so you can begin to add your policy details. Then when you need to report a claim simply click to start a report and begin completing the cause of damage, incident details and attach any appropriate photographs and approximate cost of damage.

The list goes on and on and it still amazes that all of this will find its way into the nation’s flower shops via the enormous facilities in Holland. The floriculture sector like the fruit and vegetable industry is a truly cosmopolitan world.

Once the information has been completed simply submit, and the claims team at A-One Insurance Group will deal with your claim accordingly. Your dedicated Claims Advisor will manage your claim thereafter to ensure your claim is dealt with as swiftly as possible with the insurers.

So next time you get given a bouquet of flowers just consider that the contents maybe have started their journey thousands of miles apart!

For further advise on our claims app or for a no obligation quote for your insurance

Tel 01202 553318 Visit 19 Holdenhurst Road, Bournemouth BH8 8EH

please contact Stephanie Selby, Property

Email sales@lansdowneflorist.co.uk

Team Manager on 01425 486541.

www.lansdowneflorist.co.uk

www.aoig.co.uk

D EC E M B E R 1 9

40


When it comes to planning, we’re smart cookies

Whatever your project in 2020, from large to small we do it all site appraisals, pre-application negotiations, planning applications and appeals, certificates of lawfulness, changes of use, planning enforcement matters, development plan representations and site promotion. ...crumbs!

Merry Christmas from

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk www.kenparkeplanning.com

Chartered Town Planners


HOUSE & LIFEST YLE | ISSUE 211

TRADE PRICE FURNISHING

A superb range of furniture and furnishings for trade clients at trade prices. Typically 30%-50% discount on brand new ranges of High Street and trade only brands. New products constantly arriving... contact us with your requirements. Our current suppliers include trade only brands alongside John Lewis, Neptune, The White Company, Cox & Cox, Nkuku, Dwell, Sophie Allport and Emily Bond, giving you the perfect opportunity to ‘dress to impress’... be it a contemporary home, waterside property or country cottage... dressing a show home or dressing your own home.

Contact us at www.tradepricefurnishing.co.uk

property

POWERFUL PROPERT Y ART +44 (0)7785 794 850 | +44 (0)1823 491 636 enquiries@propertyimpressions.co.uk www.propertyimpressions.co.uk

impressions

Commission a superb orignal watercolour artist impression or computer generated image of their home, holiday home or favourite view to treasure... It is so special, so personal and the perfect gift for someone special this Christmas. Trade clients benefit from preferential rates.

D EC E M B E R 1 9

42


h

O

er ov

98 9.

it W

N

0 20

s! ew vi re

WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.98 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


in association with

Whitecliff | 01202 744944

Guide Price

£1,050,000 Bournemouth | 01202 744944

A substantial, contemporary finished property in the sought after location of Whitecliff. Conveyed over three levels with additional accommodation at the rear of the tiered garden. With five bedrooms and four bathrooms along with the beautifully styled kitchen living area and cinema room viewing is highly recommended Contemporary five/six bedroom house with exceptional quality finish | Chalet at rear of the garden and double garage including gym and utility room | Main house is 2046 square foot over 3 floors | Huge modern style kitchen living area with bifold doors to a stone patio | Good sized cinema style front reception room with specification cinema equipment | First floor designated study | Master bedroom with luxury ensuite bathroom | EPC C

West Parley | 01202 855595

Guide Price

Impeccably Presented Detached Chalet Bungalow | Impressive Conservatory/Garden room | Private Tucked Away Location | Flexible Accommodation | Potential to Create an Annex | Stylish High Quality Fitted Kitchen | Large Master Bedroom With Ensuite | Dual Aspect Living Room | Delightful Private Rear Garden | Newly Resurfaced Driveway leading to 45ft Long Garage | EPC C

£699,950

Edwards is pleased to bring to the market this beautiful six bedroom Edwardian character property retaining many of its original features. With substantial off road parking and a southerly facing rear garden including a large summer house with en-suite. The central location allows easy onward travel access and is only a mile from the award winning beaches of Bournemouth. Substantial Edwardian property retaining many of its original features | Six double bedrooms and six bathrooms | Two large reception rooms with character fireplaces | Expansive fully fitted kitchen/dining room | Low maintenance southerly facing rear garden | Large summer house with en-suite | Ample off road parking | | EPC D

£650,000 Ferndown | 01202 855595

Tucked away in a quiet cul de sac is this superbly finished and immaculately presented four/five bedroom, four bathroom, two/three reception room detached chalet bungalow with a 75ft private rear garden, 45ft long garage and stunning conservatory/garden room.

Guide Price

£585,000

Edwards are delighted to bring to the market this immaculately presented five bedroom detached family home having been stylishly remodelled by the current owners to include; refitted open plan kitchen/dining room, 3 bath/shower rooms, beautiful landscaped gardens, parking and double garage. Accommodation over three floors. Exceptional detached family home | Extensively improved & stylishly presented | Gorgeous refitted open plan kitchen/dining room | Spacious & flexible accommodation over 3 floors | 5 Bedrooms | 3 Bath/shower rooms (2 en-suite) | 2 Receptions | Beautiful landscaped gardens | Parking & double garage | EPC TBC

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Verwood | 01202 829777

Guide Price

£550,000 Queens Park | 01202 744944

A beautifully presented four bedroom executive home, with quality fixtures and fittings throughout. Located in a non estate location this property is close to bridle paths, woodland walks and the town centre. Four bedroom detached executive home | Beautifully presented throughout | Four reception rooms | Updated contemporary kitchen with quartz worktops | Private landscaped southerly facing rear garden | Double garage and block paved driveway | EPC TBC

Wimborne | 01202 842842

OIEO

Guide Price

£525,000

This substantial family house retains its period features from the 1930’s and has been tastefully remodelled to offer modern family living with a large stylishly appointed kitchen and contemporary bathroom. With four bedrooms, open plan living and separate reception room, accommodation is spacious and versatile. Well proportioned family home | Country style kitchen | Four bedrooms | Newly fitted contemporary bathroom | Period features throughout | Well maintained gardens | Garage and off road parking | Golf courses nearby | Easy access to commuter links | Awaiting EPC

£480,000 Hamworthy Peninsular | 01202 744944

This detached, four bedroom family home is conveniently located in popular Colehill with local amenities and well regarded schools within easy reach. Presented in very good order throughout the property also offers a large lounge/ dining room, modern kitchen, cloakroom and shower room as well as an attached garage Detached chalet | Four bedrooms | Modern kitchen | Shower room and cloakroom | Mature garden | Popular and convenient location | Attached garage | No forward chain | EPC E

OIEO

£450,000

This light bright residence in highly sought after location boasts three bedrooms and a summer house/office. A spacious lounge with generous picture windows only adds to the bright airy feel of the property. Only 0.3 miles walk to Lake Pier and a short distance from Poole Town Centre. Amazing sought after location | Beautiful light airy three bedroom detached house | Spacious lounge with generous picture windows | Master bedroom with Juilette balcony with harbour views | Large enclose rear garden with summer house/office | | EPC E

www.fineandcountry.com


in association with

Wimborne | 01202 842842

OIEO

£430,000 Wimborne | 01202 842842

This delightful Victorian semi-detached home is conveniently located in popular Colehill which has a local bus route to Wimborne town centre approximately 1 mile distant and within catchment of well regarded local schools. Offering three bedrooms and stylishly modelled living space this character home has much to offer! Victorian semi-detached family home | Three bedrooms | Sitting room and separate snug | Kitchen/dining room with adjoining utility | Garden room | Delightful garden | Pleasant walk to town | No forward chain | EPC C

Guide Price

£350,000

This two double bedroom second floor apartment is steeped in history and exudes character. Sitting in extensive private grounds, this stylishly refurbished home is part of the former Stapehill Abbey. Beautifully presented throughout accommodation also includes a kitchen, lounge, bathroom and ensuite. Second floor apartment | Character features throughout | Two double bedrooms | Lounge/dining room | Stylish kitchen | Bathroom and ensuite | Historic landscaped grounds | Vacant possession | EPC exempt

Bournemouth Town Centre | 01202 744944 Ashley Cross | 01202 744944 Asking Price £270,000 Asking Price £280,000 A well presented and spacious three bedroom apartment located in a quiet road An outstanding second floor apartment in Bournemouth town centre with fantastic elevated views from its beautiful feature curved windows. This stylish and very spacious apartment offers two double bedrooms and two contemporary style bath/shower rooms. Beautiful town centre apartment | Two double bedrooms | Two contemporary bath/shower rooms | Beautiful feature curved windows | Spacious open plan living area | Integrated kitchen appliances | High specification throughout | Art Deco entrance foyer | EPC D

close to local schools and shops. The property faces south at the rear providing a bright aspect and also benefits from a store room and a private garage. A fully refurbished first floor apartment | Communal entrance with lift and stairs to all floors | Three spacious bedrooms | Family bathroom and separate w.c. | Storage space in the double bedrooms and the hallway | Large and attractive communal grounds | Private garage | On a quiet road close to the bars and amenities of Ashley Cross | Within walking distance of local school | Easy onward rail access via station at Parkstone | EPC E

www.edwardestates.com


A DV E R TO R I A L | P L AT I N U M S K I ES

At Vista in Poole, we have created an affordable and unique environment.

Health wealth & happiness D EC E M B E R 1 9

48

Downsize? Equity release? Retirement living? If you’re at that crossroads in life where you know things are going to have to change, it’s never easy to know what to do for the best. Now, thanks to Platinum Skies, there’s another option. One that opens the door to lifestyle changes that aren’t all about meeting needs. One that can, and often does, bring joy and renewed zest for life. One that turns financial concerns around to everyone’s advantage. Pay for half, live life to the full The key is a government-approved scheme we developed in partnership with Homes England, a public body helping social landlords like us meet today’s critical housing challenges in new ways.


P L AT I N U M S K I ES | A DV E R TO R I A L

With us you’re in safe hands. HIGH QUALIT Y Premium specification and 10 year warranty provides peace of mind

SUPPORTIVE Our dedicated Lifestyle Manager is on hand to help you

“Platinum Skies’ part-buy, part-rent concept has meant we’re able to move into a modern, brand new apartment with more space than we thought we could afford and still be mortgage free!”

AFFORDABLE Affordable ownership solutions puts more money in your pocket

- MR & MRS M, PLATINUM SKIES HOMEOWNERS

FUTURE PROOF Each home is designed to suit your changing needs

E ASY TO M OVE

The concept is simple, and is already

Luxury homes, beautiful locations

shaking up the traditional view of retirement

With a choice of stunning locations in Poole,

living. Here’s how we explain it: Instead of

Salisbury, Christchurch and Sherborne you

buying your new home outright, you pay

can have a retirement life that celebrates

just 50% of its full market value. You then

independence in vibrant communities.

pay a monthly fee to cover our share of the

Being close to local amenities; having good

property plus service charges.

transport links; on-site Bistros and Activity rooms help you live life to the full. And as

Don’t worry about chains, we can sell your home at full market value

In this way, you have the best of both

and when you need it, we provide Care

worlds. As your property price increases,

on a pay-as-you-go basis so you can live

so does your equity. And, as you no

independently in your own home.

longer have all your cash tied up, you’re free to use that as you choose. To invest, treat yourself and your family, take extra care of your health, fitness and wellbeing and do more of things you love or always wanted to do. The most important investment of all Moving house late in life is a big decision. But make the right move and the rewards are plenty. Is there any better return than a richer, more fulfilling life now and in the years to come?

C O N TAC T

WEBSITE

L O C AT I O N S

01202 088069

platinumskies.co.uk

Poole, Christchurch,

hello@platinumskies.co.uk

Salisbury, Sherborne

49

H O U S E- M AG .C O.U K


*Full T&Cs available online


MOVE FOR FREE

*

When you reserve before 31st January Esprit, luxury retirement living in Poole

platinumskies.co.uk  


MERRY CHRISTMAS FROM ALL AT SILVER ARROW INVESTMENTS


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


H O M E I M P R OV E M E N T | O D C G L A S S

How to choose glazing for coastal living A home by the seaside with beautiful views over the water is wonderful in many ways. There’s always something new to look at and the fresh air is invariably energising. Large areas of glazing make the most of the outlook, however coastal properties also have their challenges, not least the impact of that salty air and onshore breeze. Choose wisely and your windows and doors should last well against these frenemies. Wind and salt Wind creates pressure on glass (wind load), the force of which the glass must resist. Your architect needs to calculate wind load early on, accounting for factors such as your home’s shape and local wind speeds.

For frames, ask about marine grade paint or powder coating with a thickness of 80 microns (industry standard is 60 microns) to give extra resilience in withstanding inevitable salt deposits. Certain products are more suited to our marine environment. Hinged casement windows, for example, incorporate a static rubber seal in two positions making them more wind resistant. Large non-opening picture windows are another good choice for simply framing the view. Patios, balconies and balustrades Being able to sit outside to enjoy a special vista is a must for many people. Generously proportioned sliding doors give easy access to patios and glazed balconies while capitalising on a prized panorama in all weathers.

D EC E M B E R 1 9

54


O D C G L A S S | H O M E I M P R OV E M E N T

Where a balcony isn’t possible, sliding doors can be fitted with glass balustrading directly beyond them. We often fit these to loft extensions, which time and again have the best position in the house. (Self) Cleaning We always advise regular cleaning of standard glass and all frames, however selfcleaning glass will lessen maintenance. A special coating helps reduce adherence of certain substances, breaking down others; it can even deal with the inevitable seagull droppings and is certainly useful for hardto-reach windows or rooflights. ODC’s Poole showroom specialises in glazing for coastal properties, so please call us for a chat or drop in to see us.

C O N TAC T

WEBSITE

ADDRESS

03300 586 793

www.odcglass.co.uk

Sterte Road Industrial Estate,

sales@odcglass.co.uk

145 Sterte Road, Poole, Dorset BH15 2AF

55

H O U S E- M AG .C O.U K


Nortoft Road, Bournemouth £375,000

Coombe Avenue, Ensbury Park £340,000

**STUNNING THREE BEDROOM SEMI DETACHED HOUSE** Two reception rooms, kitchen/breakfast room, three double bedrooms, two bathrooms, well maintained rear garden, driveway parking, well presented throughout. EPC BAND C

**WELL PRESENTED THREE/FOUR BEDROOM DETACHED HOUSE** Entrance hall, lounge, study/bedroom 4, kitchen/breakfast room, rear family room, master bedroom with en-suite, parking for 2 cars, 70ft garden with summerhouse. EPC TBC

Tower Road, Bournemouth Offers over £260,000

Richmond Hill Drive, Bournemouth £250,000

**THREE/FOUR BEDROOM SEMI DETACHED HOUSE** Benefits include parking up to four vehicles, hive heating system, private rear garden, modern kitchen/shower room, superb local transport links, ring CCTV, domestic sprinkler system. EPC BAND B

**SIMPLY STUNNING TWO BEDROOM 8TH FLOOR APARTMENT WITH SOUTH-WESTERLY BALCONY AND SEA VIEWS** Central location, lift access, entrance hall, spacious openplan kitchen/lounge/diner, plush family bathroom, video entry phone. EPC BAND C

Ashley Road, Bournemouth £220,000

Wimborne Road, Winton £139,950

**DECEPTIVELY SPACIOUS TWO DOUBLE BEDROOM END OF TERRACE HOUSE** Additional loft room currently utilised as an additional double bedroom, secluded rear garden, high specification finish, impressive lounge/dining room. EPC BAND D

**ONE DOUBLE BEDROOM GROUND FLOOR FLAT WITH GARDEN** Comes with 125 year lease, fully refurbished throughout, modern fitted kitchen & bathroom, no forward chain, extremely well presented, service charges as and when. EPC BAND D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


The household name in Estate Agency

Call us to arrange a property valuation on 01202 303044 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | lovettinternational.com

Warwick Place, Bournemouth £675pcm

Studland Road, Bournemouth £925pcm

**MODERN ONE BEDROOM TOP FLOOR FLAT** With a bright open-plan lounge/kitchen with integrated white goods, a modern bathroom with bath, gas central heating, secure entrance system, close to transport links and local amenities. EPC BAND C.

**TWO BEDROOM TOP FLOOR APARTMENT** Offered furnished or unfurnished, with a large lounge, separate kitchen, master bedroom with en-suite, family bathroom, allocated parking and communal garden, sought after location of Alum Chine. EPC BAND D,

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


7

FO O D & D R I N K | C H R I S T M A S D I N N E R M I S TA K E S

Classic mistakes made by first time festive chefs Sidestep those rookie errors that risk turning Christmas dinner into a pig's breakfast. Last-minute shopping, the school holidays and an onslaught of in-laws - Christmas can be stressful at the best of times. Throw in the most daunting culinary challenge of the year, and you could be forgiven for outgrumping the Grinch. But there's no need to cancel Christmas just yet, and festive food doesn't need to be a trial. Here are a few standard mistakes made by first-time Christmas cooks, and how to avoid them... 'I drank too much' Rookie error number one is giving in too early to the lure of a festive glass of fizz (or two). Christmas cooking isn't like dancing or playing pool down the pub - there's no volume of booze that makes you better before making you worse. If you're determined to partake, consider the increasingly vast variety of 0% drinks. However exhausting your inlaws are, save the sauce until dinner is served. 'I don't know how to make this' Remember the Friends episode when Monica cooks her first Thanksgiving dinner, and tries (and fails) to cook special versions of everyone's favourite dishes? For the sake of your sanity, do not do this, and avoid fancy recipes you've never tried before.

D EC E M B E R 1 9

60


C H R I S T M A S D I N N E R M I S TA K E S | FO O D & D R I N K

There's

conventionally

whole table knows who made what. Too many cooks

Christmassy things, but again, you can just keep

also

pressure

to

cook

don't have to spoil the broth, so long as they know

it simple. Turkey, roast potatoes and some form of

who's head chef.

vegetable are hard to avoid, but everything else is details. No one needs roast chestnuts just because Nat

'I should have prepared more in advance'

King Cole sang about them, and if your guests really

If your cookbook is your bible, your shopping list is your

want a yule log they can bring one themselves.

guiding star. Most shops are shut come judgement day, and although food is the main priority, the most

'There's just too much to do'

common Christmas misses are oddments like tin

Christmas dinner is the most complex meal of the year,

foil and oil.

so you must delegate to survive - and to thrive you must delegate well. From the moment the first spud is sliced,

There's plenty you can prep in advance. Gravy and

the kitchen is your workshop and your relatives are your

stuffing can both survive being frozen, while veg can

happy little elves.

be chopped and peeled the day before and packed (reasonably airtight) into the fridge. Finally, pre-cooked

Thanksgiving Monica got one thing right - she made

Christmas puds are so tasty, it's fine to buy off the shelf.

Chandler

Even Marcus Wareing says so!

accountable

for

the

cranberry

sauce.

Everyone responds to responsibility, particularly if the

61

H O U S E- M AG .C O.U K


FO O D & D R I N K | C H R I S T M A S D I N N E R M I S TA K E S

'I can't fit everything in the oven'

Under-cooking turkey is actually dangerous though.

We mean this in the most supportive way possible, but

Check your timings, don't rush, and pierce the thigh

this is purely poor planning.

before serving - if the juices run clear, you're good to go.

Carving turkey at the table may be tradition, but there's

'I can't get the brandy to light'

absolutely no shame in trimming a large bird for the

You're almost there and the lights are dimmed for your

oven. A bad workman blames his tools, but a good

dinner's delectable denouement. You pour brandy over

Christmas cook adapts to circumstance.

your pud and strike a match... nothing.

'I ruined the turkey'

The brandy needs warming first (a ladle over the hob

Most people can stomach soggy spuds, and inedible

works well), to give you that purple glow of pride at the

sprouts might even pass unnoticed, but a ruined turkey

end of your first successful feast.

is hard to ignore. There's a small library of hazards to avoid. Forgetting to remove the giblets. Forgetting to

Words by Luke Rix-Standing, PA

defrost your bird (which means you won't be eating

Photo credits: iStock/PA

Christmas dinner until Boxing Day).

D EC E M B E R 1 9

62


Ideal gift for all art lovers of sea ~ landscape ~ floral scenes I have eleven beautiful prints printed in size 305mm x 356 mm, on quality fade proof fibre water colour paper.  Unlimited edition of Giclee prints in a coloured mount including a pack of mixed images greeting cards.

PRICE INCLUDING POSTAGE AND PACKING IN A BOX, £90.00 OR YOU CAN ORDER PRINTS IN A TUBE, £80.00 PACK OF FOUR MIXED IMAGES GREETING CARDS ALSO AVAILABLE A selection of options available feature on this advert contact Jacqui for more information on all prints.


Order on my website www.jacquisieger.com or email Jacqui Sieger jacquitheartist@gmail.com 07702 421980 | Gallery address BH24 2SG


ASK THE EXPERT

W H AT D O B U Y E R S L O O K FOR IN A PROPERT Y? Your local property experts bring you the latest industry news, this month written by Damon Robbins, Managing Director on behalf of Foxes Sales & Lettings. What do potential buyers look for in a property? The answer to that is, in part, down to personal preference and circumstance – but there are certain factors that are more important to buyers as a rule than others. And knowing what those are can help you achieve a swifter sale. According to new data released by property website Zoopla, a place to park your car is currently one of the highest priorities for buyers. ‘Garage’ was the most searched for term on the site in the last twelve months, with ‘parking’ in at number three. Outdoor space is, as ever, important too, with ‘garden’ the second most searched for term on the site. However, according to a recent report from Market Financial Solutions (MFS), it is size that matters to buyers above all else. The UK Homebuyer Wish List, published in September 2019, surveyed 1,000 homebuyers and investors, and found that square footage was the most important factor when buying a residential property. A garden or outdoor space was second, and the quality and finish of the property third. A garage or off-road parking ranked fifth in that report, whilst proximity to the nearest town or city was the fourth most important factor. As a seller, there are of course certain elements of your property that you can do very little about. If your thirdfloor apartment doesn’t have outdoor space, you can’t conjure it out of nowhere. However, there’s still plenty you can do to make sure you’re ticking more boxes for more buyers. The high ranking for quality and finish in the MFS report underlines the value in giving your home a facelift if it’s needed before you put it on the market – and if you do have outdoor space, be sure to show it off to its best potential with seating, attracting planting and a neat garden. The property experts at Foxes Sales & Lettings have over 20 years’ experience in the local market and can offer you advice to help you get the best price for your property. Call us today or drop us a line.

Call us on 01202 299600

Bournemouth

Est.1996

Email hello@foxes.co.uk Visit www.foxes.co.uk

D EC E M B E R 1 9

66

Crewkerne

Dorchester


E V I S S MADUCTIONS

4.6

RE

s ' 0 0 1 N O EMS OF IT

CHRISTMAS COUNTDOWN ON CARPETS FLOORING & BEDS

DELIVERED & FITTED BEFORE CHRISTMAS! Open 7 Days • Free Parking • Free Local Delivery Free Estimating Service • 100’s Of big brands • Off Cut Carpet Bargains 100’s Of Room Sized Carpet & Vinyl Rolls Available To Take Home POOLE 01202 723162

FERNDOWN CHRISTCHURCH FAREHAM EASTLEIGH 01202 872240 01202 082822 01489 571206 02380 653600

www.carpetsandbeds.com Stay in touch on Facebook

the

bed store


We lend on property opportunities quickly, with common sense and flexibility. Principal lender - no broker fee

All property types considered

No admin fees or exit fees

Land with planning

Lending to 80% Loan To Value

Light to heavy refurbishment

Interest retained or serviced

Fast funding

First and second charge

Loan terms up to 24 months.

Speak with our experienced team James Farge

Josh Hawker

07808 723 361 01202 406 294 james.farge@catalystpf.co.uk

07593 811 923 01202 406 301 josh.hawker@catalystpf.co.uk

Client Relationship Manager

Client Relationship Manager

CATALYST PROPERTY FINANCE enquiry@catalystpf.co.uk | 0333 1212 330 | www.catalystpf.co.uk We are Catalyst Limited trading as Catalyst Property Finance is registered in England and Wales. Company Number: 10918030 We are not regulated by the Financial Conduct Authority THINK CAREFULLY BEFORE SECURING DEBTS AGAINST YOUR PROPERTY. YOUR PROPERTY MAY BE REPOSSESSED IF YOU DO NOT KEEP UP REPAYMENTS ON A MORTGAGE OR OTHER DEBT SECURED UPON IT


PROMOTION

Facing a Separation? The breakdown of a relationship can be a stressful, unpleasant and often overwhelming time whether you are married, in a civil partnership or living together. Pauline Ellis, Family Solicitor & Qualified Mediator at Dutton Gregory Solicitors, answers some of the key questions: 1. How do I resolve divorce, financial and children matters?

3. How long does a divorce take?

There are lots of ways in which divorce, separation, financial and children matters can be sorted out, for example; • mediation • solicitor negotiation • arbitration • court proceedings It is best to obtain professional and expert advice from a solicitor who specialises in Family Law as early on as possible. Even if the relationship breakdown is amicable, it is important you fully understand what is involved, what the law is, and what options are available to you and your family. 2. Do I have to go to court? It is unlikely that you will have to attend court in respect of divorce proceedings. If an application is made to court in respect of children or financial matters, then you may have to attend court. If you do have to go to court, we will ensure that you are supported by a legal representative with a good knowledge of your case. It is also possible to work out the financial and children matters without attending court and you should speak to a solicitor specialising in family law about the different ways such matters can be resolved, so that you can make an informed decision on what option is best for you and your family.

A divorce can take between 6-8 months if not disputed, from issuing the petition to the Decree Absolute. If the divorce or finances are disputed, then this timescale can be longer depending on when such issues are resolved. 4. What am I entitled to? What you are entitled to depends upon your circumstances, and whether you are married or living together. It is best to obtain legal advice on this from a Family solicitor. 5. What happens if we cannot agree with whom the children should live? The focus should always be on what is in the best interests for the children. If this cannot be agreed, the court can decide for you, but will encourage you to attend mediation first. We are here to guide you through this process. We will negotiate on your behalf, or provide mediation that can help you and your partner to find an appropriate way forward. Facing a separation? Get in touch with Pauline and our supportive Family Team today. Call 01202 315005 or email contact@duttongregory.co.uk

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction Our Family Department offers support and guidance, whatever you’re facing.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


TO P I C A L | S EC R E T S A N TA

The dos and don’ts of Secret Santa Love it or loathe it, Secret Santa season is coming. Jenny Stallard reveals how to please even the trickiest office colleague...

Ahh, Secret Santa. The LOL-tastic way to

Spend the full amount

show a colleague or friend just how well

The only variation on this rule is if

you don’t know them.

something is reduced to the amount allocated (for instance, the budget it £10

Yep, come Christmas, it’s custom to be

and you manage to find a £20 product

tasked with buying someone we hardly

that’s reduced to a tenner). It may be

speak to the rest of the time a present,

tempting to get something for £8 when the

often for either £5 or £10 (or sometimes

budget is £10, but that’s a real no-no. After

£20 if you’re really unlucky).

all, how would you feel if you spent £10 and someone else only spent £8? Top up with

But, if you’re usually stuck in a quagmire

Christmas chocs or a mini bottle of wine or

of present-buying stress, fear not. Here’s

fizz if you have some money to spare.

Be careful with novelty items Ahh, how funny when you get some

how to navigate the Secret Santa maze Avoid anything too smelly

Christmas-themed deely boppers and a

It’s tempting to head straight to the bubble

Mrs Claus sign for your desk, while you’ve

Do a bit of research about your giftee

bath department when shopping for Secret

spent hard-earned time and money on

It’s actually quite easy to get something

Santa. And that’s OK, as long as you keep it

something they might actually use/like.

your colleague would like. Have a look

neutral. Now is not the time to test if they’re

at their desk, spend some time listening

keen on that new cranberry/mince pie

While it can be tempting to get something

in to their general chats. Are they a

mash-up shower gel you saw.

novelty, it’s just going to end up being re-

successfully.

gifted - or worse still, in landfill. Less plastic

dog or a cat person? How about their favourite team? Little clues can make a

Again, looking for clues to their taste can

is key at Christmas, after all. Unless, of

big difference - and while they’ll then love

be key. Are they always wafting through the

course, they LOVE novelty, in which case

their gift, it cuts down your shopping time

office in a cloud of perfume? Or perhaps

go for it - with bells and unicorn horns on.

dramatically, too.

more understated? Include a gift receipt Feeling super kind? Then get a gift receipt. That way they can swap for something they really want and they’ll love you (even if they don’t know it’s you) forever. Making a gift It can be fun to make someone something - especially if you do know them well. The same rules apply with spending the right budget, and sticking to their taste. Personalised items can be very thoughtful - just try to be 100% sure that really IS how they spell their name... Words by Jenny Stallard, PA Picture credits: PA Photo/iStock

D EC E M B E R 1 9

70


Preserving the legacy of successful business owners

When it comes to selling your business, getting the right advice is vital. Most business owners only sell a company once. Do you have an exit strategy? Should you use a broker? Do you know what your business is worth? Setting up a business involves blood, sweat and tears, but selling it needn’t be the same way.  We arrange ethical exits for the owners by buying businesses with the aim of protecting everything that made them successful in the first place. We want to maintain your legacy, who else can promise you that?  Our key values are pride, honesty and integrity and we believe that is the winning formula for the staff you are leaving behind.  If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk 01202 707357 office@rumseyofsandbanks.co.uk


ISSUE 211 | HOUSE & LIFEST YLE

73

H O U S E- M AG .C O.U K


N O SO G IN M O C

Introducing ‘Cherry Lodge’, a beautifully designed three bedroom house situated on a quiet plot on Elgin Road, Lower Parkstone. Completion due Spring 2020. For more information:

01202 556564 | info@klfdev.co.uk www.klfdev.co.uk/106elgin


OAD ELGIN R

LAND REQUIRED LIVING

PLOT 1

UTILITY

KITCHEN

W/C

DINING

After a successful year gaining multiple planning permissions and developing sites in Poole and Bournemouth, we are actively looking for more land with or without planning permission. DINING

GARAGE

PLOT 3

If you own, or are aware of, a potential development site, please contact us for a UTILITY

KITCHEN

LIVING

no-obligation appraisal. PLOT 4

DINING

GARAGE

PLOT 2

G

IN

LIV

EN

CH

KIT KITCHEN

C

LIVING

UTILITY

W

01202 556564

info@klfdev.co.uk

www.klfdev.co.uk

ST ST TY

ILI

UT

NG

NI

DI


O U T D O O R L I V I N G | B H GA R D E N S O LU T I O N S

Transform your garden with BH Garden Solutions Now that we are creeping in to the depths of winter your garden may be the furthest thing from your mind, but it is actually the perfect time of year to give it the care and attention it deserves. In the colder months we spend less time in our gardens so it is a great time of year to renovate ready for the following spring and summer. There will be less disruption as in the winter the garden is not the focal point of the home, so when the sunnier days set

“Quality workmanship. Professional - from initial contact, practical advice on best solutions, clean working practices, site left immaculate. I highly recommend Chris and Matt at BH Garden Solutions.�

in you will have created your dream space ready for relaxing, entertaining, playing or pottering. BH Garden Solutions have the expertise to transform your outdoor space, in the initial consultation you can discuss ideas and they will help guide you through the design process to create an exciting, functional and unique space that meets all of your needs.

D EC E M B E R 1 9

76


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

They offer a range of options to help transform your garden including: •

Landscaping

Paving

Patios

Fencing

Decking

Pergolas

Retaining walls

Artificial grass

With such a vast array of materials available now, they will be able to find the perfect option for you to suit your style and needs. The use of well-designed hard landscaping areas such as patios, paths, walls and decking can help to create structure and shape, whilst providing form and function, around which softer elements can be introduced

“Matt and the team did a fantastic job of a large split level patio and feather edge fencing. Knew exactly what we wanted and it was delivered on time and with attention to detail. Competitive quote. Would highly recommend.” consolation when you can discuss all your needs and hopes for the transformation. BH Garden Solutions prides themselves on such as turfing and planting. They are also

their work ethic of high standards, attention

experienced fencing contractors and with

to details and friendliness, they will take you

many fencing options available to create

through every step of the process so you

screening or maintain your boundaries you

can feel assured that you are in safe hands.

can ensure you have complete privacy and

So don’t delay, take the opportunity to

security for your home.

transform your garden now so you can enjoy it next spring and summer. Whatever your

There is no job too big or too small, they

garden size and budget, they will provide

believe that any outdoor space can be

a solution for you. Call today to arrange a

transformed to optimise its use and be a part

consultation so you can discuss your wishes

of your home that you are proud to show off

and ideas and leave the rest to them!

to friends and family. Being specialists in their field, BH Garden Solutions can design

We would like to wish you a Merry Christmas

and re-landscape any area to make even

and a Happy New Year!

the smallest gardens much more usable, attractive and appear much larger. All

t. 07919 370886

budgets can be catered for with designs

w. www.bhgardensolutions.co.uk

created to reflect this based on your initial

e. info@bhgardensolutions.co.uk

77

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

Merry Christmas & Happy New Year!

JANUARY SALE: 0.75%

SOUTHBOURNE

£340,000 LEASEHOLD

Spacious, v well-presented 3/4 bedroom maisonette, lounge / diner mod kitchen & bath, plus shower rm, large rear garden & garage, fabulous views.

SOUTHBOURNE

£267,000 LEASEHOLD

commission plus VAT on all new instructions in January 2020.

SOUTHBOURNE

£265,000 FREEHOLD

Large light & airy 1st & 2nd floor maisonette, mod kitchen & bath 3 dbl beds, lounge/diner, 2x balcony’s, garden, parking x2

Fully Re-Furbished, Large 2 double bed FFF with private garden. lounge / diner, new modern fitted kitchen and bathroom, parking x2 great location

SPRINGBOURNE

£155,000 SHARE OF FREEHOLD

BOURNEMOUTH CENTRAL £95,000 SHARE OF FREEHOLD

Character one double bedroom SFF, modern kitchen & shower room, lounge / diner, GARAGE, visitor parking, close to Town Centre, beaches & commuter links.

Light & Airy one bed fff in over 55’s block, modern kitchen and shower room, com gardens, great outlook, sunny aspect, viewing highly recommended.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


ASK THE EXPERT

Quality Residential; Your trusted Local Letting Agent Landlord’s Helpline: Why not call the “Rent Dr” Peter Woollard for a free consultation Service?

YO U R LO CA L GUTTER & CLADDING S PEC IALISTS

A friend approached me for advice, renting his Property to a Tenant but had no idea of what to do! He was heading for a disaster! The tenant, as far as I was concerned, was unsuitable. I put him on the right road hoping all would go well, but pointed out that really if he came and used our services it would have been so much better for him in the long run, rather than trying to save money and to manage the property himself.

Simon from The Gutter & Cladding Company talks about how weatherboard cladding can benefit your home Weatherboard cladding is becoming an increasingly popular choice for homeowners across the UK, and with benefits such as being low maintenance, durable, insulated and protects against all weather conditions, we aren’t surprised! Whether you want to make your mark and set your home apart from the rest, or you’re looking for an insulation solution as the winter months close in, our weatherboard cladding is the ideal choice for you.

Further details can be found via our website www.quality-residential.co.uk. Email pw@quality-residential.co.uk or a call to our office on 01202 716553 to discuss the letting of your property. You would be most welcome.

Weatherboard cladding is an excellent alternative to re-rendering exteriors, providing an easy, low maintenance solution. Weatherboards are available in a range of 21 colours expertly fitted to create a fresh and stylish new look to your home. We supply all our customers with a Home Pro insurance backed guarantee for our workmanship and materials; we are registered Fairtrades, so you know when The Gutter and Cladding Company install your new products, the work is completed to the highest possible standards. Contact our team today for more information about our high quality weatherboard cladding and how it could benefit you and your home! Don’t forget to ask about the finance options we have available.

Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ www.gutterandcladding.co.uk

mypersonalisedstorybook.com

79

H O U S E- M AG .C O.U K


A R T S & C R A F T S | W R E AT H M A K I N G

How to make your own Christmas wreath Follow this step-by-step guide to creating a door wreath using on point succulent plants, which will last into the New Year.

If you want to go chic on the Christmas wreath front this year, consider succulents - they'll last through the festive season and may even transfer to your garden later on. Living wreaths give a great natural look indoors and out, but you'll need different plants for different places - so indoors, you can experiment with echeveria and haworthia, while for an outdoor wreath, you can use succulent alpine plants such as sedum or sempervivum. Here, Claire Bishop, plants buyer at Dobbies Garden Centres (dobbies.com) offers a stepby-step guide to creating your own natural succulent door wreath for Christmas... Living wreaths are perfect for indoors or out, but the type of plants used will depend on where you are ultimately going to display it.

"They have become one of the most

sure it looks its best by watering it once a

"For an indoor wreath, succulents are the

popular indoor houseplants due to their

week. You can do this by soaking your oasis

perfect choice as they love a drier climate

stand-out style, with Instagram feeds and

ring in water and using a misting spray if

and are very low maintenance," says Bishop.

Pinterest boards awash with cool cacti

required. "For outdoor alpines, depending

displays and trendy terrariums. This take on

on position, mist if and when required to

the wreath gives the succulent a new lease

keep plants looking fresh."

of life for the festive season. What you need to get started: 12 succulent "When it comes to choosing the right ones,

alpine plants, like sedum or sempervivum

in general, the greenest succulents will fare

(house leeks), selecting small plants in

the best indoors. Succulents thrive in as

5cm or 9cm pot sizes; moss, an oasis ring,

much light as possible, so displaying your

florists wire, wire cutters and pins.

wreath in view of a window is ideal." Words by Hannah Stephenson, Press Association

If you are making a wreath for your door to greet guests, choose small plants in 5cm or

A B OV E & R I G H T

9cm pot sizes and try alternating the types

Photos courtesy of Dobbies Garden Centres/PA

of plants for maximum visual impact. LEFT

She continues: "If you've opted for an indoor wreath using succulents, make

D EC E M B E R 1 9

80

A Christmas wreath | Hannah Stephenson/PA


W R E AT H M A K I N G | A R T S & C R A F T S

Step 1. Cover your oasis ring

Step 2. Position your plants

Soak your moss in water and use it to cover the oasis ring

Place the plants one by one into the oasis ring, securing with pins

completely.

as you go.

Step 3. Secure the wreath

Step 4. Complete the look

To make your wreath extra secure, wrap florists wire around it to

Add some finishing touches to fill any gaps - pine cones or red

reduce any movement.

berries are great for adding a festive touch.

81

H O U S E- M AG .C O.U K


www.williamslester.com mail@williamslester.com 01425 485 234


Respected. Creative. Thoughtful. Listening.

Chartered Architects


ASK THE EXPERT

CHRISTMAS!

Est. 1996

ASK THE EXPERT

CHRISTMAS!

Christmas seems to be getting earlier and earlier each year. Before the summer is even over thoughts are turning to baubles, wreaths and fairy lights. Restaurants & retail outlets battle to be the first to publish their Christmas Menus, Gift ideas and Events and the pressure is on to get those Christmas parties booked before we’ve even seen the clocks turn back.

Christmas seems to be getting earlier and earlier each year. Before the summer is even over thoughts are turning to baubles, wreaths and fairy lights. Restaurants & retail outlets battle to be the first to publish their Christmas Menus, Gift ideas and Events and the pressure is on to get those Christmas parties booked before we’ve even seen the clocks turn back.

There has never been a more important time to It’s with a sigh that we and reluctantly the early-bird work with an honest qualifijoin ed Letting Agent brigade as we fear that we’ll get left behind if we’re not ready for the festivities as soon as the flip flops Churchfield is an independent company with a team of four have gone firmly back into storage. But,years is this really lettings professionals boasting over 20 combined something we the should feelWe begrudgingly experience within industry. let & manageabout? a large portfolio

It’s with a sigh that we reluctantly join the early-bird brigade as we fear that we’ll get left behind if we’re not ready for the festivities as soon as the flip flops have gone firmly back into storage. But, is this really something we should feel begrudgingly about?

the festive part ofatthe year,Let represents a time in which Why put yourself risk... us help you protect your we can see some personal release & stop being so investment. hard on ourselves. It’s the one time of year that we If you self-manage your properties we would love to talk with can slow down, think about ourselves, “eat, drink you to provide a free no obligation review of your property and be merry” until our hearts content & for the portfolio. This will us help identify any gaps in your paperwork majority of the workingissues world,in deadlines & which may lead to potential the future if relax you were wanting to regain possession your property. the work streams begin toof wind down in the weeks leading up to the big day.

Depending on your beliefs, Christmas, or at least the festive part of the year, represents a time in which we can see some personal release & stop being so hard on ourselves. It’s the one time of year that we can slow down, think about ourselves, “eat, drink and be merry” until our hearts content & for the majority of the working world, deadlines relax & the work streams begin to wind down in the weeks leading up to the big day.

For those working in the industry’s that work around the clock, those in the retail and hospitality world, those working for the NHS as nurses and doctors, those in the police force and service men and women, the picture that I’ve painted above looks very different. For these guys, Christmas is the busiest, most hectic and most stressful event in their working calendar and the merriment that season brings, not so easily come by and it’s why I never have or will open my restaurants on Christmas Day, it’s a day for family, and if I won’t work it, neither will my staff.

For those working in the industry’s that work around the clock, those in the retail and hospitality world, those working for the NHS as nurses and doctors, those in the police force and service men and women, the picture that I’ve painted above looks very different. For these guys, Christmas is the busiest, most hectic and most stressful event in their working calendar and the merriment that season brings, not so easily come by and it’s why I never have or will open my restaurants on Christmas Day, it’s a day for family, and if I won’t work it, neither will my staff.

So, is it torturous that we begin talking, planning and Over 130 five star reviews scheduling Christmas festivities so early? Perhaps not- Maybe, it gives those who are going to spend the season working harder than they’ve ever worked the Contact Churchfi today to discuss opportunity to celebrateeld in their own way and catch needs 01202 779911 a your glimpseproperty of the joy that this season brings.

So, is it torturous that we begin talking, planning and scheduling Christmas festivities so early? Perhaps not- Maybe, it gives those who are going to spend the season working harder than they’ve ever worked the opportunity to celebrate in their own way and catch a glimpse of the joy that this season brings.

of properties in and around Bournemouth and are dedicated and focused toon providing faultlessChristmas, customer experience. Depending your abeliefs, or at least

For free, informed and professional advice call the team today on 01202 779911 or email us admin@churchfield.uk.com

admin@churchfield.uk.com • www.churchfield.uk.com 122 Charminster Road, Bournemouth, BH8 8UT

Tel. 01202 068010

Tel. 01202 068010

99 Commercial Rd, Poole, BH14 0JD

99 Commercial Rd, Poole, BH14 0JD

www.zim-braai.co.uk

www.zim-braai.co.uk

D EC E M B E R 1 9

84


Beautiful, affordable handmade furniture CALL US ON 01202 417343

LET US HELP YOU TO MAXIMISE STORAGE SPACE IN YOUR ROOM, WITH OUR HANDMADE FURNITURE BUILT TO YOUR SPECIFICATION. From beautiful sliding, to bespoke hinged wardrobes. We can also create walk-in wardrobes, lounge units and studies too. Made by us for you, to suit your budget with the peace of mind of a 25 year guarantee on all work.

ESTABLISHED 15 YEARS • 25 YEARS EXPERIENCE • FREE QUOTATIONS Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays

www.custom-fit.biz | customfitbedroom@gmail.com FIND US ON FACEBOOK: Custom fit fitted bedrooms


Composite Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Aggregates

Child and pet friendly Non-slip and splinter free 25 year guarantee with Dual range Made from recycled plastic

BEST PRICES GUARANTEED! Reviews

4.3

R11

Non-Slip Compliant

Visit the South’s award-winning Landscape supplier Dorchester Depot c/o Dobbies 24 Wareham Rd Owermoigne Dorchester Dorset DT2 8BY

Ferndown Depot Unit 4 13 Cobham Road Ferndown Ind. Est. Wimborne Dorset BH21 7PE

www.sandandgravel.uk.com

Bournemouth Depot Unit A Robert Rose House Elliott Road Bournemouth Dorset BH11 8JS

01202 874207

NEW!


PARKSTONE £550 PCM

LOWER PARKSTONE £575 PCM

LOWER PARKTONE £560 PCM

LOWER PARKSTONE £575 PCM

Double Room with large en-suite bathroom. All bills included

Large double room with share of three large bathrooms. Parking. All bills included.

Large Double room with share of three large bathrooms. Parking. All bills included.

Double room with Ensuite shower room. Parking. All bills included.

WESTBOURNE £565 PCM

PARKSTONE £545 PCM

POOLE £450 PCM

PARKSTONE £580 PCM

Double room with ensuite shower room. Parking. Bike Storage. All bills included.

Double Room with ensuite shower room. Parking. Storage. Hot tub. All bills included.

Double Room with shared bathroom. Close to Poole Hospital. All bills included.

Large Double Room with ensuite bathroom. Off road parking. Large garden. All bills included.

50% OFF* OF THE FIRST MONTH’S RENT ON SELECTIVE PROPERTIES

SANDBANKS £1,300 PCM

TALBOT WOODS. £1,150 PCM

PARKSTONE £945 PCM

BOURNEMOUTH TOWN CENTRE £3,500 PCM

Ground floor studio apartment. Stunning views across Purbeck and direct access to the beach.

Modern, Two Bedroom, Two Bathroom GFF. Private garden area. Off road parking. Bike storage.

3 Bedroom FFF. Newly refurbished throughout to a high standard. Off road parking. Available now!

3 Bedroom Luxury Apartment. Panoramic Coastal Views. Underground Pkg. Use of Spa and Gym facilities.

*Terms and conditions apply.

Sales Office

Rentals Office

t. 01202 711169 e. sales@moveon.biz a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

t. 01202 711169 e. enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonrentals.com


££4 PpRrICiCe £4 4000 ESsFfr 80 0,,00 ROoMm ,0 000 00 0 FAIRVIEW, FAIRVIEW, GOLF GOLFLINKS LINKSROAD, ROAD,FERNDOWN, FERNDOWN,11 11LUXURY LUXURYAPARTMENTS APARTMENTS open every Saturday 12 noon to 4pm Show Show HomeHome open every Saturday & Sunday 12 noon to 4pm Fairviewisis an an exceptional, unrivalled Fairview unrivalled development developmentof ofjust just11 11luxury luxuryapartments apartments affordingan an enviable enviable position in one affording oneof ofthe thearea’s area’smost mostprestigious prestigiousresidential residential address’;Golf Golf Links Links Road. This much-anticipated address’; much-anticipateddevelopment developmentisisnow nowcomplete complete andwe we would would like to extend HOME and extendan aninvitation invitationto toyou youtotoattend attendthe theSHOW SHOW HOME OPENEVERY EVERY SATURDAY SATURDAY & OPEN & SUNDAY SUNDAY12 12noon noon- -4pm. 4pm. The22 and bedroom apartments are setare outset over 3 floors front facing The 3 bedroom apartments out over 3with floors with frontproperties facing affording views of Ferndown`s championship golf course. golf Fairview is designed properties affording views of Ferndown`s championship course. Fairview is and constructed by Shemron renowned local developers with a reputation designed and constructed by Homes, Shemron Homes, renowned local developers with quality and to the smallest details. afor reputation forattention quality and attention toof the smallest of details. ••2 Luxury & 3 bedrooms fitted kitchens designed and • Luxury fitted kitchensElegance designed and installed by Kitchen installed by Kitchen Elegance • Integrated Siemens kitchen appliances • Integrated Siemens kitchen appliances • Luxury contemporary bathroom and • Luxury contemporary bathroom and en-suite facilities designed and installed en-suite facilities designed and installed by Bathroom Elegance by Bathroom Elegance

50%

JUST 4 APARTMENTS NOW SOLD REMAINING

• Porcelanosa tiling • Porcelanosa tiling • Under floor heating • Under floor heating • Fitted carpets throughout • Fitted carpets throughout • Fitted wardrobes • Fitted wardrobes • Choice of apartments with golf course • Choice apartments with golf course views,ofprivate outside terracing, views, private outside terracing, balconies, garaging balconies, garaging • Communal landscaping • Communal landscaping • 10 year buildings guarantee & warranty • Part • 10 yearexchange buildings considered guarantee & warranty • Part exchange considered

Call us on 01202 971829 Call us on 01202 971829 www.urbanandcountryhomes.co.uk email: help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk email: help@urbanandcountryhomes.co.uk

Registered address: 10 Bridge Street, Christchurch, Dorset. BH23 1EF. Registered in England, reg no. 07826407


BH9 Redhill, Bournemouth, £395,000 4 Brand New Detached Bungalows - Shemron Homes. Call 01202 878443

SOLD

BH22 Golf Links Road, Ferndown From £400,000

DT3 The Outlook, Spetisbury £150,000

Just 4 apartments remaining – Shemron Homes. Call 01202 878443.

Building Plot For Sale - New Homes Dorset. Call 01202 878443

BH23 Christchurch From £850,000

BH15 Oakdale, Poole From £325,000

BH24 Windsor Close, St Ives, Ringwood £P.O.A

Brand New Select Development. Traditional architecture meets contemporary fit and finish Bayview Developments. Call 01202 878443

4 beautifully crafted houses – Charlew Developments. Call 01202 878443

Coming Soon brand new luxury bungalows – Balson Homes. Call 01202 878443

New Build Homes in Dorset

FREE TO LIST!

Welcome to New Homes Dorset, the UK’s only dedicated website bringing you the most recent new build homes in Dorset. At New Homes Dorset, you can browse the latest new build developments in Dorset all in one place! Find your perfect new build home from some of the top national and independent property developers.

If you are a new-build property developer in Dorset, we provide new build marketing expertise. New Homes Dorset can showcase all your new housing developments to people searching for homes across Dorset. At New Homes Dorset, we will work with you to create a marketing strategy tailored to your budget and requirements.

Browse New Build Developments in Dorset Looking for a new build home in Dorset? Searching for brand new homes in the beautiful county of Dorset has just become a lot easier! Our team of new build property experts are on hand to answer any of your questions. Let us help you realise your dream of owning a new build home.

Bespoke Marketing for Property Developers If you are a new-build property developer in Dorset, we provide new build marketing expertise. New Homes Dorset can showcase all your new housing developments to people searching for homes across Dorset. Call us for more information.

To find out more about our listings of new build homes in Dorset, or for more information about our bespoke marketing solutions for property developers contact us today on 01202 878443 or email us at enquiries@newhomesdorset.co.uk.

Contact us today on 01202 878443 Email enquiries@newhomesdorset.co.uk | www.newhomesdorset.co.uk


H E A LT H & B E AU T Y | B O DY- B O O ST I N G E X E R C I S ES

Body-boosting exercises you can do whilst cooking dinner Laura Williams' Kitchen Core Workout is perfect for anyone struggling with fitness motivation this season. Claire Spreadbury finds out more.

As temperatures fall, our fitness mojo can too. Yep, just as you were becoming a regular at that exercise class, winter strikes. No more summer sculpting in the park it's all about donning an oversized fleece as you brave the chilly tarmac. So, what's a reluctant exerciser to do? "It's about a patch-up job while you adapt to a new season," says fitness expert Laura Williams. "That's not to say you should admit defeat and abandon any hope of regaining your movement mojo, but you might need to practise 'Band Aid Bootcamp' as you adjust to new temperatures and seasons." Williams is all for 'incidental exercise' and 'exercise snacking' (bite-size convenient exercise) for tackling this scenario, because maintaining

the

cumulative

effect

of

small, regular, effective habits can make

She advises taking a two-pronged approach

CHAIR CHISELLER

a big difference: "These efforts get good,

to cover all fitness bases; if you're using

The challenge: Lower legs without arching

visible results, whether you're using them

trusty walking as a method of exercise, walk

the back

as strategies to get started when new to

at varying speeds and inclines (i.e. putting

exercise, or looking to maintain results as

in enough effort to get your heart rate up

Don't be deceived by the smile - this tum-

you figure out your winter regime."

and get you out of breath), to help maintain

tastic exercise will work not only your

fitness levels. Then, make sure you squeeze

regular stomach muscles but lower down

in a handful of resistance training exercises

the abs too, targeting your big core muscle.

(either using weights, or your own body

Sit towards the edge of a chair and rest

weight) to keep you strong and burn those

shoulders lightly on the back of the chair. Lift

winter calories more efficiently.

your legs towards your chest before slowly lowering, taking care not to arch your back.

Williams

has

created

this

five-minute

Do 10 reps, rest for 15 seconds and repeat.

kitchen-based routine, designed to be slotted into a busy day - you can do it as you wait for the kettle to boil or the microwave to ping. It targets all your main muscle

A B OV E A couple cooking in their exercise gear | iStock/PA

groups, with a focus on your core, your deep abdominal muscles, to not only keep

Laura Williams performing the Chair Chiseller move | Claire

bones and joints strong as we head into the

Spreadbury/PA

chillier months.

D EC E M B E R 1 9

LEFT

muscle mass maintained but also help keep

90


B O DY- B O O ST I N G E X E R C I S ES | H E A LT H & B E AU T Y

THIGH THRASHER The challenge: Keep the weight on your front heel Tougher than it looks, the Bulgarian split squat is the king of moves when it comes to pins. Place your foot on the edge of a chair, with the other foot positioned a stride forward. Bend both knees and lower the torso towards the floor, taking care to minimise any

WORKTOP WHITTLER

arch in the back. Push up through your front

The challenge: To keep a straight back and

heel to recruit your glutes (bum muscles) that

perform the whole set as a pulse

bit extra. Do 25 on each leg. At first glance, this might seem 'push-up FRIDGE FIRMER

light' - but don't be deceived. The juggling

The challenge: Drop nice and low without

act of maintaining a straight back with a

getting stuck

continual pulse is a chest challenge-and-ahalf. Take a large stride away from worktop,

This

easy-to-master

move

strengthens

position hands just over shoulder width

thighs and bottom. Position back against

apart and, maintaining a tension in the

the fridge (or another unmovable surface)

tummy (i.e. pull belly back towards spine

and slide down, keeping your back flat

without holding breath), bend elbows, lower

against the surface, until hips and knees

chest and straighten again continuously for

reach a ninety-degree angle. Push back

60 seconds - without arching your back.

up to the start and repeat. Continue for 20 reps.

Words by Claire Spreadbury, PA

A B OV E ( T O P O F PA G E ) Laura Williams performing the Thigh Thrasher move | Claire Spreadbury/PA

A B OV E Laura Williams performing the Fridge Firmer move | Claire Spreadbury/PA

LEFT Laura Williams performing the Worktop Whittler move | Claire Spreadbury/PA

91

H O U S E- M AG .C O.U K


LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction. Our Family Department offers support and guidance, whatever you’re facing. A few of our services include: • Divorce and Separation • Resolution of Financial Property & Pension Claims • Cohabitee Disputes Mediation Child Residence & Contact Issues • Prenuptial & Post Nuptial Agreements • Collaborative Law • Domestic Violence Injunctions

BOURNEMOUTH & POOLE 01202 315005 CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


Mark - Arrowsmith Road

Trustworthy cleaners with a little extra sparkle. We offer the same reliable, highquality service our holiday-letting clients have enjoyed for over 13 years. With a fantastic range of professional cleaning services, we are capable of handling all types of properties and we are fully insured. Our staff take great pride in what they do and go through a thorough vetting and training programme before becoming part of the team at Squee-Quay Clean.

Our Services + Domestic Cleaning + Change of Tenancy + Linen & Laundry + Ironing + Builders’ Clean + Spring Clean

T: 01202 684 444 E: clean@squee-quay.co.uk www.squee-quayclean.co.uk


estateagents

01202 548 855

01202 548855

BROADWAY LANE £625,000

** NO FORWARD CHAIN ** A truly exceptional, ‘Georgian’ Style detached family home boasting remodelled and mostly re-built accommodation being finished to an exacting standard within this rural village location.

ROSLIN ROAD SOUTH £750,000

** NO FORWARD CHAIN ** A modern, deceptively spacious, 4 double bedroom (2 En Suite Bathroom) family home in this prestigious location.

GERALD ROAD £249,950

** NO FORWARD CHAIN ** A freehold 2 double bedroom, ground floor flat with private south facing garden and off road parking.

HARES GREEN OIEO £500,000

A well presented 4 bedroom family home within a quiet cul de sac location upon this popular development. No Chain.

HILLCREST ROAD £154,950

A modern and very well presented TOP FLOOR apartment with far reaching views over the Stour Valley. Garage & small Garden.

STOKEWOOD ROAD £450,000

A spacious and well presented 4 bedroom detached family home in this sought after residential location.

THE COTES, SOUTHCOTE ROAD PRICES FROM £105,000 ** IDEAL FOR FTB/INVESTMENT ** Last few remaining STUDIO apartments within this brand new gated development centrally located close to Bournemouth Town Centre.

ASHRIDGE AVENUE £389,950

** NO FORWARD CHAIN ** A deceptively spacious 3 bedroom detached family home in this sought after tree lined avenue.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


ISSUE 211 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

OUR SERVICES INCLUDE... • • • • • • • • • •

Timber window refurbishment New windows Specialist exterior painting (for problematic areas) Exterior building repairs Rotten timber repairs Guttering & fascia Cladding Exterior façade cleaning Exterior maintenance Small landscaping works

CUSTOMER TESTIMONIALS... “Excellent workmanship. Transparent and straight forward to deal with. I would have no reservations about recommending them for this kind of window restoration work.”

The Exterior Specialists 0800 246 1947 | www.hrgservices.co.uk

“Fabulous service from the start. Work was done ASAP, to a high standard and in keeping with what is required of listed building planning. Constant updates for any changes and everything was very tidy.”

@HRGServicesLtd

97

@hrgservices

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

A selection of our properties sold in 2019

Flaghead Road

MayďŹ eld Avenue

Cheviots, Overbury Road

Ponsonby Road

Gables, Spur Hill Avenue

North Lodge Road

Wolverton Road

Port View, Durrant Road

Haven Manor, Haven Road

Kings Avenue

Granville Road

Alexandra Road


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

DON’T HAVE A MELT DOWN THIS

Christmas

LET US DO ALL THE WORK FOR YOU Contact our friendly team today 01202 738 338

Archway Road

Penn Hill Avenue

Albert Road

Minstead Road

Wentworth Heights, Birchwood Road

Jubilee Road

Dene Lodge, Western Road

Park Court, Bournemouth Road


IN IN G R EM A % 50

Six traditional homes enjoying spectacular countryside views A unique selection of four bedroom properties that reflect the charm and appeal of this countryside location, set a short distance from the picturesque town of Christchurch and just minutes from the magnificent New Forest. REMAINING PLOTS AVAILABLE FROM £825,000 - £875,000

STAMP DUTY INCENTIVE / CONTRIBUTION TO LEGAL FEES EXTENDED FOR ALL RESERVATIONS BEFORE THE END OF 2019 High level specification | Scheduled for completion November 2019 | Viewing by appointment only

ASS SISTED MOVE

BAYVIEW DEVELOPMENTS

Contact Mitchells Estate Agents on 01202 499295 Cambridge House 112-114 Stanpit, Christchurch, Dorset, BH23 4DH Please note the images on this page depict previous Bayview Development projects. The items within this specification are for guidance only and may be substituted at any time. *Subject to terms and conditions.


ASK THE EXPERT

ASK THE EXPERT

LAZY LIVING AT I T S B E S T

FA I R ( O R ) D E A L FOR TENANTS? Asaph Glass, Solicitor - Dispute resolution talks about current issues within the rental market.

We speak to Chris Rocker, founder of Just Shutters, who explains why investing in quality shutters makes life easier.

The Tenant Fees Act 2019 prohibits landlords from charging upfront fees, but allows them to charge for rent and refundable holding or security deposits for tenancies made since 1 June 2019. Holding deposits cannot exceed a week’s rent. Security deposits are also now capped. Landlords can levy fees for key loss, late rent payment and changes to tenancy agreements.

Our customers know that all of our shutters are hypoallergenic and are so easy to maintain, they tell us that a simple wipe or flick with an ostrich feather duster is all that’s required to keep them looking like new. Unlike curtains, our stunning shutters won’t fade; they present your rooms in soft ambient light, year in year out.

The Act’s intention was to shift the imbalance between landlords and tenants, and the government estimates that the change could cost landlords up to £83m and letting agents £157m. But won’t landlords just increase rents? It is said tenants may outnumber homeowners by 2023, so has fairness been achieved for tenants?

And now you can stay curled up on your sofa to adjust your elegant plantation shutters. We offer automated shutters; the stylish circular remote control allows you to choose precisely how much light your shutters let in. A lovely touch is that the remote surround rotates in a single hand movement and the shutters respond accordingly – you can play with this feature until you’ve selected the optimum angle.

The government have proposed deposit passports, with each tenant to provide a new landlord with a certificate post-tenancy. This change will save tenants an estimated £800 per move, and their loss of interest.

A useful addition is that you can programme up to five shutter settings on the device – ideal for daytime or seasonal light changes. Our automated shutters are an ideal solution for large or high windows which are hard to reach, also for anyone whose mobility or hand dexterity is limited. Whatever the size or position of your windows, automated shutters will make life so much easier!

Yet, what of unlawful or other prejudice against prospective tenants? Tenants must be legally entitled to rent a property, with right to rent checks conducted. And historically, there has been discrimination against housing benefit recipients (Google the interesting Keogh v. Nicholas George Limited case). But such discrimination can also arise with private tenants who have paid holding deposits and passed referencing, where landlords back out of tenancies. Did parliament intend to create such difficulties? Does a holding deposit legally entitle a tenant to be let a property after referencing? These are interesting legal questions, and ill conduct by landlords may only increase claims made by tenants.

Here at Just Shutters, we’re so confident in the quality both of our product and the expertise of our fitters that we offer a Lifetime Guarantee! Our timeless shutters add the ‘wow’ factor to your home while making life so much easier!

Tel 01202 881454

Further details can be found via our

Email enquiries@hgwalker.co.uk

website www.justshutters.co.uk

www.hgwalker.co.uk

or give us a call on 01202 240 769

101

H O U S E- M AG .C O.U K


D AY Stoborough Drive, Broadstone, £485,000

N Alexandra Road, Lower Parkstone, £450,000

N Clayford Close, Canford Heath, £389,950

O

PE N

O

PE N

O

PE N

D AY

The Spinney, Branksome, £400,000

D AY

O

PE

N O

PE

N Jolliffe Road, Oakdale, £450,000

D AY

O

PE

D AY

Witchampton Road, Broadstone, £465,000

D AY

O

PE

N O

PE

N The Cuttings, Lower Parkstone, £475,000

D AY

O

PE

D AY

Wareham Road, Lytchett Matravers, £495,000

D AY

O

PE N

D AY PE N O

Aquila, Boscombe Overcliff, £730,000

D AY

O

PE N

D AY

Another Successful year for Link Homes Estate Agents in 2019

Clayford Close, Canford Heath, £375,000

Charborough Close, Lytchett Matravers, £375,000

Kyle House, Boscombe, £350,000


D AY Dunford Road, Parkstone, £280,000

N Luckham Road, Bournemouth, £200,000

O

PE N

O

PE N

O

PE N

D AY

Steepdene, Lower Parkstone, £209,950

D AY

O

PE

N O

PE

N Catherine Close, Parkstone, £250,000

D AY

O

PE

D AY

Inverclyde House, Lower Parkstone, £285,000

D AY

O

PE N

D AY PE N O

Green Gardens, Poole, £350,000

D AY

O

PE N

D AY

If you have any plans to sell or purchase a property in the new year please contact our friendly team on 01202 612626

Milton Road, Charminster, £179,950

Burnaby Road, Westbourne, £169,950

Quay Point, Poole Quay, £140,000

linkhomes.co.uk sales@linkhomes.co.uk

01202 612626


HOUSE & LIFEST YLE | ISSUE 211

We specialise in using properties as serviced accommodation to

maximise profit for the landlord and

also maintain the property at a show

home standard. The benefits include: NO FEES! We earn commission from the property performance meaning we are incentivised to make sure your property is generating you more profit.

NO VOIDS. This short term strategy removes the dreaded long term void periods.

We provide premium Serviced Accommodation and Holiday Apartments for both business and leisure. Our goal is to offer both clients and guests a complete home from home experience.

HANDS OFF INVESTMENT. We take care of everything completely

removing the hassle from you. TAX SAVINGS. Article 24 and Capital Allowances are treated completely different in this sector.

PEACE OF MIND. Our staff see the

property weekly so any maintenance

requirement is actioned immediately, no more leaking tap left for months! Please contact us for more

www.shoreabode.co.uk | 07970742056 | info@shoreabode.co.uk

D EC E M B E R 1 9

104

information on any of our properties or services.


UNWRAP YOUR MARKETING POTENTIAL House builders, Developers and Estate Agents let’s catch up before Santa gets here! Call today to see how we can help 01489 290 290 info@antleragency.co.uk | antleragency.co.uk

CONSULTANCY | STRATEGY | CGI’S | BROCHURES | DIGITAL | PRINT | SOCIAL | ADVERTISING | SIGNAGE


3

FO O D & D R I N K | F EST I V E C O C K TA I L S

Festive cocktails to enjoy with your canapes & post dinner treats Here's how to add a contemporary twist with a variety of spirits instead of wines, says Sam Wylie-Harris. If you're looking for some alternative food and drink pairings this Christmas, you're not alone. According to a recent survey on the changing tastes of the nation, seasonal stalwarts such as a mulled wine have lost their mojo and the Buck's Fizz bubble has burst. With the surge in popularity of cocktails and 73% of tipplers looking for more food and drink variety, Sunday Brunch mixologist and gin expert Carl Brown has teamed up with leading drinks brands to create the Changing Tastes of Christmas menu of modern aperitifs, appetisers and digestifs. "Spirits tend to go with everything, it's more how you design the base of the cocktail that will assist in matching," says Brown. "Gin-based cocktails make good pre-dinner aperitifs as they often incorporate citrus flavours and if you're using citrus, you know you're aiming for lighter foods. Lemon makes spicy food really hot, whereas lime balances it."

LEFT Aperitifs, appetizers and digestives | PA Photo/Simon Smith

RIGHT Tanqueray Mandarin & Clove Cooler | PA Photo/Simon Smith

D EC E M B E R 1 9

106


F E ST I V E C O C K TA I L S | FO O D & D R I N K

Ingredients

Here are three easy and tasty recipes to try at home...

50ml Tanqueray London Dry Gin (ÂŁ22, 1L, Sainsbury's),

1. Tanqueray Mandarin & Clove Cooler

5ml clove bitters,50ml mandarin juice, 20ml lemon

"Designed to cut through the heaviness of Christmas

juice, 10ml sugar syrup, dash of bitter lemon.

while keeping nostalgic flavours and adding a modern Method

mandarin twist," says Brown.

Half fill a cocktail shaker with ice. Add all ingredients "After dinner, people often prefer sweeter dessert flavours

except the bitter lemon, shake vigorously and strain into

like Baileys to contrast the savouriness of their meal.

a tall glass over ice. Top with bitter lemon and garnish with dried out mandarin.

"Alternatively, for those with less of a sweet tooth, a whisky based serve has full-bodied flavours to round

Serve with: Bacon wrapped figs with black pepper and

off a meal."

sour cherry jam.

107

H O U S E- M AG .C O.U K


FO O D & D R I N K | F EST I V E C O C K TA I L S

2. Almande Apricot Flip "Following a steep rise in veganism, eggnog is fast becoming a thing of the past: Make way for this delicious and dairy-free modern alternative." Ingredients 50ml Bailey's Almande Dairy Free (ÂŁ16, 70cl, Amazon), 50ml apricot & cardamom syrup (see below), 10ml agave syrup, 50ml coconut milk. To make the apricot & cardamom Syrup In a mixing jug, crush two cardamom pods. Add 100g apricot jam and pour over 50g hot water, then gently stir until smooth. Method Half fill a tumbler with ice. Add both syrups, pour over

3. John 'n' Pickle

the Baileys Almande and coconut milk, stir until blended

With an estimated 25% of Brits ditching their dessert

together, top with more ice. Garnish with grated nutmeg.

this Christmas, Carl has created the perfect pairing for a cheese board with Johnnie Walker Black Label - the new Old Fashioned.

Serve with: Vegan bread pudding served with coconut milk, vanilla and agave syrup, dried apricot and

Ingredients

flaked almonds.

50ml Johnnie Walker Black Label Blended Scotch Whisky (ÂŁ19.80, 70cl, Amazon), 2tsp caramelised onion chutney, 10ml demerara (or brown) sugar syrup, 2 dash black walnut bitters, 1.25ml distilled vinegar. Method In a whisky glass, add the chutney, 25ml Johnnie Walker Black, demerara syrup, then two ice cubes. Stir until ice has half melted, add the remaining whisky and rest of ingredients, stir gently and top with ice. Garnish with an orange wedge. Serve with: Some good quality manchego cheese, quince and cinnamon poached pear. Words by Sam Wylie-Harris, Press Association

A B OV E Almande Apricot Flip | PA Photo/Simon Smith

LEFT John 'n' Pickle | PA Photo/Simon Smith

D EC E M B E R 1 9

108


Your Law firm for life Our Services Include: Family Matters / Moving Home / Personal Injury / Debt Recovery Wills and Probate / Medical Negligence / Employment Advice Litigation and Dispute Resolution / Commercial Property Residential Leasehold Property / Commercial and Business Services Coles Miller Solicitors is one of Dorset’s largest and most established law firms. With a number of our Solicitors recommended in the Top Lawyers Legal 500 Guide, we pride ourselves on providing a specialist personal efficient and cost effective legal service for our clients.

www.coles-miller.co.uk

Offices in: Poole | Bournemouth | Broadstone | Christchurch | Wimborne

01202 33 88 11


MEET THE TEAM | FROST & CO

Meet the team at Frost & Co Sales and Lettings With a dedicated and experienced team with over 50 years of experience and an unrivalled knowledge of local property, we met up with Frost & Co to learn more about the people behind the business. Frost & Co Estate Agents in Lower

provide an efficient and honest service,

Parkstone have been successfully involved

supported by our advanced technological

in all aspects of property, sale and

systems

purchase since the company was originally

latest legislation.

and

knowledge

of

the

established in 1992 and have constantly been the areas number 1 Estate Agent for

We provide a completely comprehensive

new sales and listings and are considered

and professional service, whether you

the leading land and new homes specialist

are buying or selling, letting or renting we

within the conurbation.

will be pleased to be of assistance 7 days a week.

Established in 2014 our lettings office already manage in excess of £20 million

letting your property can be a stressful

If you’d like to contact us for advice on

pounds worth of property on behalf of

time, especially if you are not receiving

any aspect of property sales or lettings

clients and are dedicated to providing

the right advice, we therefore aim to guide

then please don’t hesitate to contact us by

a high quality lettings service focusing

you through the process one step at a time

phone, email or pop in to the office where

on customer care. We understand that

using our knowledge and expertise to

you’ll always find a warm welcome.

KATIE “TINSEL” TICEHURST,

CHRIS “FROSTY” FROST, DIRECTOR

GARY ”MERRY” MILTON, DIRECTOR

Chris has worked in the property industry for

Gary has also worked in the property

ASSOCIATE DIRECTOR

over 30 years in Poole and Bournemouth.

industry over 30 years. Gary initially opened

Katie oversees the running of the Lettings

He is extremely knowledgeable in all

the office in Lower Parkstone in 1996 while

Office and opened the doors in June 2014.

matters relating to the marketing and legal

his business partner Chris Frost still ran the

With 12 years experience of Residential

conveyance of both freehold and leasehold

Bournemouth office. Gary over the years

Lettings, Katie is passionate about property

residential property. He successfully owns

also has gained a wealth of knowledge

and everything Lettings Katie is on top of

and runs Frost & Co in Lower Parkstone with

and

ever changing legislation and the local

his business partner Gary.

selling process.

experience

of

the

buying

and

rental market and ideally placed to assist Landlords and Tenants with any queries.

D EC E M B E R 1 9

110


FROST & CO | MEET THE TEAM

ALEX “NUTCRACKER”

DARRELL “ELF” ENGLISH,

NICHOLSON, MANAGER

SENIOR NEGOTIATOR

Alex joined the company in spring

Darrell also lives locally in Parkstone

2010 bringing with him many years

and has a good knowledge of the

of experience and knowledge of the

local area. Darrell prides himself

property market. He has acquired

on customer care and is brilliant at

a large client base of returning

matching buyers with their perfect

customers.

properties.

HELEN “FESTIVE” FOX, NEGOTIATOR

SUE “LORDS A LEAPING”

Helen joined us from a local,

LOFTUS

corporate estate agent and brought

Sue is a valued member of the team

with her a wealth of knowledge and

and excels at building rapport with

enthusiasm. She has a real passion

all our clients. Sue is always happy

for property.

to help.

EMMA “DASHER” DOE, ADMINISTRATOR

EILEEN “SLEIGH BELLS”

Emma has been an integral part

SHEPHERD

of the team for 14 years and is the

Eileen works for us on Saturdays

backbone of the office overseeing

which is our busiest day of the week.

all

When

She carries out viewings and is

booking viewings it’s Emma you’re

excellent at selling the benefits and

likely to chat to.

features of your home.

administrative

duties.

MICHAEL “PRANCER” POWELL, PROPERTY SIMON “VIXEN” VELLA,

MANAGER

LETTINGS NEGOTIATOR

Mike has extensive knowledge and

Simon

experience in residential lettings

manages

and

oversees

the applicants, viewings, viewing

and

feedback, offers and referencing of

Mike is responsible for Tenancy

property

management.

tenants.

management after move in.

DENISE “RUDOLPH” ROWELL, ACCOUNTS AND LETTINGS

LAURA “SPARKLING” SMITH,

ADMINISTRATOR

SATURDAY LETTINGS

Denise joined the company in May

ASSISTANT

2018, her roles include all aspects of

Laura is a vital part of the team,

tenancy administration and accounts.

working for us on Saturday’s assisting

Denise is a vital support for the team

withwww.frostandco.net property viewings, enquiries

in the daily running of the office.

and general administration.

F R O S T & C O S A L E S 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

F R O S T & C O L E T T I N G S 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

111

www.frostandco.net

H O U S E- M AG .C O.U K


OPE TIMNING E Mon S: – Fr 9a Satu m–5.30 i pm rday 9am – 4p Su m 10amnday – 4p m

WINTER SALE NOW ON

CONSERVATORIES AND CONSERVATORY ROOF REPLACEMENT

BI-FOLD DOORS

WINDOWS

GARAGE DOORS

W W W.COUNT Y-WINDOWS.COM

TEL: 01202 283610

171 NEW ROAD, WEST PARLEY, DORSET, BH22 8ED


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ST. IVES £600,000

ST. LEONARDS £375,000

NO FORWARD CHAIN. Refurbished to a high standard for the modern family, Is this 3 bedroom home situated on 1/4 of an acre within a quiet cul-de-sac. Other benefits include close proximity to the popular St. Ives first school, a home gym, which could be converted back into a double garage and an open plan kitchen/family room.

HELP TO BUY SCHEME-A BRAND NEW 3 bedroom semi-detached home, built with character and modern living in mind, which combines to deliver this superb family residence. Built by a long standing and locally renowned developer to an extremely high standard and situated in the sought after location of St. Leonards. Other benefits include a south-westerly aspect garden, 10 year warranty and registered for the government “Help To Buy” scheme.

AVON CASTLE POA

RINGWOOD £475,000

In our opinion ONE OF THE BEST PLOTS/REFURBS IN AVON CASTLE - HUGE POTENTIAL. Create your own super home. Situated on almost 4 acres of private and secluded grounds with far reaching views, is this substantial property within the private and prestigious estate of Avon Castle. NO CHAIN. SECLUDED LOCATION.

DETACHED 3 bedroom family home located along one of the most SOUGHT after roads in RINGWOOD. Within walking distance to quality schools, LEISURE facilities and the New Forest. With commuting in mind, you are just minutes away from the A31 and beyond. NO FORWARD CHAIN.

RINGWOOD OFFERS IN EXCESS OF £385,000

RINGWOOD £279,000

A recently MODERNISED & EXTENDED 3 bedroom detached family home within WALKING DISTANCE of the town centre and the SOUGHT AFTER SCHOOLS. Superb fitted living/kitchen overlooking the Southerly facing rear garden. Off road parking.

A beautiful two double bedroom Victorian semi-detached home renovated to a high standard by the current owners while reinstating some original features.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


TA L K I N G B U S I N E S S | W O O L L E Y & WA L L I S

Even amidst Brexit, Woolley & Wallis Ringwood expands their team Toby Kindred, branch manager of Woolley & Wallis Ringwood since their re-launch in January 2018, says: “Our branch has gone from strength to strength, with the rapid growth of our market share, which has meant that I have had to add to the team, even during Brexit”. He states: “there continues to be demand for a range of properties in the area, from a variety of prospective purchasers, and over the past year or so the local market has been driven by a shortage of stock that, at many levels, does not satisfy this demand.  It is true that  Brexit has cast a shadow of uncertainty over the housing market. However, recent activity suggests that demand for realistically priced property in the local area remains unquenched, and in general there is very little available within

itself. We have all managed or owned

properties onto the market from sellers

the area, as many sellers are holding back.”

our own estate agency businesses in

that have been holding back. So his advice

the past, which is crucial when times are

would be to get ready to market sooner

Toby also says, “I have fantastic staff

more challenging. Every single viewing or

rather than later, in order to beat the

behind me, with four members of the team

negotiation is carried out by my formidable

stampede and the competition.

including myself, being hugely experienced

team, effectively all Branch Managers,

within the property industry and Ringwood

when most needed.”

We pride ourselves in offering a truly

professional and individual service from

He goes on to say that “All in all, it has been

the moment that you make contact with

a great year for Woolley & Wallis, and certain

us. If you need property advice or you

sectors of the market have moved really well.

are thinking of selling or are currently on

Perhaps there has been more of a migration

the market, you can be sure that we will

from London to the South, releasing their

make the process as straightforward and

equity and capitalising on the bigger

stress-free as possible.

properties that they can buy in the country.”

Contact us today for a FREE, no obligation

Toby is convinced that once there is clarity

Market Appraisal of your home.

with Brexit, there will be a huge flurry of

C O N TAC T

WEBSITE

ADDRESS

01425 482380

www.w-w.co.uk

23 High Street, Ringwood,

ringwood@w-w.co.uk

D EC E M B E R 1 9

Hampshire, BH24 1AB

114


W O O L L E Y & WA L L I S | TA L K I N G B U S I N E S S

C O N TAC T

WEBSITE

ADDRESS

01425 482380

www.w-w.co.uk

23 High Street, Ringwood,

ringwood@w-w.co.uk

Hampshire, BH24 1AB

115

H O U S E- M AG .C O.U K


£1,450,000 £1,450,000

EQ E EQQUUE U ESSTR ES T I TRRIAAN IA N N

Hill, Ringwood Hightown HightownHill, Hill,Ringwood Ringwood extremely rare opportunity topurchase purchase superb equestriAnAn extremely extremely rare rare opportunity opportunity to to purchase aasuperb a superb equestriequestriproperty benefitting from manége, stabling, wellananproperty propertybenefitting benefittingfrom fromaa amanége, manége,stabling, stabling,wellwellpaddocks, landscaped gardens and quality outbuilddrained drained paddocks, paddocks, landscaped landscaped gardens gardens and and quality quality outbuildoutbuildings. ings. property is is setset within grounds ofof approximately 7.5 The The property property is set within within grounds grounds of approximately approximately 7.5 7.5 acres, acres, ideally ideally situated situated along along this this highly highly sought-after sought-after road road ideally situated along this highly sought-after road adjacent adjacent to the open open forest forest providing providing thousands thousands ofofof acres acres ofofof to to thethe open forest providing thousands acres picturesque picturesque out-riding. out-riding. picturesque out-riding. Ringwood Ringwood Town Town Centre Centre isis situated is situated just just 2.3 miles miles away, away, with with Ringwood Town Centre situated just 2.32.3 miles away, with dozens dozens of high high street street brands brands such such as; Joules, Joules, Hobbs, Hobbs, Crew Crew of of high street brands such as;as; Joules, Hobbs, Crew Clothing, Clothing, an array array of cafes cafes and and restaurants restaurants and and also also aaWaitaWaitWaitClothing, anan array ofof cafes and restaurants and also rose rose supermarket. supermarket. supermarket. Energy Energy Performance Performance Rating: Rating: D Performance Rating: DD

Please Please contact contact the Ringwood Ringwood office office to to arrange aaviewing a viewing Please contact thethe Ringwood office toarrange arrange viewing

44 4

22 2

Hurn, Hurn,Christchurch Christchurch Hurn, Christchurch

ININ N E INSTSRTRNEW STUUNEW RUCCTTW CITOION ION N

33 3

£1,275,000 £1,275,000 £1,275,000

This This beautifully beautifully appointed appointed home home boasts boasts secluded secluded grounds grounds of of of This beautifully appointed home boasts secluded grounds 1.4 1.4 acres acres and and a picturesque a picturesque riverside riverside location, location, forming forming part part 1.4 acres and a picturesque riverside location, forming part ofofof this this sought-after sought-after country country estate. estate. this sought-after country estate. The The property property hashas undergone undergone substantial substantial renovations, renovations, offerofferThe property has undergone substantial renovations, offeringing 2,800sqft 2,800sqft of of spacious spacious and and versatile versatile accommodation, accommodation, in-ining 2,800sqft of spacious and versatile accommodation, including cluding anan impressive impressive open-plan open-plan living living space. space. cluding an impressive open-plan living space. Hurn Hurn Court Court offers offers approximately approximately 10 10 acres acres of of communal communal Hurn Court offers approximately 10 acres of communal parkland parkland grounds grounds extending extending down down to to thethe River River Stour. Stour. ForForparkland grounds extending down to the River Stour. Formerly merly a private a private school, school, it then it then became became home home to to thethe Earl Earl of of merly a private school, it then became home to the Earl of Malmesbury Malmesbury who who commenced commenced work work onon thethe main main house house back back Malmesbury who commenced work on the main house back in in thethe early early 17th 17th century. century. in the early 17th century. Energy Energy Performance Performance Rating: Rating: DD Energy Performance Rating: D

Please Please contact contact thethe Ringwood Ringwood office office to arrange to arrange a viewing a viewing Please contact the Ringwood office to arrange a viewing

44 4

Brockenhurst Brockenhurst Brockenhurst

Burley Burley Burley

Lymington Lymington Lymington

55 5

33 3


EQ U

£1,450,000

T CE OW T CENTOWN N RE N TR E

IN N INSTR EW ST UNE RUCTW CTION IO N

ES TR IA N

Hightown Hill, Ringwood An extremely rare opportunity to purchase a superb equestrian property benefitting from a manége, stabling, welldrained paddocks, landscaped gardens and quality outbuildings.

The property is set within grounds of approximately 7.5 acres, ideally situated along this highly sought-after road adjacent to the open forest providing thousands of acres Ashley Heath Offers InInExcess Ofof Ashley Heath Offers Excess Of£900,000 £900,000 picturesque out-riding. AA stunning contemporary home situated in in oneone of of Ashley Heath’s most stunning contemporary home situated Ashley Heath’s most sought-after roads. The property offers versatile accommodation, a sweeping sought-after roads. The property offers versatile accommodation, a sweeping Ringwood Town Centre isgaraging situated just 2.3 miles away,EPR: with driveway, private gardens, and ample parking. CC driveway, private gardens, garaging and ample parking. EPR: dozens of high street brands such as; Joules, Hobbs, Crew 5 5 an array 3 3of cafes4 and contact thethe Ringwood office 4 restaurantsPlease Please contact Ringwood office Clothing, and also a Waitrose supermarket.

Guide GuidePrice Price£650,000 £650,000

AA spacious detached home conveniently located within a level walk of of spacious detached home conveniently located within a level walk Ringwood town centre. The property also offers a private rear garden, Ringwood town centre. The property also offers a private rear garden, ample off-road parking forfor several vehicles and garaging. EPR: CC ample off-road parking several vehicles and garaging. EPR:

4 4

3 3

2 2

Please contact thethe Ringwood office Please contact Ringwood office

O PL OPEN A PL NPEN AN

IN N INSTR EW ST UNE RUCTW CTION IO N

Energy Performance Rating: D

Ringwood Ringwood

Please contact the Ringwood office to arrange a viewing

4

2

N

3

£625,000 £625,000

ST N E RU W CT IO

StStLeonards Leonards IN

AnAn impressive single-storey residence which hashas been extensively renovated impressive single-storey residence which been extensively renovated and extended, creating thisthis contemporary open-plan and spacious property and extended, creating contemporary open-plan and spacious property which also benefits from a generous garden, garage and parking. EPR: CC which also benefits from a generous garden, garage and parking. EPR:

1 1

3 3

Please contact thethe Ringwood office Please contact Ringwood office

Hurn, Christchurch £595,000 £595,000 £1,275,000

AA bright and spacious detached bungalow situated upon a pleasant and bright and spacious detached bungalow situated upon a pleasant and elevated plot with a large private garden, summerhouse and a garage which elevated plot with a large private garden, summerhouse and a garage which incorporates a utility room, shower room and a heated workshop. D Dof incorporates a This utility room, shower room and a heated workshop. EPR: beautifully appointed home boasts secludedEPR: grounds

3 3

N BU EW N I BU LDEW IL D

FA H FAMI O M LY H ME I O LY M E

3 3

StStIves Ives

riverside location, forming part 31.43 acres 1and Please contact thethe Ringwood office 1 a picturesque Please contact Ringwood office of this sought-after country estate. The property has undergone substantial renovations, offering 2,800sqft of spacious and versatile accommodation, including an impressive open-plan living space. Hurn Court offers approximately 10 acres of communal parkland grounds extending down to the River Stour. Formerly a private school, it then became home to the Earl of Malmesbury who commenced work on the main house back in the early 17th century. Energy Performance Rating: D

Ashley AshleyHeath Heath

Offers OffersInInExcess ExcessOfOf£585,000 £585,000

This detached family home offers spacious accommodation providing a a This detached family home offers spacious accommodation providing range of of uses and further benefits from; a generous rear garden, anan al-fresco range uses and further benefits from; a generous rear garden, al-fresco entertaining area, a link-detached double garage and parking. EPR: DD entertaining area, a link-detached double garage and parking. EPR:

4 4

Brockenhurst

3 3

2 2

Burley

Please contact thethe Ringwood office Please contact Ringwood office

Lymington

StStLeonards Leonards

£375,000 £375,000

A brand new semi-detached property providing open-plan and contempoA brand new semi-detached property providing open-plan and contemporary living accommodation. SetSet within lowlow maintenance gardens, thethe proprary living accommodation. within maintenance gardens, propPlease contact the Ringwood office to&arrange aValley. viewing erty is ideally located close to to the Ringwood Forest Moors erty is ideally located close the Ringwood Forest & Moors Valley.

3 3

1 1

4

1 1

5

Please contact thethe Ringwood office Please contact Ringwood office

3

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814


EQ U

£1,450,000

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ES TR IA N

Hightown Hill, Ringwood An extremely rare opportunity to purchase a superb equestrian property benefitting from a manége, stabling, welldrained paddocks, landscaped gardens and quality outbuildings. The property is set within grounds of approximately 7.5 acres, ideally situated along this highly sought-after road adjacent to the open forest providing thousands of acres of picturesque out-riding. Ringwood Town Centre is situated just 2.3 miles away, with dozens of high street brands such as; Joules, Hobbs, Crew Clothing, an array of cafes and restaurants and also a Waitrose supermarket.

Energy Performance Rating: D NelsonPlace, Place,Lymington Lymington Nelson

£1,450,000 £1,450,000

exceptional Grade II listed Georgian townhouse Lymington’s AnAn exceptional Grade II listed Georgian townhouse in in oneone of of Lymington’s most sought-after locations. The property boasts easy access High most sought-after locations. The property boasts easy access to to thethe High Please contact the Ringwood office to arrange a viewing Street and quay well garden, garage and parking. EPR: N/A Street and quay as as well as as garden, garage and parking. EPR: N/A

32 3

Please contact Lymington office Please contact thethe Lymington office

£775,000 £775,000

attractive detached 1950’s cottage within a generous plot located AnAn attractive detached 1950’s cottage setset within a generous plot located in in pretty forest hamlet which is situated a short distance away from thisthis pretty forest hamlet which is situated justjust a short distance away from Lymington town centre and open forest. EPR: Lymington town centre and thethe open forest. EPR: DD

44 IN N INSTR EW ST UNE RUCTW CTION IO N

54 5

IN

IN ST INEST NE RU NSWRUN W CT TR CTEW IO UC IO N TI N O N

53 5

Portmore Portmore

22

22

Please contact Lymington office Please contact thethe Lymington office

Hurn, Christchurch £1,275,000

This beautifully appointed home boasts secluded grounds of 1.4 acres and a picturesque riverside location, forming part of this sought-after country estate. The property has undergone substantial renovations, offering 2,800sqft of spacious and versatile accommodation, including an impressive open-plan living space. Hurn Court offers approximately 10 acres of communal parkland grounds extending down to the River Stour. Formerly a private school, it then became home to the Earl of Malmesbury who commenced work on the main house back in the early 17th century.

Lymington Lymington

£725,000 £725,000

substantial Victorian villa laden with original features, a sunny garden, AA substantial Victorian villa laden with original features, a sunny garden, balcony, a converted space and off-road parking. The property would balcony, a converted loftloft space and off-road parking. The property would benefit from a programme upgrading some areas. EPR: benefit from a programme of of upgrading in in some areas. EPR: F F

44

33

33

Please contact Lymington office Please contact thethe Lymington office

Pennington Pennington Energy Performance Rating: D

extended and much improved detached family home situated a quiet AnAn extended and much improved detached family home situated in in a quiet no-through road. Further benefitting from a garden studio/gym, ample no-through road. Further benefitting from a garden studio/gym, ample off-road parking and a south-facing garden. EPR: off-road parking and a south-facing garden. EPR: CC

33

Please contact the Ringwood office to arrange a viewing Please contact Lymington office 22 11 Please contact thethe Lymington office

4

Brockenhurst Brockenhurst Brockenhurst

01590 622 551 01590 622 551

Burley Burley Burley

01425 404 088 01425 404 088

Lymington Lymington Lymington

01590 674 222 01590 674 222

£650,000 £650,000

5

3

www.spencersnewforest.com www.spencersnewforest.com


EQ U

£1,450,000

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ES TR IA N

Hightown Hill, Ringwood An extremely rare opportunity to purchase a superb equestrian property benefitting from a manége, stabling, welldrained paddocks, landscaped gardens and quality outbuildings.

The property is set within grounds of approximately 7.5 acres, ideally situated along this highly sought-after road adjacent to the open forest providing thousands of acres £1,100,000 of£1,100,000 Burley Burley picturesque out-riding. AnAn excellent opportunity to to acquire a traditional Forest property which is is excellent opportunity acquire a traditional Forest property which accompanied byby extensive equestrian facilities. The property also offers accompanied extensive equestrian facilities. The property also offers Ringwood Town Centre is situated just 2.3 miles away, with significant potential to to extend and further improve (STP). EPR: E E significant potential extend and further improve (STP). EPR: dozens of high street brands such as; Joules, Hobbs, Crew 4 4 an array 2 2of cafes1 and Please thethe Burley office 1 restaurants and Please Burley office Clothing, alsocontact acontact Waitrose supermarket.

£589,950 £589,950

This stunning property is situated within anan idyllic semi-rural location, only This stunning property is situated within idyllic semi-rural location, only a short distance from thethe open forest and town centre. The property further a short distance from open forest and town centre. The property further benefits from a south-facing garden and a detached garage. EPR: CC benefits from a south-facing garden and a detached garage. EPR:

4 4

3 3

2 2

Please contact thethe Burley office Please contact Burley office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Energy Performance Rating: D

Bashley, Bashley,New NewMilton Milton

Please contact the Ringwood office to arrange a viewing

4

2

N

3

£1,395,000 £1,395,000

ST N E RU W CT IO

Sway Sway IN

AA unique opportunity to to purchase a detached farmhouse setset in in a prime unique opportunity purchase a detached farmhouse a prime position opposite thethe open forest. The property offers a magnificent de-deposition opposite open forest. The property offers a magnificent tached open barn and impressive grounds of of approximately 3 acres. EPR: DD tached open barn and impressive grounds approximately 3 acres. EPR:

3 3

5 5

Please contact thethe Brockenhurst office Please contact Brockenhurst office

£1,275,000

AA unique opportunity to to purchase a beautiful farmhouse setset within a a unique opportunity purchase a beautiful farmhouse within stunning rural location, which further benefits from a double garage, stable stunning rural location, which further benefits from a double garage, stable yard, versatile outbuilding and approximately 6.56.5 acres. EPR: TBC yard, versatile outbuilding and approximately acres. EPR: TBC This beautifully appointed home boasts secluded grounds of

5 5

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

5 5

Hurn, Christchurch£1,250,000 £1,250,000

Setley, Setley,Brockenhurst Brockenhurst

1.4 acres and a picturesque riverside location, forming part 2 2 2 2 Please contact thethe Brockenhurst office Please contact Brockenhurst office of this sought-after country estate. The property has undergone substantial renovations, offering 2,800sqft of spacious and versatile accommodation, including an impressive open-plan living space. Hurn Court offers approximately 10 acres of communal parkland grounds extending down to the River Stour. Formerly a private school, it then became home to the Earl of Malmesbury who commenced work on the main house back in the early 17th century. Energy Performance Rating: D

Brockenhurst Brockenhurst

£1,100,000 £1,100,000

A classic Edwardian residence setset within oneone of of thethe finest roads in in BrockenA classic Edwardian residence within finest roads Brockenhurst. Enjoying uninterrupted views of of thethe open forest, thethe property further hurst. Enjoying uninterrupted views open forest, property further benefits from off-road parking and a detached garage/home office. EPR: TBC benefits from off-road parking and a detached garage/home office. EPR: TBC

4 4

Brockenhurst

3 3

1 1

Burley

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Lymington

Brockenhurst Brockenhurst

£560,000 £560,000

AnAn excellent endend of of terrace family home, forming part of of a gated developexcellent terrace family home, forming part a gated development of of fivefive properties. Offered with nono forward chain, thethe property also ment properties. Offered with forward chain, property also contact the Ringwood office toEPR: arrange benefits from a small garden and off-road parking. C Ca viewing benefits from aPlease small garden and off-road parking. EPR:

4 4

2 2

4

2 2

5

Please contact thethe Brockenhurst office Please contact Brockenhurst office

3

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814


D R E A M H O M E S | FOX H O M ES

Stirling Place, Gravel Hill, Wimborne, Prices from £595,000 Stirling Place is a luxury-gated development

the chalet only. Luxury bespoke kitchens

on

with

the

outskirts

of

Wimborne.

This

integrated

appliances

including

unique development consists of four

dishwasher, fridge/freezer, double oven and

three-bedroom bungalows and a four-

5-burner gas hob. Bathrooms and en-suites

bedroom

have been beautifully designed and come

chalet

bungalow,

which

is

named “Greenacres”.

fully tiled. Quality floor coverings including carpeting and Amtico flooring to kitchen

Stirling Place has been traditionally built

areas and utility rooms. Fully landscaped

to the highest specifications, the list of

gardens with block paved parking areas

features includes, underfloor heating to all

and the bungalows and chalet come with a

the bungalows and to the ground floor of

10-year guarantee.

Stirling Place is just a short distance from the hustle and bustle of the local Market town of Wimborne Minster with its wide range of eateries and unique shops there is something for everyone and with Broadstone just two miles away this development offers a comprehensive range of amenities.

D EC E M B E R 1 9

120


FOX H O M ES | D R E A M H O M E S

We pride ourselves on maintaining the “personal touch” and always putting our customer’s needs first. We understand the importance of a professional, caring and responsive service to our customers and are always on hand to answer questions and help alleviate some of the stress that can come with buying a new home. To view our show home please contact our agents; Hearnes on 01202 842922 and Edwards on 01202 842842.

Here at Fox Homes we are a family run business who have been building outstanding quality homes for the people of Bournemouth and the surrounding areas for the past 40 years. A

commitment

to

innovation

and

continuous product development, coupled with the highest of standards of design, construction,

quality

and

customer

service has earned Fox Homes its good and honourable reputation.

We believe

that focussing on quality and design at each and every stage of the construction process helps us achieve this goal and continually deliver homes of the highest of standards.

C O N TAC T

WEBSITE

ADDRESS

01202 859911

www.fox-homes.com

372-374 Charminster Road

enquiries@fox-homes.com

Follow us @foxhomesltd

Bournemouth. BH8 9RX

121

group of companies

H O U S E- M AG .C O.U K


A new space in Bath I T A L L S TA R T S H E R E

No1 Bath Quays is the first new office building in Bath for a generation. During that time we have changed. We expect work spaces to provide flexibility, community, a work life balance. To be somewhere we want to be.

No 1 Bath Quays will be a landmark office building within easy walking distance of Bath Station, Southgate Shopping centre and all the city’s amenities.

THERMAE BATH SPA

SOUTHGATE CENTRE

FOOT BRIDGE

BATH

N O 1 B A T H Q U AY S . C O . U K


D E S I G N E D TO W O R K F O R YO U

Prominently positioned on the riverfront No 1 Bath Quays is part of a 4.5 acre regeneration project. Bath Quays will provide the city with a new space for business, life & culture.

The No 1 Bath Quays site will benefit from a new foot bridge across the river, linking into the city. Only 5 minutes walk from the station and the shopping centre.

A blend of historic buildings with contemporary architecture. The wider development will offer circa 300,000 sq ft (north and south quays) of office accommodation, alongside 150 apartments, ground floor retail and leisure facilities.

Neighbouring No 1 Bath Quays to the south will be Newark Works, offering small serviced office suites and co-working opportunities. To the east will site a new residential apartment building.

H SPA STATION

GRADE A OFFICE SPACE IN T H E H E A R T O F B AT H


DAYS O U T | C H R I ST M A S AT K I N G S TO N L ACY

Celebrate the importance of Christmas memories Throughout November, work to create a magical Christmas at Kingston Lacy was started in earnest with National Trust staff and volunteers working tirelessly to help create an enchanting Christmas experience for all visitors this festive season. Open from 29 November until 5 January, the lavishly decorated house will celebrate the importance of Christmastime memories and bring the Christmas traditions of Kingston Lacy at the beginning of the 20th century to life. The displays in the house have been inspired by the childhood memories of Viola Bankes, the games she played and stories she created with her sister Daphne and brother Ralph. Henrietta Bankes’ Christmas lists, letters describing handmade gifts and the stories and plays from the children’s homemade story book,

To help bring this vision to life, the team at Kingston

Gleanings from Schoolroomland, have been brought out

Lacy have been working with a local paper artist as well

of the archive and into the house for visitors to see.

as an illustrator and puppeteer on some contemporary installations that will sit alongside the traditional Christmas decorations, creating a new experience for visitors. Visitor Experience Manager Gabby Hyman comments: “Christmas is always a magical time of year at Kingston Lacy and this year we are celebrating the importance of Christmas memories. The house will brim with traditional decorations and sparkling trees alongside some new and exciting modern installations.

A B OV E Early 20th century Christmas at KL (c) National Trust-Stan and Dee Maddams

LEFT Winter Illuminations at Kingston Lacy (c) National Trust-Stan and Dee Maddams

RIGHT Kingston Lacy House illuminated (c) National Trust-Tom Ormerod

D EC E M B E R 1 9

126


C H R I ST M A S AT K I N G S TO N L ACY | DAYS O U T

This year we have more on offer for families than ever before with traditional games in the house, festive crafts in the Laundry and a daytime Christmas family trail through the magical winter woodland at Kingston Lacy.” In addition to the house, the garden at Kingston Lacy will once again be transformed by enchanting winter illuminations as darkness falls, on select evenings from 4 December to 5 January. This year’s light display takes inspiration from the stories of several members of the Bankes family and visitors can also enjoy an interactive light experience, bathing each tree in a bold colour at the touch of a button. For the first time this year, music adds to the Christmas magic along parts of the trail, an animated display lights up the Fernery, and in the Rose Garden lights take inspiration from the many roses that bloom here in early summer.   Full event details can be found at https://www. nationaltrust.org.uk/kingston-lacy. Words by the National Trust

127

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERS PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

T: +44 (0)1202 709838 M: +44 (0)7774 759576


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions. All images are of recently completed or current Harbour Innovations’ projects

HOMES THAT REFLECT YOUR PERSONALITY SONALITY PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

We pride ourselves on creating exquisite new homes that perfectly compliment your lifestyle and personality through stylish building solutions. We specialise in affordable new builds that bring your ideas to life, combining creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. Regardless of your requirements, your vision is our vision and excellence is delivered as a matter of course.

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hihomes.co.uk

www.hiprojects.co.uk

T: 01202 709838

www.hihomes.co.uk

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK

T: +44 (0)1202 709838 M: +44 (0)7774 759576


Northbourne

Northbourne

Ensbury Park

4 Bed Detached House

Four bed detached house

Three Bed Detached House

Wallisdown

Knighton Heath

Kinson

£500,000 - Sold STC

Three Bed Detached Bungalow £350,000

£500,000 - Sold STC

Three Bed Town House £325,000 - Sold STC

£350,000 - Sold STC

Three bed detached house £310,000

Landlords thinking of changing agents in 2020?

Wallisdown

We can help you and offer you an introductory rate.

Three Bedroom Detached House £1395 pcm

Call for more information.

Branksome

Two Bedroom Terrace House £925 pcm

01202 519 761 | sales@corbinandco.com | corbinandco.com 1567 - 1569 Wimborne Road, Bournemouth BH10 7BB


Wishing all of our clients a

Merry Christmas and a Happy 2020!!

Instruct Corbin & Co in January/February to receive a discount on our standard fee NO SALE NO FEE | NO LONG CONTRACTS

Specialising in Selling & Letting Property across BH10 BH11 BH12

01202 519 761 | sales@corbinandco.com | corbinandco.com 1567 - 1569 Wimborne Road, Bournemouth BH10 7BB


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £79,950

Ferndown £220,950

1 Bedroom Apartment | 1 Reception | 1 Bathroom | Communal lounge | 24 Hour Careline | Walking distance from central Ferndown

Ground Floor 2 Bedroom flat | Private South facing garden | Large lounge | Modern kitchen | Gas central heating | Double glazing | En-Suite to master bedroom | Private access

Ferndown £200,000

Bournemouth £214,950

Private rear garden measuring 30ft backing on to heathland | Separate Modern Kitchen | Large Lounge diner | 2 Double Bedrooms

Attention buy to let investors and first time buyers | Stunning First Floor Apartment | 2 Double bedrooms with master en-suite | Off road parking | Large Lounge/Diner | SHARE OF FREEHOLD

Wimborne £255,000

Bournemouth £525,000

2 Bedroom First Floor Apartment | 2 Bathrooms | 1 Reception | Walking distance to central Wimborne

Detached Chalet Bungalow | 4 Bedrooms with master Ensuite | Wow factor lounge/diner | Character dining room | Large south facing garden | Ample off road parking | Double length garage | Must view

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Bournemouth £324, 950

Ferndown £400,000

No forward chain | 3 Double Bedrooms with En-suite shower rooms | L-shaped Lounge/Diner | Off road Parking and Garage | Modern Kitchen

4 Bedroom detached Chalet bungalow | Huge potential for Annex | 2 reception rooms | Modern Kitchen | Ample off road parking | Double garage | Spacious rear garden

Ferndown £415,000

Castle Lane £400,000

3 Bedroom Bungalow | Quiet location | Walking distance to Ferndown town centre | Modern kitchen/breakfast room | Oversized lounge/diner | Garage

3 Double Bedrooms | 3 Reception rooms | Large rear garden | Ample off road parking | Garage | Potential to extended (stp)

Wimborne £439,950

Ferndown £495,000

2 Double Bedroom Bungalow | Sought after location | Potential to extended | Spacious kitchen/breakfast room | 2 reception rooms | Ample off road parking | Workshop and garage

3.5 Acres Paddocks | 3 Bedroom Bungalow | Ample off road parking | Large living | Kitchen/ Breakfast Room | Separate Lounge

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Bournemouth £550,000

Wimborne £450,000

Stunning Detached 1930’s Home | 3 Double Bedrooms | 2 Large Reception rooms with Conservatory | Approx. 90ft x 40ft Garden | Ample off road parking | Garage | Potential to extended (stp) | MUST VIEW

4 Double Bedroom Mews Style House | Prime Central Location | Open plan living/dining room | Garage and gated vehicle access | Garden | MUST VIEW

Broadstone £595,000

Ashley Heath £645,000

Stunning Bungalow | Sought after area | Large Garden | Garage leading to games room/5th Bedroom | 4 Double Bedrooms | 2 Reception rooms | Wow factor kitchen/day room

6 Bedroom Detached Bungalow | 2 Receptions | 2 Bathrooms | Ample Off Road Parking | Secluded Plot

Iwerne Minster £650,000

Horton £699,950

Stunning Detached Character Property | 4 Double bedrooms | 3 Beautiful reception rooms | Home and Income Potential | Detached Annex | Large workshop | Wow factor garden | Swimming Pool

4 Double Bedroom Detached House | 3 Bathroom | 2 Reception | Stunning location | Wow factor kitchen/diner/ family area | Garage and Carport | Beautiful plot

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

St Leonards £725,000

Hurn £759,450

5 Bedroom Detached Chalet Bungalow | Stunning Family home | One bedroom Annex | Beautiful gardens | Wow Factor Kitchen diner | Ample off road parking | Garage

Stunning 4 Bedroom Detached House | Large plot -approx 1.25 acres with outdoor Swimming Pool | Large outbuilding measuring approx 1000sq ft | Character home | Huge potential

Wimborne £925,000

Ferndown £1,150,000

10 Bedrooms | Walking Distance to Wimborne Town Centre | Large Plot | Character Property | Annex Potential | Must View | Fantastic Local Schools | Ample Off Road Parking

6 Double Bedroom Detached House | Set in one of Dorset finest roads | Beautiful large plot | Heated swimming pool set in the secluded West facing rear garden | 3 en-suite shower rooms | Wow factor kitchen/diner/family room measuring over 36ft long | Double garage and ample off road parking

Ferndown £1,250,000

Avon Castle £2,695,000

Beautiful Detached Property in Sought after Location | No forward chain | Incredibly spacious and beautifully finished detached 4,200 sq ft property | Secluded plot | 6 Bedroom with 3 en-suites | Private driveway | Triple garage

Magnificent house finished to the highest standard | 5 Bedrooms | 6 Bathrooms | Indoor swimming pool complex | 5 bath/shower rooms ( 4 ensuites ) | Kitchen/breakfast room Orangery | Family/media room | 2nd floor games room Mezzanine gym | Double garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


LYTCHETT MATRAVERS

TARRANT MONKTON

A period stone Coach House with a striking contemporary extension set in 3 acres in a quiet location conveniently close to many of the areas’ commercial centres. With fabulous open plan reception rooms and 4 bedrooms the accommodation extends to about 2,700 sq/ft plus a range outbuildings.

Situated in the popular and picturesque Tarrant Valley, this charming period cottage blends old world character with stylish modern living and is surrounded by a lovely garden. 3 reception rooms, 3 bedrooms and 2 bathrooms are all attractively presented and extend to about 1,800 sq/ft in all.

GUIDE PRICE £1,100,000

GUIDE PRICE £685,000

HAZELBURY BRYAN

HILTON

In a glorious position on the edge of the village this very individual contemporary house has a wonderful garden of nearly ½ acre and fabulous views south towards Bulbarrow. At around 2,200 sq/ft the 4 bedroom accommodation has been cleverly refurbished and is beautifully presented.

A charming listed cottage with ½ an acre of garden in a quiet and picturesque village setting. Requiring comprehensive refurbishment the cottage presently has 4 reception rooms and 4 bedrooms (about 2,800 sq/ft in all) and there is enormous potential to extend and build a garage (STPP).

GUIDE PRICE £675,000

GUIDE PRICE £595,000

BLANDFORD FORUM 01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk


SOLD

SOLD

CHARLTON MARSHALL

HAZELBURY BRYAN

A perfectly proportioned Georgian regency house with exceptional period detail throughout and a delightful secluded garden of nearly 1½ acres. At about 4,750 sq/ft the accommodation includes 4 reception rooms and 6/7 bedrooms and the guide price was £995,000.

A handsome modern detached home nicely situated on the edge of this popular village with a fabulous view towards Bulbarrow. The property featured 3 reception rooms and 4 double bedrooms and the guide price was £625,000.

SOLD

SOLD

BLANDFORD TOWN CENTRE

PIMPERNE

A charming Georgian townhouse with many original features and a lovely south facing garden just a stones’ throw from town centre. The property offered 2 receptions rooms, 4 bedroom and 2 bathrooms spread over 3 floors and the guide price £475,000.

A beautifully appointed modern detached house by Wyatt Homes set in quiet cul-de-sac close to the centre of this sought after village. The 3 reception rooms, 4 bedrooms and 3 bathrooms were attractively presented and the guide price was £560,000.

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


T R AV E L | S A N LU I S

The Italian spa where all your alpine dreams will come true It's love at first sniff when Abi Jackson visits San Luis Retreat Hotel & Lodges, tucked away in the forests and mountains of Italy's South Tyrol. Arriving at San Luis Retreat Hotel & Lodges' main clubhouse (essentially a humongous timber lodge in the Italian South Tyrol), as soon as that first warm woody inhale hits my system, I can feel the tension flowing from my body. It's often said that smell is the most powerful sense for evoking emotions, and this is love at first sniff. Although, turning on the spot to take it all in, San Luis is an absolute feast for the eyes too - from the mighty wood rafters criss-crossing high above, to the soul-pleasing

A B OV E San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

LEFT The interior of the main club house at San Luis Retreat Hotel & Lodges in the Italian Tyrol | San Luis Retreat Hotel & Lodges/PA

RIGHT A lakeside chalet at San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

D EC E M B E R 1 9

138


S A N LU I S | T R AV E L

opened in 1924 - and there are clear similarities between the two. Both embody traditional Tyrolean hospitality and impeccable standards and style, both are spas, and both have that personal touch that chain hotels can never quite match. But that's where the similarities end. An Alpine oasis Despite the name, San Luis isn't really a hotel at all, rather a 40-hectare Alpine oasis nestled at around 1,480m above sea level on the Avelengo/Hafling plateau, a twohour drive from Verona Airport. (I flew from Gatwick, but airports across the UK and Ireland offer direct flights.) Instead of rooms, guests stay in their own private chalets or 'tree houses' on stilts; some scattered around the resort's 5,800-square-metre lake, others sat a little further back, hugged by the forest beyond. There are currently 26 chalets and 16 tree houses, from romantic two-sleepers for couples (or empowered singletons), to six-sleepers for groups and families

geometry of the wood-tiled floor. Flickering candles and lily-filled glass vases sit artfully atop rustic-industrial coffee tables next to giant linen sofas - not to mention the huge log fire crackling away. It's a perfect harmony of style and soothing. I've not even reached the check-in desk and already I'm under a San Luis spell, dropping my bag to warm my hands by the fire, feeling far too much at home. This is exactly what the Meister family was hoping for when they first opened San Luis back in 2015. It's the family's second hotel - they've run Hotel Irma, in the nearby town of Merano, for multiple generations since it

139

H O U S E- M AG .C O.U K


T R AV E L | S A N LU I S

(although San Luis only allows kids aged 12 and over and

that need it most, masterfully kneading the knots from

there are strict spa and restaurant curfews to ensure a

my tight, desk-worker shoulders. Spa treatments start

peaceful, grown-up atmosphere).

from â‚Ź44/ÂŁ38 and booking ahead is advised.

Guests can choose from romantic treehouses for two,

However, there's no doubt a big chunk of the spa's

to bigger chalets on the lake (San Luis Retreat Hotel &

therapeutic magic lies simply in its setting and design.

Lodges/PA)

There's a well-equipped modern gym, a generous steam room and sauna - but a swim at San Luis is next

Each has its own kitchen, lounge, hot tub and mini

level. The indoor pool, cocooned in that bewitching

sauna, and some have steps right down into the lake. At

timber goodness, has a roaring fire at one end and

the heart of it all is the clubhouse, which leads onto the

gigantic floor-to-ceiling windows with views onto the

spa on one side and the restaurant and bar on the other.

lake at the other. A sliding glass door lets you swim out to a heated infinity pool, where after a few dreamy laps,

A spa with a view

you can clamber out for an invigorating dash down the

Here for a weekend, I'm keen to make the most of the

jetty to the Jacuzzi on the lake.

chance to relax, so I head straight for a spa treatment. If there was any hint of tension left in my muscles after

FA R L E F T

that Alpine-aroma hit, it's all gone after 80 minutes with

The indoor pool at San Luis Retreat Hotel & Lodges in the Italian Tyrol | San Luis

Steffan, who intuitively tailors my massage to the areas

Retreat Hotel & Lodges/PA

D EC E M B E R 1 9

140


S A N LU I S | T R AV E L

Host Ulli gives us a traditional dumpling-making masterclass (â‚Ź150/ÂŁ129 for a group, which you can book in advance through San Luis), and we spend a merry hour-and-a-half sipping prosecco with elderflower and mixing chunks of stale bread, eggs, milk and flour with our hands (you can pretty much add whatever other ingredients you fancy; our veggie version has spinach, nutmeg and garlic), before moulding it into balls. After 10 minutes in simmering salted water, our dumplings are served steaming and coated with melting Parmesan, alongside piles of crunchy chopped cabbage, and we all find ourselves reaching for seconds and thirds.

LEFT The forest trails surrounding San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

BELOW Abi Jackson at Knottnkino 'rock theatre' near San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

The ultimate nature-fix The South Tyrol is a nature-lover's dream with miles of trails to explore - and it's those hills, trees and the fresh mountain air that works the biggest wonders on your wellbeing. Forest-bathing may now be a wellness buzzword, but mountain folk have always been tapped into Mother Nature's healing powers. San Luis guests can grab an e-bike and cycle around the winding valley roads, or head out on foot for a hike. The trails are well marked and you can pop to reception to grab a map and chat through suitable routes. We take a three-hour meander through the forest up to Wurzer Alm (wurzer-alm.com), a secluded mountain hut with pigs, goats, ponies, rabbits, hens, cats and peacocks, where cyclists and hikers can refresh and refuel.

141

H O U S E- M AG .C O.U K


T R AV E L | S A N LU I S

LEFT The restaurant at San Luis Retreat Hotel & Lodges in the Italian Tyrol | San Luis Retreat Hotel & Lodges/PA

BELOW Traditional dumplings Abi Jackson made at Wurzer Alm during her trip to San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

RIGHT A lakeside chalet at San Luis Retreat Hotel & Lodges in the Italian Tyrol | Abi Jackson/PA

BOT TOM RIGHT A chalet bedroom at San Luis Retreat Hotel & Lodges in the Italian Tyrol | San Luis Retreat Hotel & Lodges/PA

The following day, we stretch our legs with a 45-minute walk to Knottnkino, which translates to 'rock theatre' - a rocky clearing on the hillside where rows of seats have been installed, so 'theatre-goers' can sit and watch the spectacular ever-changing scenery. We're treated to a show of wispy cloud wrapping its way around the endless layers of peaks stretching across the horizon, while meadows in the valley below are green and glossy from the morning rain. It's only really in recent years that UK tourists have started to cotton on to the Alps and Tyrol regions being great year-round destinations, and not just for ski holidays. While magical under blankets of snow (at San Luis, you can skate on the lake when it freezes over too), each season offers its own rewards, and even in heavy mist, the scenery is spectacular in its earthy, autumnal splendour. Taste of the Tyrol Of course, another treasure of the Tyrol is the food, particularly this sliver of northern Italy, which has one of the highest concentrations of Michelin-star restaurants in the world. At San Luis, breakfast arrives at your chalet or tree house in a hamper each morning (you select your options from a menu when you check in - but expect a generous spread of granola, yogurt, fruit, eggs, breads and pastries galore).

D EC E M B E R 1 9

142


S A N LU I S | T R AV E L

The restaurant is open daily for lunch and dinner, where you can tuck into a sumptuous salad buffet alongside a daily-changing a la carte or six-course dinner menu, with meat, fish and plenty of veggie options, and a cheese table of dreams to finish things off. Here, sustainability isn't a trend or buzzword but simply the way of life; meals often come with a hearty dollop of community connections (the Meisters have been working with the same family bakery for generations, for example), and rich with free-range, organic, seasonal goodness. Their traditional Schlutzkrapfen - a butter and sage ravioli - is Italian simplicity at its finest, so good that I order it twice in one weekend, and find room for dessert and cheese (yes, even after all those dumplings). Well, all this luxurious R&R is hungry work... How to plan your trip San Luis offers chalets and treehouses from â‚Ź305/ÂŁ263 per person on a half-board basis. Visit sanluis-hotel.com. Words by Abi Jackson, PA

143

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | D O R S E T ST E A M C L E A N I N G S E R V I C ES

The greenest deepest clean in Dorset! Highly effective, friendly, chemical-free deep steam cleaning service for tenants, landlords, letting agents and homeowners across Dorset

Exclusive

10% OFF* your first steam clean!

Why use steam cleaning?

being vacated. Outgoing tenants will

by creating a sparkling clean, sanitised

of

expect their deposit to be refunded in full,

environment, leaving no trace of the

chemicals, a steam cleaner heats water to

while landlords want the reassurance that

previous occupants – including the smallest

the point that it creates a steam or vapour,

their property has been left in good order.

details such as door and window handles,

Rather

than

using

products

full

which is usually hot enough to kill bacteria,

window channels and seals, plug sockets,

viruses, mould and fungi on surfaces,

This service is focused on creating a

allowing us to clean and sanitise your home

clean, sanitised environment, with special

or workplace, killing pests and disinfecting

attention to certain must-haves such as

We also offer a moving out service where we

surfaces using ordinary tap water and a bit

stain removal to carpets, and spotless

can do a full check of all rooms, cupboards

of elbow grease.

kitchens

and other spaces to make sure you haven’t

and

bathrooms.

Each

room

will be checked for any belongings left Steam is also great for removing stuck

behind, which can be collected, returned

on bits of food or grime from kitchens,

or disposed of according to requirements.

bathrooms - really anywhere in the home.

light switches, ceilings and skirting boards.

left any belongings behind. SPECIAL OFFER - 10% OFF We are offering readers an exclusive offer

And we’ve found that steam cleaning

New home buyers steam cleaning

of 10% off your first clean, just mention

can even improve your homes air quality,

Buying a new home can be a busy and

House & Lifestyle magazine when booking.

further safeguarding your family’s health.

stressful time, with everything that needs

(*Terms & conditions apply. Offer ends 30th December 2019).

to be organised the last thing you want is End of tenancy steam cleaning

the extra pressure of cleaning your home

You’ll be simply amazed at how clean your

At the end of a tenancy agreement, we

before you start unpacking all those boxes!

home will feel after a steam clean, call

understand that the landlord and letting

a member of our team today on 07886

agent can be fairly uncompromising when

This service is focused on helping you

086803 to book one of our steam cleaning

it comes to the cleanliness of the property

enjoy the house moving experience more,

services or to request a quote.

C O N TAC T

EMAIL

WEBSITE

07886 086803

info@dorsetsteamcleaning.co.uk

www.dorsetsteamcleaning.co.uk

THE GREEN WAY TO CLEAN

01202 778889 (Evenings only)

D EC E M B E R 1 9

DORSET STEAM CLEANING SERVICES

144


ISSUE 211 | HOUSE & LIFEST YLE

a

a

a

Merry Christmas and a Happy New Year

b

b

25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk

b a

b

a

b

Offering you the widest choice of homes and business premises to rent in Dorset.

a

b

a b

a

b

b

b

b

a

b

a a

EST. 1985 DWP HOUSING PARTNERSHIP PROVIDES GOOD QUALITY AFFORDABLE ACCOMMODATION TO RENT. We are investing significantly in new builds and improving our existing portfolio. 2020 will see approx. 50 new units completed.

Office opening times this Christmas and New Year : Christmas Eve - 8am - 1pm l Christmas Day - Closed l Boxing Day - Closed Friday 27th December - Closed l Saturday 28th December - 9am - 1pm l Monday 30th December - 8am - 5:30pm New Years Eve - 8am - 1pm l New Years Day - Closed

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

145

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPER

THE FUTURE FOR HMO’S Many landlords have chosen to go down the route of converting a house into a HMO (house of multiple occupants). This is due to the return on their investment. For example, an average 3 bedroom house may achieve

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

a rental of £1000 per calendar month to a family versus a house share of five people that could bring in around £2000 plus per calendar month. Over the years, we have seen a sharp increase in professional people looking for good quality rooms with en-suites. These rooms can achieve around £600

OUR STATE OF THE ART HEALTH AND FITNESS

a month including bills. The attraction is to share with other professional people, to mix with similar ages, to

CLUB OFFERS:

perhaps meet more people – especially if they have

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

moved into the area for a job and for the rent to be fully inclusive. With licensing now required for properties of 5 or more people and our local council looking to introduce selective licensing in 2020 for 3 or more people, we need to be thinking of the middle range of around £450/£500 a month with 2 rooms sharing a bathroom. Lifestyle HMO’s are also the way forward and this will develop into more purpose-built blocks that will perhaps include a swimming pool, gym, launderette room or even a concierge service – who knows? I am fortunate to be able to look after some great HMO’s as well as owning a couple myself. The return will always be better than housing a family, a little more

BOOK IN FOR A TOUR:

work granted, but then if you have a great agent, that

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

part is sorted for you. Wishing you a great Christmas Break and a prosperous 2020, Sharon

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

AU D EC GEUM ST B E1 R 9 19

146 ?


H A R K E R & B U L L M A N | TA L K I N G B U S I N E S S

The key to successful letting Stephanie Richardson from Harker & Bullman talks to us about how hard work, high standards and experience have created a successful letting agency Stephanie,

you’ve

specialist

Lettings

been and

running

a

Property

Management business for over 25 years – what is Harker & Bullman’s secret? Actually, I don’t think there is a particular ‘secret’ or magic route behind success in this industry. There is certainly no substitute for the hard work, level headedness, good communication and eye for detail needed to ensure happy Landlords and Tenants. Our business model has actually been quite simple- to find out what the client wants, always deliver on our promises and to treat all customers fairly, honestly and with respect. It’s the only way to generate real trust. Some people like the idea of investing

How do you feel about the increasing

have seen lettings as an easy option but

in property but are nervous of letting

volume of legislation?      

in reality there is a great deal to know and

- how would you reassure them? 

We have always refused to let sub-standard

understand - there is no room for cutting

For many of our clients, property investment

property so welcome regulations that ensure

corners in this business. Being a Letting

has proved to be a very good long term

tenant safety. Transparency of fees is, again,

Agent is a big responsibility – you are often

move - a constantly rising rental income in

something we have always believed in.

dealing with someone’s most valuable

addition to great capital appreciation.

asset as well as someone else’s home and However, more regulation means further

we don’t forget it.

As with any investment, there is always a

processes we need to implement to ensure

degree of risk but this can be minimised

that our Landlords stay protected. We

We manage over 300 properties across

with good advice and preparation before a

regularly review and update our systems

Bournemouth, Poole, East Dorset and

tenancy begins. By that I mean robust tenant

to cope with any changes and most

Blandford and some of our Landlords

referencing, the correct legal paperwork

importantly our staff are trained to specialise

have been with us for over 30 years! We

and a detailed Schedule Of Condition.

in particular areas e.g. dedicated Property

are regulated by ARLA Propertymark and

Letting a property is just the start of our job

Managers as distinct from our Legal team.

people say they feel safe having H&B as

so the work continues with regular property

their lettings partner.

inspections, dealing promptly with repairs

Why do you think Letting Agents have

and efficient rent collection. For added

such a bad name?

T. 01202 889088

peace of mind, our Platinum service includes

Unfortunately, the good ones (like us!) don’t

W. harkerandbullman.co.uk

rent guarantee and Legal Insurance.

make the headlines. Too many agents

E. enquiries@harkerandbullman.co.uk

FREE UPGRADE

TO OUR PLATINUM SERVICE WITH THIS ADVERT Including Rent Guarantee for one year

147

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

EAST COMMON £250,000

THROOP £685,000

BOURNEMOUTH OIEO £900,000

A character apartment offering 2 bedrooms,

Tranquil village location yet close to local

Stunning penthouse apartment offering 3

modern bathroom, living/dining room, re-

amenities. Stylishly presented and substantial

bedrooms, open plan living space, parking

fitted kitchen, parking and a private garden.

6 double bedroom modern home.

and a large terrace offering panoramic views.

HEARNES

PAU L WAT T S

HEARNES

www.hearnes.com 01202 317317

www.paulwatts.co.uk 01202 524252

www.hearnes.com 01202 317317

BOURNEMOUTH £525,000

QUEENS PARK Guide price £525,000

TALBOT VILLAGE £475,000

A four bedroom detached family home with

Location location location! Quiet and sought

A spacious 5 bed house offering 2 reception

two reception rooms, two bathrooms, off

after road in Queens Park this 2/3 bedroom

rooms, ample off road parking, garage and

road parking, double garage and rear garden.

property offers scope to extend (STPP)

views across the heathland. No chain.

Properties of the month POOLE £1,800,000 A

contemporary

3/4

bedroom

home

occupying an elevated position on a level south-westerly plot with harbour views. P H I L I P PA S O L E www.philippasole.co.uk 01202 747999

WINKWORTH SOUTHBOURNE

PAU L WAT T S

HEARNES

www.winkworth.co.uk 01202 434365

www.paulwatts.co.uk 01202 524252

www.hearnes.com 01202 317317

D EC E M B E R 1 9

148


PROPERTIES OF THE MONTH

POOLE £1,250,000

BROADSTONE £1,150 pcm

BOSCOMBE PIER £1,200 pcm

A 4 bedroom home with stunning harbour

This well presented property boasts of a

A

views, with its own front door, private garden,

spacious lounge/diner, parking, unfurnished

with panoramic sea views and allocated

two parking spaces and a garage.

with modern kitchen and bathroom

parking.

three

double

bedroom

apartment

P H I L I P PA S O L E

G OA D S BY

B U R N S H A M I LT I O N

www.philippasole.co.uk 01202 747999

www.goadsby.com 01202 692145

www.burnshamilton.co.uk 01202 553335

BOURNEMOUTH £750,000 An exceptional family home set over three floors with four bedrooms, three reception rooms, large south facing garden and garage. WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

BROADSTONE £700 pcm

BOURNEMOUTH £1,150 pcm

POOLE £1,900 pcm

This modern well presented, unfurnished,

Immaculately presented three bedroom,

This

one double bedroom apartment benefits

two bathroom semi-detached family home,

detached house has an integral garage,

from a garage and front garden.

with off road parking and private garden.

large driveway and a private rear garden.

four

bedroom,

two

G OA D S BY

CHURCHFIELD

G OA D S BY

www.goadsby.com 01202 686555

www.churchfield.uk.com 01202 779911

www.goadsby.com 01202 686555

149

bathroom

H O U S E- M AG .C O.U K


R E TA I L T H E R A P Y | C H R I ST M A S D I N I N G

03

02 01 05 04

06 Retail therapy

CHRISTMAS DINING

10

07

08 09 01 | DAISY PARK Emma Bridgewater Christmas Toast Large Straight Jug, £59.95 ~ 02 | NEXT 12 Piece Audley Dinner Set, £35; Antler Wine Bottle Holder, £22; Stag Coaster Holder, £12 ~ 03 | CAMBRIDGE IMPRINT Box of 6 Crackers, £39 ~ 04 | TK MAXX Christmas Plate, £4.99 ~ 05 | OLIVER BONAS Luiza Glassware Collection, from £28-£32 ~ 06 | WILKO Christmas Eve Plate, £3 ~ 07 | REX LONDON Nordic Christmas Mince Pie Tin, £8.95; Cake Tin, £9.95 ~ 08 | GETTINGPERSONAL.CO.UK Personalised Slate Cheeseboard, £19.99 ~ 09 | AUDENZA Berry Tinted Wine Decanter, £31.50 ~ 10 | MATALAN Retro Christmas Plate, £8; Retro Christmas Dinner Plate, £3; Christmas Tree Platter, £10

D EC E M B E R 1 9

150


LE ON SA W O N

FINANCE OPTIONS NOW AVAILABLE*

BESPOKE KITCHENS, START FROM £5,000

FROM £135.93 PER MONTH*

UP TO 60% OFF KITCHEN FURNITURE U P TO 40% O F F G R AN ITE & Q UARTZ WO R K TO P S

We would like to wish you all a Mer r y Chr istmas CALL 01202 488808 TO BOOK YOUR FREE DESIGN & QUOTATION SERVICE Don’t miss our price match on all Neff & Siemens Appliances and receive a £100 John Lewis voucher if you buy 3 or more appliances (in the same transaction)** 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Based on £7,500 over 5 years, 3.4% APR, total repayable £8,155.72. See website for full terms & conditions. **Terms & conditions apply. Receive a £100 John Lewis Voucher when purchasing 3 or more appliances in one transaction. Offer ends 30 th December 2019.


Warmest Christmas Wishes

FROM THE TEAM AT FIRE BY DESIGN Showroom 13A & 13D RIVERSIDE PARK, WIMBORNE. BH21 1QU Contact 01202 888561 Website www.ямБrebydesign.co.uk


Insignia nsigniaBlinds Blinds The and Shutter ShutterSpecialists Specialists The Shade and Shutter Specialists The Shade Shade and

Transformyour yourgarden gardenthis thisSummer Summer Transform Transform your garden this Summer

20% 20% OFF 20% OFF OFF GardenAwnings Awnings Garden *

Garden Awnings

Madeto tomeasure measure&&fully fullyfitted fittedwith withthe the option Made option Made to measure & fully fitted with the option ofan anelectronic electronicopen openand andclose closefunction function of of an electronic open and close function

Plantation Shutters Plantation

The ultimate window covering for light and and temperature control. The and temperature temperaturecontrol. control. The ultimate windowcovering coveringfor for privacy, privacy, light Theultimate ultimatewindow window covering for privacy, Choose from our wide range of and premium materials. Choose from our wide range of styles, colours Choose from our wide range of styles, colours and premium materials. Choose from our wide range of styles, colours and premium materials.

... t u o ss i m i t ' n t o ' Don your home with D Transform onfantastic fantastic on 20% OFF ALLUSION Blinds* Shutter deals Shutter

Allusion® blinds offer a unique shading solution for the home, providing subtle light diffusion with a view or privacy and security when closed. Allusion® blinds filter the daylight during the day yet still offer a view to the outside. Made up of a combination of sheer and opaque textured fabric Allusion® blinds look particularly stunning in larger windows, bi-folding and patio doors.

available NOW available *From £195 per square metre metre From£195 £195per persquare **From

*Quote code H1. Offer ends 31/12/19. Terms & conditions apply.

THE BETTER BLIND COMPANY *Termsand andconditions conditionsapply apply *Terms *Terms and conditions apply

Residential oror commercial, internal andand external, Insignia Blinds has ithas all! it external, Insignia Blinds Residential or external, Insignia Residential commercial, internal Blinds has it all all

Residential orand commercial, and external, Insignia Blinds has it all Visit our showroom see our extensiveinternal range of premium, made-to-measure shutters, blinds and and see Visit our our showroom showroom and see our our extensive extensive range range of of premium, premium, made-to-measure Visit made-to-measure awnings, awnings, shutters shutters awnings all at aff ordable prices, or call us today to arrange a free no obligation survey and quote. Visit showroom and seeprices, our extensive made-to-measure awnings, at affordable affordable to arrange and quote. andour blinds all at prices, or call call us usrange todayof topremium, arrange aa free free no and blinds all or today no obligation obligation survey survey andshutters quote. and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

better quality

better ch

better service

better va

Where reputation matters

Vertical blinds fitted to lounge. “Excellent service from start to finish at an extremely good price.” 10/10

See customers say Seewhat whatour ourFitting customers sayatat blinds in the conservatory windows and roof “They were very 9.9/10 our See what customers say at efficient, professional, clear and tidy, they

OUR AVERAGE SCORE 9.9 OUT OF 10 Tidiness Courtesy Workmanship

9.9/10 9.9/10

did a super job, this is the third time I have

used this company.” 10/10matters Where reputation Where reputation matters

Blind measure and fit.“Excellent product, Where excellent service, quick and efficient. Installation included in price, installation carried out with care and any mess cleaned after. I would recommend.” 10/10

reputation matters

Don’t just take our word for it, come and see for yourself why we are the Better B lind C ompany!

9BS Road, Branksome, Branksome, Insignia Branksome,Dorset DorsetBH14 BH14 9BS InsigniaBlinds, Blinds,1-7 1-7Ashley Ashley Road, Dorset BH14 9BS Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS 741671 www.insigniablinds.co.uk Telephone01202 01202741671 www.insigniablinds.co.uk Telephone www.insigniablinds.co.uk Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am--4.30pm 4.30pm Open Monday Monday -- Friday Friday 9.30am 9.30am -- 5.30pm 5.30pm and and Saturday Saturday 9.30am 9.30am -- 4.30pm 4.30pm Open Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm

2 vertica blinds fo £99*

Do a Whol under £40

*Up to 1.8 metre wide and 2 m of colours and style

FREE FITTING

CHILD SAFETY Complient Blinds

Pop by our Showroom or call us today to arrange a FREE visit to your home or business to measure & quote!

EL Av

2

WO

01202


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

STORAGE SOLUTIONS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

HOME OFFICES

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


R O W L E Y A LU M I N I U M | H O M E I M P R OV E M E N T

Refresh your home with beautiful new windows and doors Have you thought of updating your home to aluminium? Why choose aluminium windows & doors? Aluminium has become the go-to choice for architects designing window frames in new houses and developments. With their chic battleship greys or subtle charcoal colour, aluminium frames have come a long way since the 1980s with their sleek, slim lines helping to create stylish exterior facades. Due to the strength of this metallic element, less of it is needed in the frame to hold in the glass and hardware. Aluminium is inherently strong, meaning you can fit

Energy Efficient

in really big windows and doors without

The fact that you get to use more glass is

the need for bulky frame support. This

a massive benefit to some people. The

maximises the glass area, which gives you

majority of your window will be glass, not

the best possible aspect.

frame, and therefore thermally efficient. Developments in thermal technology mean

“Aluminium windows keep the look you prefer while giving you all the benefits of modern windows.”

that aluminium windows and doors are among the best-insulated on the market, owing to thermal breaks. Whereas UPVC and timber can expand and contract

you prefer while giving you all the benefits

when the ambient temperature changes,

of modern windows.

aluminium is highly stable – there’s no expansion or contraction that would make

Now, the above is true for most aluminium

doors difficult to open or close.

windows and doors. So what’s the Rowley difference?

Easy to maintain Practically

• 10 year guarantee

maintenance-free,

aluminium

• Free quote and survey

doors and windows are strong, durable and

• Hand made to order in Poole

highly corrosion-resistant. Unlike timber,

• ALUK award winning aluminium

they don’t need painting or staining to keep

• Family business

them weatherproof, and they won’t rust or

• A wide range of colour options

corrode. They will also never rot, peel or flake.

• Established company • Staff have over 30 years experience in

Older properties often have steel-framed windows and doors. These materials don’t perform as well as aluminium when it

the industry • Full fitting service or supply only service available

comes to heat loss, although you may like their aesthetics. Aluminium windows make

For more information visit their factory

the perfect replacement, keeping the look

today at Poole trade park.

C O N TAC T

ADDRESS

01202 730656 | info@rowleyaluminium.co.uk

Unit 3, Poole trade park, Innovation

www.rowleyaluminium.co.uk

Close, Poole, Dorset BH12 4FG

155

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 211

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we

Margaret, 75, living with cancer

only source the best products, offering you classic and contemporary solutions for every taste.

info@tuscanyblinds.com

| 01202 848628 |

www.tuscanyblinds.com

rom Tuscany Blinds & Shutters Ltd

Classic and contemporary solutions from plying and installing blinds, shuttersBlinds and awnings. A small family Tuscany & Shutters Ltd

omes and offices in Dorset We Tuscany and BlindsHampshire. & Shutters Ltd hasoffer over a30 years experience supplying and installing blinds, shutters and awnings. A small

s and patio coverings.family At Tuscany Blinds & Shutters Ltd, we owned business based in Bournemouth, we service

For cancer support at home, over the phone, call the Macmillan Support Line free

homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

ssic and contemporary solutions for every taste.

0808 808 00 00

nds.com | www.tuscanyblinds.com

(Monday to Friday, 9am–8pm)

macmillan.org.uk

01202 848628 | info@tuscanyblinds.com www.tuscanyblinds.com

D EC E M B E R 1 9

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

156


DRE AM DESIGN | INTERIORS

The home of Dream Design Step inside the home of Dream Design and you will be welcomed into a unique lifestyle showroom oozing with quality and innovation

The attention to detail is testament to Dream Design’s pedigree and reputation as one of the country’s leading companies in the field of home furnishing and interior architecture. The showroom has been created within a large warehouse space – unencumbered, so every room is perfectly proportioned to reflect today’s lifestyle. Every detail realised by the Dream Design team – innovative architectural

features,

beautiful

Italian

porcelain floors and exquisite wall coverings, all cleverly illuminated with concealed led lighting profiles and stunning chandeliers.

Each kitchen display is dressed to create

or wardrobes, all designed to challenge

a harmonious environment that feels

convention and embolden visitors to join

like home, complete with dining furniture

Dream Design outside the box.

and a soft seating area – inspiration abounds! Every bedroom suite features

A SHOWROOM LIKE NO OTHER

an ensuite and a walk-in dressing room

Destined to become a mecca for anyone interested in luxury interiors – whether building their dream home – looking for a new kitchen or bathroom, or simply browsing for a beautiful piece of furniture. Featuring some of the world’s most iconic brands including: SieMatic, Sub-Zero, Wolf, Gaggenau, Antonio Lupi, Axor, Flexform, Giorgetti, Poltrona Frau, Penta, Cattelan Italia and many more. For showroom opening times and for further inspiration take a look at the Dream Design website and ecommerce store www.dreamdesign.co.uk www.everythingbutordinary.co.uk

C O N TAC T

WEBSITE

ADDRESS

01202 879 997

www.dreamdesign.co.uk

Unit 5 Somerford Business Park, Wilverley

enquiries@dreamdesign.co.uk.

www.everythingbutordinary.co.uk

Road, Christchurch, Dorset, BH23 3RU

157

H O U S E- M AG .C O.U K


I N T E R I O R S | R O C K E T T ST G EO R G E

How to work colour in to your home The duo behind destination decor brand Rockett St George have delved into colour in their new book. Gabrielle Fagan takes a look. Colour has well and truly invaded our homes. In fact, no interiors scheme is complete these days without at least a dash of a punchy shade! That might sound pretty scary, though, if you’re still clinging to neutrals and quaking at the thought of plunging into the dizzy array of colours on offer. Step forward self-confessed colour-addicts Lucy St George and Jane Rockett, the duo behind chic interiors destination, Rockett St George. They’re on a mission to help us transform our homes with a host of hues, and reveal their secrets and personal inspirations in their new book, Rockett St George: Extraordinary Interiors In Colour. Colour is emotional, says the pair - “Think peaceful pastels, and sexy reds, creative greens and happy yellows” - and it’s important to consider the meaning of colour and how it affects your emotions, if you want to create a home that feels right for you and harbours the right mood. Rockett and St George visited homes around the world bursting with bright, bold and brilliant ideas, and looked at the colour rules - and how to break them! - for conjuring successful schemes. Check out their guide to four of the most fashionable shades for rooms...

RIGHT A picture wall which adds colour and drama and expresses personal style in an Edinburgh home | Catherine Gratwicke/ RylandPeters&Small/PA

D EC E M B E R 1 9

158


R O C K E T T ST G EO R G E | I N T E R I O R S

159

H O U S E- M AG .C O.U K


I N T E R I O R S | R O C K E T T ST G EO R G E

LEFT Let The Sunshine In Sunny hues – from lemon yellow through to fiery orange – create a stunningly colourful corner in a living room at the home of Eloise Jones and Aine Donovan | Catherine Gratwicke/RylandPeters&Small/PA

BELOW Lighten The Mood With A Flash Of Yellow Hyde Armchair – Fabric (Acor) Yellow, £395, Habitat | Habitat/PA

Let the sunshine in “A splash of yellow will catch the eye, set the heart racing and make you smile”, declare the pair. “Yellow’s associated with feelings of joy, optimism, happiness and warmth. It can lift your spirits like a sudden ray of

If bold sunny shades seem too vibrant and make you want

sunshine and is believed to promote clear thinking and

to reach for your sunglasses, consider opting for more

quick decision-making.”

subtle sandy-yellow shades as an alternative to creams.

Their own favourite shade on the yellow spectrum is

Considering the effect of light on colour is also key,

mustard, which they describe as “an earthy hue that’s

they caution. For instance, a cool-toned lemon yellow

both sophisticated and a wonderful way to inject an

can feel hard and unwelcoming in the colder light of a

uplifting spirit into your home”.

north-facing room, making it more suitable for southfacing rooms.

Work the colour: Black can make a perfect neutral backdrop for strong colours like yellow or orange. “It

Lighten the mood with a flash of yellow

makes them pop and allows furniture, textiles and

Yellow accessories pack a punch, and Rockett and St

artwork to shine through and become the stars of the

George note how a yellow chair or piece of art “brings

show,” they explain.

energy to a room without overwhelming it”.

D EC E M B E R 1 9

160


R O C K E T T ST G EO R G E | I N T E R I O R S

Seduce with pink Pinks are enjoying huge popularity in decor right now

Work the colour: For living rooms and bedrooms, the

- particularly the soft, pale tones. “The gentler shades

duo recommend “nude and pale pinks with warm

of pink encourage calmness and love, while stronger

undertones to make you feel nurtured and safe”.

shades, such as hot pink, go hand in hand with feelings of joyfulness and creativity,” enthuse the duo. Our

Work or studio spaces, meanwhile, are the perfect

passion for pink is nothing new, they point out, as the

place to experiment with “brighter pinks, which are

shade has been a constant favourite as a decorative

flamboyant and expressive, ideal for creating impact”.

choice throughout the decades, from ice-cream pastel pinks in the Fifties, to the hot pinks of the Eighties. BELOW

Rockett and St George took inspiration from earthy

A seductive symphony in pink in the El Fenn hotel, Marrakech, with

pinks characteristic of Moroccan homes for the pink

raspberry embroidery on curtains, a claret velvet chair, and an

shades in their paint collection for Craig & Rose. Their

earthy sorbet shade on the walls of the room | Catherine Gratwicke/

nude/pink shades include Broderie, Gladstone Grey

RylandPeters&Small/PA

and Bohemia (Chalky Emulsion Paint, £35 for 2.5L).

161

H O U S E- M AG .C O.U K


I N T E R I O R S | R O C K E T T ST G EO R G E

Go green and gorgeous

Dive into blue

“Green is fabulously versatile. Whether you prefer soft

“Blue is the coolest of all the colours in the spectrum

sage, rich emerald or deep forest green, this crowd-pleaser

and conjures up feelings of reliability and stability,” says

of a colour can be adapted to suit just about any style of

Rockett. “Due to its associations with nature - think of

interior,” the decor-lovers declare. Green is said to evoke

clear summer skies and turquoise ocean - blue can also

feelings of balance, tranquillity and renewal, and studies

inspire feelings of serenity and contentment.”

have shown that it’s the most restful colour for the human

Blue, she points out, is a stress-busting colour with a

eye. It’s totally synonymous with the ‘green’ movement and

masculine edge (a recent study found that 42% of men

eco initiatives that are on the rise right now too.

chose blue as their favourite colour), but that doesn’t mean blue is just for boys, of course!

Work the colour: Dark greens work wonders in living rooms and bedrooms, or anywhere else in the home

Work the colour: Bold blues, the pair suggest, particularly

where you want to relax and have “a little respite”,

suit home offices, children’s playrooms, hallways and

advise the colour gurus. “Brighter punchier greens are

bathrooms. Darker blues project a sense of sophistication

perfect for energising a busy area such as the kitchen or

and tranquillity, and can work as the perfect backdrop for

hallway,” they also suggest. “Green accents in the shape

art collections and decorative displays.

of plants or cacti will bring your decor to life and - added bonus - act as a natural air-refresher for the home.”

Words by Gabrielle Fagan, PA

ABOVE Bring On the Balance with a Touch of Green haplin Armchair – Velvet Upholstered – Forest Green, £329, Cult Furniture | Cult Furniture/PA

RIGHT A room featuring rich forest green – a calming colour associated with growth and good health – which has been chosen for the bedroom in this Edinburgh home | Catherine Gratwicke/RylandPeters&Small/PA

D EC E M B E R 1 9

162


R O C K E T T ST G EO R G E | I N T E R I O R S

RIGHT Blended blue-greens dominate an airy living room, filled with cherished pieces of art and furniture, at the home of Caitlin and Samuel, founders of Popham Design | Catherine Gratwicke/ RylandPeters&Small/PA

BELOW Extracted from Rockett St George: Extraordinary Interiors In Colour by Jane Rockett and Lucy St George, photography by Catherine Gratwicke, published by Ryland Peters & Small, priced ÂŁ19.99. Available now | Catherine Gratwicke/ RylandPeters&Small/PA

163

H O U S E- M AG .C O.U K


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

OUR RE-VAMPED KITCHEN SHOWROOM NOW OPEN WITH NEW STYLES


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

SPECIALISTS IN HANDCRAFTED BESPOKE JOINERY FROM START TO FINISH

Haroys, Artistry in Carpentry since 1976 Since 1976 Haroys has been a Poole based manufacturer of fine quality joinery, kitchens, wardrobes and solid wood furniture. Whether you need an individually designed staircase for your home or you are a building company in need of any joinery, bespoke or traditional, for your new development, it will be manufactured in-house at our Poole site to your exacting specifications by our expert local craftsmen. The finished product can be collected or delivered to your door and, if required, fitted by our experienced team led by our Master Craftsman who has over twenty years experience. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. For a personal consultation call the Haroys Team on 01202 686236.

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


BOOK YOUR FREE CONSULTAT ION NOW

Made-to-measure luxury blinds, curtains, shutters & awnings for the discerning homeowner

Don’t miss out, book your FREE home consultation now to take advantage of our New Year Sale! Save up to 50% on our wide range of made-to-measure luxury blinds, shutters, curtains, awnings and outdoor living systems.

The best range of shading solutions, at competitive prices, and local to you. 01202 679012

www.broadview.co.uk

sales@broadview.co.uk

57 Hatch Pond Rd, Poole, Dorset, BH17 0JZ, UK


LIVING INTERIORS | INTERIORS

Create the perfect media unit to suit your home This month we want to show you how to build up the perfect media unit which keeps the space tidy and usable. Starting with the shape; build bold lines around your television, this helps create a visual flow around the room. When deciding colours, consider the darkness of your television, especially in a white walled room. Mask your television by matching the unit’s colour then subtly lighten the room by mixing lighter and darker tones of grey as we have done here. Its best to keep darker colours at ground level and lighten the colour as you go towards the ceiling. Finish off your media unit by mounting the television on matching board which hides all the cables behind without the need to get into the walls which can be expensive. Once you have the media unit complete, reflect the shape of the unit with the coffee table, use lighter colours on a larger coffeeglass works wonders to reflect light while being an easy to maintain work surface. Go bold with darker colours in a cozy room and add in a touch of personality. This stunning unit has been designed by Carre as part of the Modular collection and is currently on Ex-display sale!. Featuring hidden drawers in the bottom, floating shelves, and touch opening wall units- It is just one of the many styles and colours

MEDIA UNIT: Carre WAS

SILVER TRAY:

CHAMPAGNE BUCKET:

available to choose from.

£4,045.20 NOW £3,000

Eicholtz £340.00

Eicholtz £104.00

BOOKINGS

WEBSITE

L O C AT I O N

01202 697 495

www.contourhomedesign.co.uk

42A Poole Road, Westbourne,

maddy@contourhomedesign.co.uk

Bournemouth, BH4 9DW

167

H O U S E- M AG .C O.U K


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES

Bundle OFFER

£299

MODENA DUO SINK + BELICE or PIAVE TAP* *Modena Duo & Belice shown www.sergioquartz.com Sergio Quartz Blanco Carrara

Portman Stone are the only approved SERGIO DISTRIBUTOR IN DORSET SINK COLLECTION

01202 484 340

info@sergioquartz.com www.sergioquartz.com


‘LET US HELP YOU FIND THE PERFECT WORKTOP’

Add some

Xmas Sparkle to your worktops

Give your kitchen worktops the perfect Sergio Italian sparkle for the New Year!

www.sergioquartz.com

OFFER 25% DISCOUNT*

FROM ENTIRE SINK & TAP RANGE USE OFFER CODE H&L1 *minimum orders of £100

APPROVED SERGIO QUARTZ SHOWROOM Portman Stone 1 Airfield Way, Christchurch

BH23 3PE

A337

Sergio Quartz Stellar White

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


HUGE EX DISPLAY SALE NOW ON

UP TO 70% OFF

Call 01202 973008 to book an appointment, or go online at www.homedesign.schmidt or pop into the showroom. We Design • We Manufacture • We Install We promise you an exceptional product with exceptional service as standard.

t. e. w. a.

01202 973008 design@schmidt-poole.com www.homedesign.schmidt 441 Poole Road, Branksome Poole BH12 1DH

OPENING HOURS Monday to Friday, 10am to 5pm Saturday, 10am to 4pm Bank Holidays, 11am to 4pm


INNOVATIVE WINDOW TREATMENTS • INTERIOR DESIGN UPHOLSTERY • BESPOKE SOFT FURNISHINGS EXCLUSIVE WALLCOVERINGS • DESIGNER FABRICS

We wish all ourI Vcustomers, friends and colleagues I NNOVAT E W I N D OW T R E AT ME N TS a very Year. W E Smerry U P P LY A N D Christmas I N STA L L T H E HIGHEand ST QUAa LITprosperous Y C U RTA IN HA N GIN GNew SYST E MS TO M E E T T H E D E MA N D S OF MOD E RN A RC HIT E C T U RE . We will be closed for the Christmas holidays from Saturday 21 st December through to th K S A N D P O L E S W H IC H CA N BE C U STOM BE N T, C U STOM C OLOU RE D C U RTA I N T R6AC Monday January. We look forward to creating more beautiful interiors in 2020.

A ND C O N T R O L L E D BY VA R I O U S WAYS IN C LU D IN G MOTORISAT ION . OU R HOME S U RV E YS W I L L O P E N YO U R E Y E S TO A L L T H AT IS AVA ILA BLE TO E N S U RE YOU HAV E T HE PE RFE C T S O LU T I O N F O R YO U R W I ND OWS , WHAT E V E R T HE IR S HA PE OR S IZ E .

0 1 20 2 5 2 8 0 6 3 B RYANTF URNI SHIN G. C O.UK

01202 528 063 BRYA NT F U R NI S H I N G . C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

A Fantastic Year at Reformed Plastics With Christmas approaching and the year coming to an end it is a great time to reflect back on the projects we have undertaken in the past 12 months. We’ve had the pleasure of commissioning several bespoke projects, installing many decks, fences and gates, producing hundreds of pieces of furniture, and all the while diverting millions of plastic bags and bottles from UK landfills! Visiting more shows than ever! We love attending the different shows which allow us to showcase our products to new and existing clients. This year we added a few extra to our run and had a great time meeting everyone that visited our stall. The New Forest and Hampshire County

We also visited the Birmingham NEC for the

Show has always been a highlight of

Farm Business & Country House Innovation

the year for us, with this being our 10th

Show, the Royal County of Berkshire Show,

year attending. Despite the questionable

the Romsey Show and the Dorset County

weather on some days we still saw a great

Show. They were all great opportunities

turn out with people interested in learning

to display our products and discuss the

more about the benefits of our products.

benefits of using Reformed Plastics with a wide and receptive audience. We would like to thank everyone who came along and took the time to talk with us. Back to school We love working with local schools, not only helping to update their outdoor spaces with safe and durable products, but the best part is when the children get involved and we can teach them about the impact of plastic waste on the environment. A particular favourite project of the year was working with St James CE First School in Alderholt. As part of an on-going project around plastic waste and how it effects the planet they were looking at ways in which they could reduce, reuse and recycle. Teaming up with us at Reformed

D EC E M B E R 1 9

172


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

E X- D I S P L AY ITEM WINTER SALE Another exciting project we undertook

We

was to design and build a four piece

Fantastic ex-display items that

modular ride-on playground train for St.

we are putting in our Winter Sale!

Joseph’s Primary School. It was to replace

These are a selection of products

their old traditional wooden train that

currently available. Please get in

had become unsafe to use due to rot and

touch to enquire & order yours,

natural deterioration. The trains purpose

because once they’re gone they’re

is to stimulate imaginative play as well

gone! (Prices ex VAT)

have

a

limited

range

of

as help to be more inclusive for children to engage and make friends. Made from 100% recycled plastic means it will never rot, crack or splinter, making it safe for the children to play on for generations to come. South Coast Karting With David, the owner of Reformed Plastics, being an avid karter and spending much time down at the track at South Coast Karting, working with them to update their

“ T E R RY T H E T R ACTO R & T R A I L O R ” P L AY S E T WA S £ 3 , 5 0 0 N O W £ 2 , 5 0 0

old tired furniture was a perfect partnership. Plastics to create a range of benches fitted

We provided a range of new picnic tables

perfectly with their project. The children

for the outside seating area so that the

were encouraged to help design the

customers can relax and enjoy watching

benches, giving them ownership over the

the racing in comfort. The benefit of

project, and watch them come to life when

the furniture being durable and low

they were completed and delivered to

maintenance means that they will last

the playground.

over 50 years and therefore save any future expense. We are proud to now have three outdoor banners placed around the venue, with this being such a popular local attraction it is the perfect spot to promote

M U LT I - C O L O U R E D P L AY CABIN 1.5M SQ. X 1.8MH WA S £ 8 0 0 N O W £ 6 0 0

our business and benefits of investing in recycled plastic products.

PA I R O F ADIRONDACK CHAIRS WA S £ 7 0 0

173

NOW £550

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Now is the time to act Winter sees us using our gardens less often, so why not use this opportunity to upgrade your outdoor space. We have a fantastic range of products that can replace old and tired wood with modern and sustainable recycled plastic options including; anti-slip decking, fences, gates and garden furniture. So don’t put it off, if you act now you will have the perfect garden ready in time for spring. About us At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However

because

we

hand

make

everything to order, we’re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! From

concept

to

completion,

our

experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and

PRO DUCT O F TH E M O NTH O CTAG O NAL PICNIC TABLE

1 .7 M Ta b l e - £ 3 5 0 +VAT

Enjoy relaxing on our maintenance free sustainable Octagonal

Seats 8 people

picnic tables. They arrive fully assembled and are perfect for the

S E AT B AC KS AVA I L A B L E F R O M £ 1 5 E AC H

wet weather we experience. Unlike wooden benches that soak up water, these are water resistant and can simply be wiped dry.

Seats 8 people

2 M Ta b l e - £ 4 0 0 +VAT

BULK BUYING DISCOUNTS

We offer nationwide delivery (charges may apply) with FREE

also available, call 01202

LOCAL DELIVERY to Bournemouth, Christchurch and Poole.

3 8 5 7 51 fo r m o re i n fo r m a t i o n .

D EC E M B E R 1 9

174


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have greater up-front cost, their longevity and durability make them a more cost-effective option over the long term. Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Will not rot, split or splinter • Will not need painting or staining • Maintenance free • Resistant to all weather • Resistant to vandalism • Resistant to chemicals • Resistant to salt water • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years Merry Christmas! We would like to take this opportunity to thank you for your loyal custom and we wish you a very peaceful Christmas and a prosperous New Year from the whole team at REFORMED PLASTICS.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

175

H O U S E- M AG .C O.U K


THE FENCING CENTRE | OUTDOOR LIVING

Christmas and mulled wine, its wintertime! Are you are thinking about where to store your garden furniture over the winter, is your heart set on a new garden shed or are you looking at a new cosy log cabin for your office? If you can’t decide what space you want to create then why not pop down to The Fencing Centre Garden Buildings and take a closer look at their display buildings. Are you looking for a new dining room to have all the family over for Christmas? Or are you a personal trainer that needs more space? One of their garden buildings could be the solution for you. Their log cabins can be insulated to enable you to use them all year round.

They are offering 15% off all Summerhouses and Heav y Duty sheds in December! Their expert team of fitters will ensure your

any size you like. They keep a range of log

building is fitted to the highest standard

cabins and sheds in stock so that they are

and they can project manage your build

available for a fast delivery.

from start to finish. Established in 1984, The Fencing Centre is Their display buildings are all painted in an

a family run company, it started off as one

endless range of colours and they are all

site which has expanded over the years and

individually designed to give you inspiration.

now has seven retail sites across the South of England. The family is at the heart of

They offer 0% finance on all their buildings

their business of which many work for the

to enable you to spread the cost over a

company now.

year. All their sheds and summerhouses are made to order which means you can have

www.fencingcentre.co.uk

HURN

SOUTHAMPTON

WIMBORNE

Hurn Bridge, Hurn, Christchurch

Cadnam Garden Centre, Southampton

John Browns Garden Centre, Three

Dorset, BH23 6AE

Road, Cadnam, Totton SO40 2NB

Legged Cross, Wimborne BH21 6RD

01202 476912

02380 812354

01202 825293

177

GARDEN BUILDINGS

H O U S E- M AG .C O.U K


Christmas doesn’t seem that far, will your tree fit in your car? Come to us, pick a tree, and we’ll give you free delivery!

FROM £25 | FREE LOCAL DELIVERY | ALL TREE SIZES

Find us at the Riverside Pub, BH6 3BA | 07540 326566 Follow us on Facebook at Xmas Trees Bournemouth


ISSUE 211 | HOUSE & LIFEST YLE

Enhancing your outer space, from makeovers to grand designs! Free site visits to discuss your garden and present hard landscape and soft planting design options that come with fully itemised costs.

01258 881112 | 07900 431701 | www.bluetulips.co.uk

SH E D OF TH E YE AR F IN ALIST 2018 NEW HUTS | RESTORATIONS CHASSIS | GRANARY STORES

shepherdshutsdorset.co.uk 01258 881112 | 07900 431701

179

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | C E R B E R U S O R GA N I C D O G FO O D

Unique Dog, Unique Diet This month Cerberus Organic Dog Food is focussing on its pioneering variable Build Model, which allows you to change your dog’s diet, as often as you like, whilst optimising nutritional health benefits. Dogs have come a long way from feral survival to domestication and this journey has significantly evolved their food and dietary intake. From scraps and leftovers, developing diets from pet food companies and our shift to a heightened awareness of nutritional health, a lot has changed in the canine food sector. During their research and trials James and Debbie, the founders of Cerberus, realised that dogs like humans can be very fussy when it comes to food, “We soon understood that every dog regardless of breed is very different and that goes for their taste buds, sense of smell and also the allergies that they are susceptible to.” James picks up the story to explain, “We found that some dogs were just not a fan of certain ingredients. Cockapoos were a breed, which knew exactly what they liked and what they didn’t like, with carrots and butternut squash being abruptly ejected from the bowl! The feedback from the owners further strengthened our belief that a variable model was needed, where the owner can change and adapt their dog’s meal with a click of a button. It wasn’t all about the choices of the dog, as allergies played an important factor, so creating optionality and not being limited to basic recipes was something we identified as a critical element to our strategy.” The Build Model enables the owner to create a meal by selecting from an extensive range of ingredients, from each category. Once you have inputted your information

D EC E M B E R 1 9

180


C E R B E R U S O R GA N I C D O G FO O D | TA L K I N G B U S I N E S S

on your dog you are then guided through

conditions and health issues. In last

the following categories:

month’s issue we covered Border Collie

PROTEINS

Ted and his Osteoarthritis, with our system

CARBOHYDRATES

suggesting beneficial health ingredients

FRUITS

such as cod liver oil, green lipped mussels,

VEGETABLES

beets and moringa leaf powder. The

OILS

system is adaptive to each dog and makes

SPECIALIST

recommendations to the owner as they are making their choices.”

You can pick and choose as you see fit and the clever part of the model is that

The Build Model isn’t just for dogs with

you never have to worry about making an

health issues, it creates diet variety,

unbalanced meal because the website

optimises the nutrition for each dog and

is coded and mapped against regulatory

reduces stress for owners with fussy dogs.

nutritional parameters, nutritional research

A good example is the wonderful Luna,

and a balancing algorithm. James explains

her owner Janine McEnnerney provides

further, “What we were able to do was to

the story, “Luna is a German Shepherd

upload all of our research on the different

cross Lurcher who will be two years old at

breeds, associated health issues and

the end of February. She has been a very

nutritional health analysis. It allowed us

fussy eater ever since her young pup days,

to use the information on each dog and

even sometimes refusing to eat at all, which

make suggestions on ingredients that are

for an owner is worrying. We tried every

research supported to help with certain

dog food and recipe in the market, but

nothing was working. James introduced us to Cerberus, as one of his first clients and Luna has loved all the different variety of meals James has given her. You can see the difference in her behaviour, her coat is soft and shiny, and she looks so good! James’s help and guidance has been amazing, and I would definitely recommend Cerberus to any other fellow owner.” Each ingredient listed within the Build Model provides you with a detailed description of the nutritional health benefits, which is vital in guiding an owner through the decision-making

process.

Further,

the

Cerberus research segment identifies the most commonly associated health issues with each breed covered, so as you are deciding on which ingredient to include, you can understand why you should include them!

C O N TAC T

WEBSITE

ADDRESS

07393 432723

www.cerberusdogfood.com

3 Vista Place, Ingworth Road,

info@cerberusdogfood.com

Poole, BH12 1JY

181

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

AUDI A8 PLUG -IN HYBRID Open for orders later this year, a plug-in Hybrid version of the Audi A8, capable of up to 28 miles on electric power alone. Audi says the model will ‘turn a large portion of daily journeys into a locally emissions-free and near-silent driving experience.’ With a 3.0 litre V6 petrol engine and electric motor, there are two power choices: 335 hp and 443 hp, the latter giving a 0-60 mph time of 4.9 seconds and governed top speed of 155mph. The spacious interior of the Audi A8 L 60 TFSI e quattro conveys the relaxed atmosphere of a luxurious lounge, says Audi. The high level of equipment includes an optional relaxation seat with a variety of settings and a heated footrest with a foot massage function. Audi provides more than 30 driver assist systems for the plug-in hybrid saloon which are divided into City and Tour packages. Lighting options range up to HD matrix LED headlights with Audi laser light and OLED rear lights.

D EC E M B E R 1 9

R O A D T E S T: J E E P W R A N G L E R Jeep is a legendary brand and its Wrangler model has won a reputation for toughness and goanywhere capability which stretches back to the second world war. Originally founded in America and now part of the giant Fiat-Chrysler Group, Jeep is still creating rugged yet stylish vehicles and the new Wrangler is a prime example, writes NICK FLETCHER. With prices starting at £41,455, the Wrangler comes in two and four-door form, with petrol and diesel engines, and a choice of two different four-wheel-drive systems. New styling gives the Wrangler a more formidable appearance and the cabin has also been refreshed and upgraded and offers increased storage capacity. Boot space in the four-door versions is 533 litres, boosted to 1,044 litres with the rear seats folded.

reversing camera, and electronic control with roll mitigation.

stability

The new engines – a 2.2-litre 200 hp turbo diesel and 2.0-litre 272 hp turbo petrol - both use eightspeed automatic transmission. Depending on trim level, there is a choice of two different ondemand four wheel drive systems – CommandTrac and Rock-Trac. Both systems feature the new Selec-Trac full-time two-speed transfer case for continuous monitoring and management of the torque sent to front and rear wheels.

While the emphasis is usually on Wrangler’s amazing off-road capability, the model is also happy on city streets, providing a comfortable ride. The featured diesel model in flagship Rubicon trim starts from £49,455.

The Wrangler has always been praised more for its off-road ability than its on-road performance, but it is easy to drive on the tarmac. The diesel version has a 0-60 mph time of 10.3 seconds and top speed of 100 mph. Emissions are 209 g/km and average fuel economy is 36 mpg. Another Wrangler plus-point is that it is the only full open-air 4x4 SUV available on the market. It offers various top combinations including the Sky One-Touch Powertop, new Zipperless Premium Sunrider soft top and Freedom Top, a removable three-panel hard top.

Equipment includes heated leather sports seats, LED headlamps and rear lights, a touchscreen system with Apple CarPlay and Android Auto, and a raft of improved safety content including blind-spot monitoring, rear cross-path detection,

With new styling, latest engines and backed by a five-year warranty, the Jeep Wrangler can blend extreme off-road performance with practical everyday urban cruising, a rare combination which is very hard to match.

182


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: D A C I A D U S T E R C O M F O R T T C E The Dacia Duster is a family SUV with a price once described by the manufacturer as ‘shockingly cheap’ yet the remarkable aspect of the cleverly-designed Duster is that it doesn’t look at all cheap, writes NICK FLETCHER. Prices start at £10,995 and for that you do get a minimally-equipped version so many buyers aim for mid-range models which offer much more kit yet can still be as much as £5,000 cheaper than some comparable rivals.

diesel in the line up, with five trim levels which are priced up to around £20,000. The featured model is a Duster with a 128 hp 1.3 litre TCe turbo-petrol engine and 6-speed manual gearbox. In midrange Comfort trim it costs £14,995 and standard features include alloy wheels, air-conditioning, cruise control, four powered windows, LED daytime running lights, rear-view camera, touch-screen infotainment, Bluetooth, connectivity features and sat-nav.

Dacia is part of the giant Renault Group and the Duster is built on a proven Renault platform and uses Renault engines, but there the similarities end. Duster has a distinctive and pleasing design which can equal that of many of its class rivals and while admittedly equipment levels are not always as generous, the Duster can still shout about its great value for money.

Revised last year, Duster now has upgraded interior trim and re-vamped external styling which give it enhanced kerb appeal. Seating is more comfortable and the cabin takes four adults with ease and a fifth at a squeeze. The boot has good capacity at 478 litres, and space can be boosted to an impressive 1,623 litres by dropping the rear seats. The engine pulls well, the gearbox has a slick action and together they deliver a top speed of 118 mph and a 0-60 mph time of 11.1 seconds. Average fuel economy is 47 mpg and emissions are 139 g/km. The suspension set-up is quite supple though the overall handling is still composed and the steering provides good feedback so you always feel fully in control. Duster is not just a breath of fresh air in the SUV market, it is a gale of fresh air sweeping away many SUV pre-conceptions. Unashamedly aimed at cost-conscious buyers, the Duster’s soaring sales have help Dacia become the fastest-growing brand in Europe.

The entry version has a 1.0 litre petrol engine and there is a 1.3 litre petrol and a 1.5 litre

183

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 211

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area. Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

Margaret, 75, living with cancer

AFTER

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

BEFORE

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

www.silverwheelsltd.co.uk

macmillan.org.uk

01202 896651 • mbeck@silverwheelsltd.co.uk 9 Haviland Road, Ferndown Industrial Estate,

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Wimborne, BH21 7RZ

D EC E M B E R 1 9

184


S A F E T R AC | M OTO R I N G

BENEFITS OF VEHICLE TR ACKING

REDUCE FUEL COSTS Vehicle tracking solutions let you optimise your routes, to allow you to cut down on your fuel expenses.

Vehicle tracking systems that save you money

INCREASE PRODUCTIVITY SafeTrac’s tracking solutions let you know when a vehicle is idling or taking a less efficient route. This lets you optimise your productivity.

SafeTrac helps companies and individuals to save money by using vehicle tracking on fleet, commercial and private solutions MONITOR DRIVER BEHAVIOUR Vehicle tracking from SafeTrac helps

SafeTrac helps companies to save money

you to crack down on unsafe driver

by using vehicle tracking both fleet and

behaviours that risk the health of the

commercial solutions. Along with private

public, your drivers and your vehicles.

car owners who can not only protect their own car but also gain insurance benefits from the service.

IMPROVE CUSTOMER SERVICE

At SafeTrac they have over 25 years offering clients complete GPS tracking solutions

asset tracking and remote GPS tracking

with control from anywhere in the world.

equipment, they can help you find the

Their aim is to provide the best vehicle

perfect solution for your business to save

tracking systems to help people to protect

you money and secure your workers.

themselves and their property. Based in Southampton, SafeTrac supplies As

management

tracking systems to the whole of the UK and

software, lone worker safety devices,

specialists

in

fleet

Europe. Working with very carefully selected partners and distributors allows SafeTrac to offer a fully comprehensive service. SafeTrac can help you save money by giving genuine advice get in touch for a friendly chat to discover the best solutions for your requirements whether you are a business or

Being able to let your customers know exactly where their delivery driver is does wonders for customer service. SafeTrac also lets you ensure that your fleet is making deliveries at the right times.

SAFETY AND SECURITY Vehicle tracking from SafeTrac lets you respond quickly in case of an accident, monitor erratic driver behaviour and ensure that your drivers are operating to road safety standards.

a private car owner.

C O N TAC T

WEBSITE

ADDRESS

01489 600 900

www.safetrac-solutions.com

188 Warsash Road,Warsash

info@safetrac-solutions.com

Southampton, SO31 9JF

185

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | B U N C H ES O F W EST B O U R N E

Bunches of Westbourne A new kind of flower shop that seamlessly crosses the divide between supermarket flower prices, but with the quality of a traditional florist.

Bunches of Westbourne, located by the Marks & Spencer Car Park, has quickly established itself as selling the freshest flowers at the best prices locally. With Friendly service and free local delivery it’s the one stop shop for all your floristry needs. Simone one of the partners said, “We receive deliveries most days from our UK and Dutch suppliers and pride ourselves on supplying the best quality and freshest flowers locally.” When you visit the shop the flowers are mostly displayed outside, they also stock a vast range of vases, cards and

helium balloons. One of the many surprises is that they sell a large range of greenery and florist accessories. They also offer bespoke bouquets and gift work. The pricing is completely transparent across all products, so there’s no need for that awkward “how much is it” question! Simone went on to say, “We have had a fantastic year and our gift work, wedding service and funeral tribute work has grown alongside our retail flower offering. We even supplied AFC Bournemouth and Manchester United team captains with

offer an at home service and can decorate

wreaths for the remembrance match.”

for any event, or your whole house!

Simone was joined this year by a Chelsea

If you are unable to visit then they

Flower Show Gold Medal Winner and the

have online ordering via their website

creations that the pair of them make are

www.bunchesof.co.uk or can be phoned

incredible. Add to this the range of topiary,

on 01202 762940 and whether you order in

this really is a must visit flower shop.

person or via the website they offer a free local delivery service.

During the Christmas season they stock hand made Wreaths and can create

Bunches of Westbourne really is the place

bespoke Christmas displays. They even

you must visit for all your floristry needs!

C O N TAC T

VISIT

01202 762940

The Coach House, 62a Seamoor Road, Westbourne,

www.bunchesof.co.uk

Bournemouth, BH4 9AS (next to M&S)

D EC E M B E R 1 9

186


Bouquets & cut flowers • Lily specialists Florist quality at supermarket prices Free local delivery • Special orders taken Great range of vases in stock Various varieties always in stock with fresh stock arriving most days

 01202 762940 The Coach House, 62a Seamoor Road, Westbourne Bournemouth, BH4 9AS (next to M&S) www.bunchesof.co.uk


H E A LT H & B E AU T Y | R I V E R A E S T H E T I C S

Internationally Renowned and Individually Focussed Cosmetic Treatments at River Aesthetics Leading cosmetic medicine and aesthetic clinic based in London, Hampshire and Dorset With Christmas quickly approaching it is no

the chin, hide bumps in noses and define

surprise that everyone wants to look their

the jaw in addition to harmonising the lips.

best over the festivities. Award winning River Aesthetics in Canford Cliffs have

When will you see results?

seen a huge increase in 2019 from patients

You will see instant results. If you have Ellanse

requesting jawline contouring and profile

you will see your best results at 12 weeks

improvements.

following the collagen stimulation phase. For us it’s the gift that keeps on giving.

“For many years we have tried to establish

BEFORE

AFTER

How long do they last?

the features responsible for a beautiful or perfect face. We want to see harmony in

a mini face lift. In the ‘selfie’ society we

Our lower face profiling treatments will last

the lower face with the upper lip in balance

now live in everyone wants to look picture

between 1-2 years depending on the area

with the cheek, nose and chin.”

perfect. We’ve seen the hype with make-up

treated and product used.

artists contouring and transforming people Dermal fillers have evolved from over

with make-up and now we can do the

Do you think that combining treatments

plumped pouts and volumised cheeks to

same with fillers to give you a more defined

improves patient outcomes?

now being able to contour bumps in noses,

and even look.

Definitely,

our

approach

is

extremely

holistic, with physiological well-being being

improve chin positioning and even create more chiselled jawlines. As global trainers

How do you treat these areas?

an integral part of the patient journey. We

in these treatments, you can be assured

These areas can be treated with either a

need to try and address all the components

you are in very safe hands. Celebrity

Hyaluronic Acid or Ellanse. Ellanse is the

of ageing; skin health, loss of volume,

favourite doctors, Dr Manning and Dr

first of a new class of dermal fillers and

sagging, hormonal imbalances and lifestyle

Woodward, from River Aesthetics, answer

naturally regenerates volume and restores

measures. Treating these factors in isolation

your questions about the revolutionary

the shape that time has taken away. Thanks

will never address all the factors so you will

lower face profiling treatments they offer.

to its unique properties, it not only corrects

never optimise patient results. We can use

wrinkles and folds but also stimulates your

Profhilo (our skin boosting and hydrating

Why is lower face profiling important?

own collagen production to really treat

treatment), Botulinum Toxin and Laser

The profile of your face is more important

the underlying causes of facial ageing.

treatments all in conjunction with our dermal

to your overall look than you may realise. If

The effects are gradual and longer-lasting

filler products to give you the best result.

you catch a glimpse of it in the mirror and

giving you a natural youthful appearance.

notice that one feature overpowers your

The River Aesthetic doctors have carried

River Aesthetics are offering House readers

entire face—be it because it’s too big, too

out

thousands

treatments

a complimentary course of four sessions

small or not defined enough—it can throw

with

incredible

changed

of skin tightening worth £1,200 (Kim

off the entire balance of your appearance.

people’s lives.

of

Ellanse

results

and

Kardashian’s favourite) with any Thread Lift

Facial contouring and sculpting can give a

treatment booked to maximise your results.

more defined shape to the face by restoring

What areas can be treated?

This is so you can achieve maximum results.

lost volume, softening deep folds and lines

For the lower profile there are a number of

Quote RAHO9. (T’s & c’s apply, offer expires

and reducing facial sagging, to create

areas that can be treated; we can augment

31/12/2019).

C O N TAC T

WEBSITE

L O C AT I O N

01202 024060

www.riveraesthetics.com

25 Haven Road, Canford Cliffs,

reception@riveraesthetics.com

D EC E M B E R 1 9

Poole, Dorset BH13 7LE

188


We are your best kept secret! With Tatler’s two top cosmetic doctors... why trust anyone else with your face? CQC REGISTERED | GLOBAL TRAINERS AND EXPERTS | CELEBRITY FAVOURITE | OVER 40 YEARS OF COMBINED EXPERIENCE

W I N N E R S O F M Y FAC E M Y B O DY AWA R D S FO R B E S T N O N S U R G I C A L M A K E OV E R

W W W. R I V E R A E S T H E T I C S . C O M 01202 024060 | 25 HAVEN ROAD, CANFORD CLIFFS, POOLE, DORSET BH13 7LE


R E V I E W E D | T H E OV E R C L I F F P U B

Reviewed

TH E OVERC LIFF PU B It can’t be denied that a trip to the pub is

version, which was topped with breaded

a much loved past time, the Suncliff Hotel

mushrooms, onion rings, pickles, spring

has perfected this great British tradition

onions, cheese and tomato relish. They

with the Overcliff Pub; taking everything we

were as delicious as they sound and worth

love about a pub experience and placing it

every calorie! Keeping to the same theme

in a stunning location on the East Overcliff

we also ordered the tear & share; a baked

Drive. You can enjoy proper pub food and

Camembert with rosemary and sunflower

drink whilst soaking in the stunning sea

seed nested within a bread ring, the cheese

views in the laid-back friendly atmosphere.

was deliciously soft and gooey perfect for dipping, a great dish for the whole table

So needless to say we took it upon ourselves

to enjoy. And finally we couldn’t resist the

to test it out for our readers!

sweet potato falafel with feta and salad sitting on top of a flat bread. The falafel was

crispy seafood selection was a favourite on

We visited just as Christmas had come to

soft and full of flavour with the contrasting

the table; battered catch, filo prawns, salt

the Suncliff Hotel, with trees and festive

crunch of the salad and saltiness of the feta

and pepper squid, crab cake, breaded cod

flourishes all over adding a seasonal charm

it made for a light and tasty starter.

goujons and whole tail scampi served with

to the modern and classy style interior.

chips and peas. If you are a seafood fan

Settling down we perused their new menu,

You may think we were full at this point but

then this is just the dish for you, with such

which is packed full of classic hearty dishes.

we powered on through, eagerly anticipating

a wide selection on the plate to tantalise

our mains. First up, is it even a food review if

the taste buds it will leave those cravings

With a mischievous smile, dirty fries were

Gary doesn’t test out the burger? Purely for

satisfied. The char grilled 8oz sirloin steak,

suggested as a start to our feast, a mountain

research purposes of course! So naturally

was ordered medium rare and declared to

of fries topped with meatballs, onion rings,

his eyes lit up at the sight of the 8oz burger

be cooked perfectly, served with a tomato,

pickles, spring onions, cheese and BBQ

topped with relish and Monterrey jack

flat mushroom, onion rings and chips, this

sauce, it was safe to say we were calling this

cheese along with a generous side of chips

was another classic done very well. Finally,

a cheat day and throwing the diet out the

(as if we hadn’t had enough) and onion rings.

having never tried polenta before and

window. Not wanting to leave out our token

The burger was thick and juicy, cooked

fancying something different, we ordered

vegetarian we also ordered the meatless

perfectly it did not disappoint. The Overcliff

the grilled polenta and parmesan cake, served with rich tomato relish and salad. The cake was golden and crispy on the outside and soft and fluffy in the middle, if you love cheese this is the dish for you, combined with the crisp fresh salad it was absolutely mouth watering. If you are a fan of pub classics then head on over to the Overcliff Pub to relax and enjoy some delicious food. You may, like us, have to be rolled out the door when you are finished but there is always tomorrow to head to hit the diet, today is the day to treat yourself! BOOKINGS T. 01202 298350 W. www.suncliff.oceana-collection.com A. East Overcliff Dr, Bournemouth, Dorset BH1 3AG

D EC E M B E R 1 9

190


ASK THE EXPERT

Ask the expert

A WHITER SMILE IN T WO WEEKS

NGS I T E E R G S ’ SEASON CUSTOMERS TO ALL OUR

Teeth whitening has become a very popular treatment, but did you know that the teeth whitening we offer (which can only be prescribed by dentists) gives you guaranteed results that can be maintained for life? Yes instead of over the counter or online whitening kits which may give short term results, we offer a premium home whitening solution (using the prestigious Enlighten brand) to whiten your teeth to a guaranteed B1 shade in a healthy way. Following your consultation at our practice, we get custom teeth trays made for your mouth which you use the whitening gels in every night for only two weeks. The kit also contains a desensitising serum to prepare your teeth and an anti-stain toothpaste to prolong your results. Start your teeth whitening journey now to get your guaranteed brighter, lighter and whiter smile in time for the Christmas and New Year season! Our clients always love their new smile and appreciate the personalised level of care that we offer – resulting in natural looking results and an improved smile aesthetic for life. Consider teeth whitening at Dental on the Banks if you only demand the best for your teeth and aesthetics overall.

Call. 01202 022248 Address. 20 Haven Road, Poole, BH13 7LP Visit. www.dentalonthebanks.co.uk Follow. @dentalonthebanks

D EC E M B E R 1 9

192


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

ALL I WANT FO R C H RISTMAS IS... G LOWI N G S K I N! It’s that time of year when the mornings

of Vitamin D and the NHS recommends

become frosty and our skin starts to look

taking a daily supplement. We can test for

dull, dehydrated and flaky. Is there anything

any deficiencies using a sample of your

that can be done, you ask? Our clinician,

blood and can also prescribe a vitamin

Shikha, is here to tell all…

supplement if necessary.

“Just because it’s winter does not mean

Winter is the best time of year for peeling

you need to put away your sun cream.

which is exciting! We worry about peels

therefore fantastic for those with tired, dull

There is less UVB in winter but UVA is still

in the summer months as sun exposure

and ageing skin as it provides overall more

present which can age your skin. We

puts you at high risk of unwanted post-

plump and luminous skin.

stock sun creams with a high UVA rating

inflammatory hyperpigmentation. So, if

that will protect your skin all year round

you plan ahead and make sure your skin

We can also develop a daily skincare

from these damaging ageing effects. As

has time to settle you will look fabulous for

program personally tailored to you using

a side note, one thing to remember is that

the party season! We can provide varying

medical grade skin care products such

UVB stimulates Vitamin D production,

strengths of peels from shallow all the

as ZO Skinhealth, which is proven to help

so during the winter months this can be

way up to medical grade deep peels that

with acne, rosacea, hyperpigmentation,

depleted. Most people living in the UK

are tailored to your individual skin type

melasma and many other skin complaints.

don’t see enough sun from October to

and condition. Peels are great for treating

They offer full programmes of skincare

March to produce the optimal amount

pigmentation, fine lines, acne or if you just

which cover everything from cleansing

want smooth, clear, healthy skin. It provides

and exfoliation to moisturising and actively

a more even skin tone, less dark spots and

targeting problem areas.”

smaller pores. Meet Shikha Rishi Profhilo® is a new deeply nourishing

I am a highly experienced Aesthetics

treatment,

specially

Pharmacist and have a number of years

formulated to contain a unique level of

training under the world-renowned Dr.

Hyaluronic Acid (a naturally occurring

Katie Goldie in Harley Street, London and

substance found in our bodies that is

Dr Tim Pearce at SkinViva, Manchester. My

responsible for maintaining moisture within

own clinic is based in my home town of

our skin). When injected into areas of the

Bournemouth, at the Sandbanks Clinic in

face, it helps encourage the production

Poole. I am a conscientious practitioner.

of collagen and elastin across the skin.

I want to understand your aims and

Due to the way Profhilo® has been made, it

expectations and together we will come

acts as a hydrator rather than a filler, and is

to a joint treatment plan. This is proven

which

has

been

to give a much more natural and longerlasting result than a “one size fits all”

OFFERS FOR DECEMBER: BE THE BELLE OF T H E B A L L T H I S C H R I S T M A S A N D E N J OY P R O F H I L O ® T R E AT M E N T R E D U C E D F R O M £300 PER SESSION TO £200

approach to Botox and fillers. I only use the

(Minimum 2 sessions required. Offer ends 24 th December 2019)

clinic and to begin our journey together,

most advanced techniques and products in my consultations including the wellestablished Botox and Juvederm ranges. I look forward to welcoming you into the revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

193

H O U S E- M AG .C O.U K


AESTHETIC TREATMENTS FROM THE GPHC REGULATED, HARLEY STREET TRAINED SHIKHA RISHI

07817 594092 | www.elegantaesthetic.co.uk SANDBANKS CLINIC, TOWER HOUSE, 45 COMMERCIAL ROAD, POOLE, DORSET, BH14 0JA


PRP Vampire Facials, £175 normally £350 Using your own plasma we give your skin the ultimate boost, stimulating collagen production and growth factors to tighten and reduce wrinkles.

All Lip Fillers, £50 off Get that perfect pout in time for the mistletoe!

Profhilo Injections, £200 normally £300 Ultra moisturizing slow release Hyaluronic Acid is injected in the skin to stimulate collagen and elastin to increase firmness, reduce fine lines and wrinkles and hydrate dull, tired looking skin.

Aqualyx Fat dissolving Injections, £150 normally £225

Dissolve those stubborn, difficult to shift pockets of fat such as under your chin, hips and thighs.

The Perfect Peel, £200 normally £250 Prescription strength peel that gives you the ultimate skin makeover revealing glowing, even skin tone.

Don’t forget... You can now get the ultimate gift for Christmas and purchase one of our Elegant gift vouchers

07817 594092 | www.elegantaesthetic.co.uk SANDBANKS CLINIC, TOWER HOUSE, 45 COMMERCIAL ROAD, POOLE, DORSET, BH14 0JA


R E V I E W E D | T H E PA M P E R LO U N G E

Reviewed

THE PA M P E R LO U N G E Situated on Southbourne’s Seabourne Road, The Pamper Lounge is an elegant, friendly beauty salon that offers everything from nails extensions to high definition eyebrows. REMOVED

With excellent reviews on Google we decided to try out the salon for ourselves. Gemma tells us all about her indulgent afternoon being pampered by the team with

exfoliation –Dermaplaning is one of the

application, as well as stimulation collagen

a Dermaplanning Facial and Shellac Nails.

best methods of exfoliation as it has no

and elastin too. It’s very similar to a male

downtime. The skin is left glowing and

wet shave, a scalpel is used to gently scrape

The salon is lovely, really bright, modern and

healthy looking post treatment, even

the surface of the epidermis and lift away

with a buzzing atmosphere, I just love sitting

Marilyn Monroe was a fan of shaving her

unwanted dead cells, oils and hair. Kim

listening to all the girlie conversations with

face – if it’s good enough for Marilyn then

advises that it will leave my skin glowing,

everyone getting ready for the weekend

it’s good enough for me!

soft and smooth for 2-4 weeks.

with a little pampering. Dermaplaning is the use of a scalpel to

The facial took around an hour, and I can

Salon owner Kim sat down and explained

remove excess dead skin and also excess

honestly say I was so relaxed and chilled out

that to help achieve flawless skin the most

fine hair. It has the benefits of allowing for

that I nearly fell asleep! It didn’t hurt at all

important part of any facial treatment is

better product penetration and make up

and my face felt amazing after, so smooth and fresh looking, even though I already have a daily cleansing routine I couldn’t believe how much dead skin and fine hair came away from my face. I will defiantly be booking in for a further treatment. After my facial Emma applied Shellac to my nails, she did a great job! It took me ages to choose the colour as they have 100’s, with so many choices there really is something for everyone. I came away feeling glamorous and relaxed, ready to start the weekend in style. It’s worth keeping an eye on their Facebook page The Pamper Lounge for special offers, I already have my eye on the 24 carrot gold facial for next time!

C O N TAC T

WEBSITE

ADDRESS

01202 835867

www.thepamperloungebmth.co.uk

24 Seabourne Road, Southbourne,

sales@gibbsquayboatsales.co.uk

D EC E M B E R 1 9

Bournemouth, BH5 2HT

196

The Pamper Lounge


FO O D & D R I N K | V EG A N C H R I S T M A S

A plant-based doesn’t mean a non-traditional lunch Yes, you can even have ‘turkey’ with all the trimmings. Prudence Wade meets Gaz Oakley, author of a new vegan festive cookbook.

The meteoric rise of veganism isn’t exactly

That’s why chef Gaz Oakley has created

new news anymore. Between 2017 and

a special festive cookbook. “Christmas

2018 participants in Veganuary (people

is quite a difficult time to be vegan,” he

pledging to go plant-based for the month

explains. “Maybe you’re going to a house

of January) grew by 183%.

where people really don’t know what to cook for you and it gets awkward, or you’ve

Since then, the animal-free movement has

just gone vegan and used to really enjoy

gone from strength to strength, with shops

cooking a big dinner. It’s easy to get stuck

and restaurants rushing to offer more meat

for ideas and just go to the supermarket and

and dairy-free options than ever. But there’s

get a nut roast, which isn’t very exciting.”

one time of year that has remained firmly meat-full in many of our minds: Christmas.

What started as a few plant-based festive

Pigs in blankets, roast turkey, egg nog... the

recipes soon grew into a long list of

endless list of festive delicacies is far from

alternative dishes, and Oakley knew he had

being plant-based.

to put it all together into a book.

Replacing the classics December 25 is steeped in tradition, and changing the things we’re used to seems almost unconscionable. With this in mind, surely a vegan Christmas is no Christmas at all? People tend to fall into three broad categories: Grinches, those who quite like Christmas and those who absolutely adore the festive season. A few minutes into our conversation, it’s clear Oakley firmly falls into the final section, and could probably wax lyrical about Christmas for hours on end. This is why he’s tried his hardest to find a way to enjoy the festive season with all the trimmings, while still being plant-based.

A B OV E Vegan Christmas by Gaz Oakley, published by Quadrille | PA Photo/Peter O’Sullivan

LEFT & RIGHT Vegan chef Gaz Oakley | PA Photo/Peter O’Sullivan

D EC EM O CTO BB EE R R1 81 9

198 4


V EG A N C H R I S T M A S | FO O D & D R I N K

The first thing he did when creating this

traditional elements in it like cranberries,

Christmas is a time for peace

book was coming up with his own versions

rosemary, sage and chestnuts.”

Oakley is coming up to his fourth Christmas

of the classics. Take the centrepiece of

as a vegan, and for him it’s a particularly

any festive lunch: The turkey. “That was

It’s all about the side dishes

the first thing I really needed to master,”

There’s no doubt the centrepiece is hugely

Oakley sighs.

important to Christmas dinner, but the

“I really do think Christmas should be a

sides are an essential supporting act.

peaceful time,” he reflects. “And hopefully

“I managed to come up with a recipe using

Brussels sprouts, roast potatoes, cabbage

people’s dinner tables start reflecting this

wheat gluten, also known as seitan,” he

- it’s all delicious, and Oakley argues these

by having no animals on them.”

says. “It’s actually very popular in Asian

are key to making or breaking a good

cooking and has been picked up by the

meal. His advice? If this is your first vegan

So many of us aren’t yet fully committed

vegan scene, but I’ve never seen anyone

Christmas and you don’t quite have the

to a vegan diet but are increasingly eating

make a stuffed vegan turkey before.”

confidence to tackle seitan yet, focus on

more plant-based meals. Even if you aren’t

nailing the accompaniments.

ready to take the meat-free plunge this

Because seitan doesn’t actually have much

poignant time of year to be plant-based.

Christmas, you can still do your bit for both

of a flavour (if anything, you want to mask

“If you have rubbish potatoes you’re not

animal welfare and the environment by

its flavour), Oakley had to work even harder

going to enjoy the meal,” Oakley says. “Or if

replacing the old classics with the same

to make it Christmassy.

your vegetables aren’t cooked right it could

dishes - but cruelty-free.

ruin everything.” Sure, it might sound a bit “I’ve tried to make sure that every flavour

hyperbolic, but this the biggest meal of the

Vegan Christmas by Gaz Oakley is published

and element I’m adding to my recipes

year we’re talking about - its importance

by Quadrille, priced £15. Available now.

has a traditional taste - my dinner last

can’t be over-exaggerated. Even if you’re

year tasted more Christmassy than any

not vegan or even vegetarian, you can work

non-vegan Christmas meal I’ve had in the

towards making a few more of the dishes

past,” he laughs. “I made sure it had all the

on your table cruelty-free.

199 5

Words by Prudence Wade, Press Association

H O U S E- M AG .C O.U K


L E F T vegan mince pies | PA Photo/Simon Smith R I G H T Jaffa Cakes from Vegan Christmas by Gaz Oakley | PA Photo/Simon Smith

FO O D & D R I N K | R EC I P ES BY G A Z OA K L E Y

D EC EM E R1 81 9 O CTO BB ER

200 4


R EC I P E S BY G A Z OA K L E Y | FO O D & D R I N K

Vegan Boozy Mince Pies

MAKES 12

INGREDIENTS

Thoroughly combine all the filling ingredients in a large mixing bowl. Cover the bowl and

For the filling:

leave the mixture overnight, or for at least 12 hours, stirring every now and then, if possible.

300g mixed dried fruit

Spoon the mince pie filling into sterilised jars - it will keep for two months in the fridge.

2 eating apples (such as Braeburn), grated Juice and zest of 1 orange

Now make the pastry. Combine the flour, sugar, salt and cinnamon together in a mixing

Juice and zest of 1/2 lemon

bowl. Add the vegan spread and rub into the dry ingredients with your fingers until the mix

120ml agave nectar

is a breadcrumb-like consistency. Pour in enough milk to bring the mixture together to form

1tsp allspice

a ball of dough and pick up all the bits from the bowl. Give it a slight knead for two minutes,

60ml vegan-friendly brandy

then wrap the dough in cling film and pop it into the freezer to chill for 25 minutes.

For the pastry:

When you’re ready to make the mince pies, grease a non-stick bun tin and preheat the oven to

250g plain flour

180°C. Sprinkle a little flour onto your work surface and roll out the pastry to around 3mm thick.

125g icing sugar Pinch of salt

Cut 12 circles of pastry to fit your bun tray, line the holes and pop a teaspoonful of pie filling

Pinch of ground cinnamon

mixture into each one. Cut out the tops for each one - in shapes if you wish - and place over

125g vegan spread

the filling, pressing the edges gently to seal. Sprinkle over some caster sugar and bake for

2tbsp almond milk

12-15 minutes, or until golden. Let the mince pies cool before serving or packaging up to give to friends and family.

Vegan Jaffa Cakes

MAKES 24

INGREDIENTS

Make the jelly first as it needs two hours to set. Line a baking tray with cling film. Heat the

For the sponge layer:

agar agar and water in a saucepan over a medium heat. Bring to the boil, whisk until the

Coconut oil, for greasing

flakes disappear, remove from the heat and add the orange juice and sugar. Whisk until

120ml soy milk

combined, pour onto your lined baking tray and place in the fridge until set.

55g vegan spread 1tsp orange essence

Preheat the oven to 180°C (360°F). Grease two non-stick muffin trays with coconut oil.

120g plain flour (can use gluten-free) 100g unrefined caster sugar

Put the soy milk, vegan spread and orange essence into a saucepan and set over a low heat

1tsp baking powder

until the spread has melted and everything has mixed together. Combine the flour, sugar,

1/4tsp fine sea salt

baking powder, salt and spices in a mixing bowl. Make a well in the middle and pour in the

1/4tsp ground cinnamon

orange-milk mixture. Stir well until you have a thick batter. Spoon a couple tablespoons of

1/4tsp ground nutmeg

the batter into each hole in your greased tray. Smooth the mixture level, then bake for eight minutes until lightly golden.

For the orange jelly: 2tbsp agar agar flakes

Allow to cool slightly in the trays before transferring to a wire rack to cool completely.

120ml cold water 240ml freshly squeezed

Put the chocolate into a heatproof bowl set over a saucepan of simmering water. When

Orange juice

melted, lift the bowl off the pan, allow the chocolate to cool slightly, then stir in the salt.

2tbsp caster sugar Remove the set jelly from the fridge and use a round cutter (just smaller than the cake For the chocolate topping:

bases) to cut the jelly. Lift the rounds onto the top of each cake base, then spoon over the

2x 100g bars dairy-free chocolate, finely

chocolate. Spread the coated jaffa cakes out on a plate and allow to set completely in the

chopped

fridge. It should take about one hour. They will keep for two to three days in the fridge.

Pinch of sea salt

201 5

H O U S E- M AG .C O.U K


L E F T Stuffed squash recipe | PA Photo/Simon Smith

FO O D & D R I N K | R EC I P E BY G A Z OA K L E Y

INGREDIENTS

1 large butternut squash, washed

Vegan Stuffed Squash Roast

SERVES 6

A little olive oil For the glazed onions:

Preheat your oven to 180°C (350°F).

2 red onions, finely sliced 3tbsp balsamic vinegar

Split the squash in half lengthways, place cut-side up onto a baking tray and bake for 45

5tbsp organic coconut sugar

minutes, or until just soft.

For the Christmas rice: 150g wild rice, cooked

Meanwhile, make the glazed onions. Heat three tablespoons of water in a non-stick

150g whole cooked vacuum-packed

saucepan, add the sliced onion and sweat for five minutes.

chestnuts, roughly chopped 75g dried apricots, chopped

Add the vinegar and sugar, then cook for a further 10 minutes over a low heat, stirring

150g mixed nuts, chopped

occasionally, until caramelized. Set aside.

Pinch of cayenne pepper Pinch of paprika

Mix the Christmas rice ingredients in a mixing bowl until fully combined, then set aside.

Juice of 1/2 lemon Pinch of sea salt and pepper

Saute your mushrooms. Heat two tablespoons of water in a non-stick frying pan over a

Pinch of dried sage

medium heat. Add the mushrooms, garlic powder and seasoning. Saute for five minutes.

For the sauteed mushrooms: 160g fresh mushrooms (I used girolles)

When the squash is cooked and cooled slightly, scoop out the seeds, then scoop out a

1tsp roasted garlic powder

2cm (1in) channel of flesh and mix that into the Christmas rice mixture. Spoon the cranberry

Sea salt and pepper

sauce into one of the squash halves, followed by the rice.

5tbsp cranberry and orange sauce 4 peppers, roasted, skin removed

Top with the peppers, onions, mushrooms, sun-dried tomatoes and spinach. Place the

6 sun-dried tomatoes, re-hydrated

other squash half on top, tie together in three places and roast for a further 15 minutes.

2 handfuls baby spinach

Carve and serve straight away.

D EC E M B E R 1 9

202


M LY ER ON FF E O BL L IA ILA EC VA SP S A IN

A

0

£1

*

H C EA Join Kayla Brasserie for your

Christmas Party With a glass of bubbly on arrival followed by a three course dinner, with options to choose from including a traditional turkey roast, lamb shank, fillet of salmon and vegetarian risotto.

£22 PER PERSON** Bar open for pre & post dinner drinks Large parties welcome with buffet options available

01202 554300 | contact@kayla-brasserie.com | www.kayla-brasserie.com £10 SPECIALS INCLUDE | Sirloin Steak | Breast of Chicken | Lamb Shank | Fillet of Seabass | Fillet of Salmon Bookings being taken for Private celebrations including Weddings, Birthdays, Hen and Stag do’s.

All the team at Kayla would like to wish all our customers a

Merry Christmas and a Happy New Year *Our £10 offers are available lunchtime and evenings.**A deposit off £5 per person for Christmas party bookings is required. A 10% service charge will be added to your bill.


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

3.

Massacre (9)

1.

Preying (9)

8.

Ceiling (4)

2.

Depiction (9)

9.

All agreed (9)

4.

Loaned (4)

10. Hate (6)

5.

Proprietor (5)

11. Wept (5)

6.

Collided (6)

14. Teach (5)

7.

Assassin (4)

15. Bowl (4)

9.

Employing (5)

16. Hoarse (5)

11. Divan (5)

18. Genuine (4)

12. Incredulity (9)

20. Refute (5)

13. Gloss over (9)

21. Stagger (5)

17. Monk (5)

24. Fat (6)

19. Wolf-like (6)

25. Guide (9)

22. Muscle seizure (5)

26. Tidings (4)

23. Daybreak (4)

27. Subway (9)

24. Pitch (4)

1

2

3

4

5

6

7

8 9 10 11

12

14

13

15 16

18

17

19 21 23

20 22 24

25 26 LAST ISSUES

27

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Vast ~ 3 Cupboard ~ 8 Oval ~ 9 Dwelling ~ 11 Entrepreneur ~ 13 Canopy ~ 14 Limber ~ 17 Sacrilegious ~ 20 Instinct ~ 21 Fine ~ 22 Condense ~ 23 Chat ~ DOWN | 1 Violence ~ 2 Smarten ~ 4 Unwary ~ 5 Belongings ~ 6 Adieu ~ 7 Digs ~ 10 Jeopardise ~ 12 Crescent ~ 15 Boorish ~ 16 Slacks ~ 18 Arson ~ 19 Disc

A new chapter No1bathquays.co.uk D EC E M B E R 1 9

204


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

SA L ES N EG OT IATO R Bournemouth Estate Agent, Lovett International are recruiting for a Sales Negotiator to join our award-winning team.

PROPERT Y MANAGER Churchfield are looking for an ambitious, self-motivated, organised, reliable and hardworking individual to join our busy lettings department within our friendly 5* Google rated Agency, focused on providing a faultless customer experience. Initially to cover maternity leave with the option of longer term prospects dependant on the applicant and industry experience. Salary and packages negotiable depending on experience. This is an exciting opportunity to be part of an ever growing, independent company where property is our profession, and people are our passion. To apply please contact Gemma Hayward on gemma.hayward@churchfield.uk.com or call 01202 779911

LO O K I N G FO R Q UA L IT Y A PPLI CA N TS FO R E XPA N D I N G C O M PA N Y Everything we do at Burns Hamilton is about Quality, as the area’s largest independent Property Management Company, we have built a reputation on providing quality service to our clients. The same applies to our people, whether your experience lies in property management, lettings, sales, finance or administration we are looking for quality applicants in all fields to work for our expanding company. Apply with your CV to the HR Director Burns Hamilton, email admin@ burnshamilton.co.uk

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER House & Lifestyle is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

D EC E M B E R 1 9

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

206

We are looking for someone customer focused and able to demonstrate an ability to exceed expectations. You’ll also need to be personable, able to win new business and help drive the Sales team forward. Experience in the property industry with a good knowledge of the local property market is ideal although not essential. The skills required for this role will include: • Conducting viewings • Manage and maintain our applicant database and current portfolio • Provide Applicants and Vendors with regular feedback • Generating new business/canvassing • High level of customer service skills • Well presented, determined and selfmotivated • Full UK Driving Licence and own car essential • Thoroughly professional approach to Estate Agency • Salary – Dependent on Experience Hours – Monday to Friday 9:00 am to 6:00 pm and every other Saturday 9:00 am to 4:00 pm (a day off in lieu is given) What we offer: • Competitive basic salary and uncapped commission • 28 days annual leave including bank holidays – increasing with length of service • Pension scheme • Progression opportunities If you are interested in applying for this position, please email your CV to julian@lovettinternational.com


F I T T E R T H A N F I T | H E A LT H & B E AU T Y

Quit talking start doing To help you keep on it over festive period here are our 12 days of Christmas tips. 1. Ask for at least 1 active gift: Trainers, yoga

6. Hit the shops. Walk to the shops carry the

10. Subtle exercise. That can be anything

matt, dance lessons, Fitbit – anything to

bags, pack the car, carry the bags again.

from fighting with your tree, putting all the

keep you active over the season.

Move and be active.

decs up, and the taking it all down again –

2. Try doing a couple of 10-minute slots of

7. Relax. With all that running around and

exercise when you have hardly any time.

stress, make sure you have time to relax too.

find what works for you, and let’s not forget

11. Do you really want it? Very often we over

Just a couple of really short workouts at home a day can still make a difference.

that last minute run to the shops!

8. Exercise after food. Studies show that

indulge just because it’s there, not because

exercising after you have eaten reduces

we really want it.

3. Enter a sporting event. There are quite a

sugar spikes. This means you are much less

few around. Reindeer runs and all sorts, but

likely to go for your 4th mince pie, or lock

12. Make plans! Book group activities,

I would highly recommend the ‘Christmas

yourself away with a chocolate orange.

holidays, weekends away. Do things you’ve always wanted to do but not made time

Dip’, usually done in fancy dress. It’s a run into the sea on Christmas day for the

9. Get some fresh air. Go for a walk lap up

for. Join a gym, do a class – take a leap

Christchurch

the cold fresh air.

of faith.

hospital

and

MacMillan

services. Just a £5 entrance fee and a Why wait for the New Year when you can

fantastic thing to be involved in.

start now. Get ahead of the rest and come 4. Drink and be merry of course, but take

try out one of our classes. You won’t regret it.

a few days off to let your body breath and C O N TAC T

recover.

01202 729 270 | info@fitterthanfit.co.uk 5. High intensity. So those short workouts we

recommended...

they

should

www.fitterthanfit.co.uk

be

high intensity, so work to your maximum

LO C AT I O N

capacity but for a much shorter time. You’ll

Wassmuffin Mixed Martial Arts Academy, 686

feel much better for it.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-17.30, Open Gym

10.45-11.45, Ladies Thai Fitness

11.45-16.15, Open Gym

16.15-17.15, Kids Class

11.30-17.10, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.00, Junior Class

17.30-18.30, Muay Thai Bootcamp

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

Thursday

Saturday

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

Tuesday

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

09.30-10.30, Muay Thai Class

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

11.00-16.15, Open Gym

17.00-18.00, Junior Class: Open Session

17.00-18.30, Muay Thai Class

16.15-17.15, Kids Class

18.00-19.00, Muay Thai Fundamentals

17.15-18.00, Junior Class

19.00-20.00, Sparring

Sunday

18.00-19.00, Boxing

20.00-21.00, Muay Thai Class

10.00-11.00, Kids Class

18.30-20.00, Open Muay Thai 20.00-21.30, Capoiera

19.00-20.00, Muay Thai Class

11.00-12.00, Brazilian Jiu Jutsu

20.00-21.00, Jeet Kune Do

12.00-13.00, Boxing

207

H O U S E- M AG .C O.U K


W H AT ’ S O N | D EC E M B E R

What’s on

IN D EC EM B ER

© Harvey Mills Photography 2017

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

TRIBUTE NIGHTS

CHRISTMAS MARKET

DECEMBER

BOURNEMOUTH

The Oceana Hotels bring us a whole host of exciting tribute nights to keep us entertained throughout December including:

WINCHESTER C AT H E D R A L I C E R I N K 01 DECEMBER - 05 JANUARY

Enjoy festive, rain-free skating at the heart of Winchester Cathedral’s Christmas Market! The spectacular covered Ice Rink guarantees a fun-filled skating experience whatever the weather and a fabulous Christmas Tree in the centre of the Ice Rink will fill skaters with festive cheer.

4th December Abba Chrsitmas party tribute at The Cumberland

DECEMBER - 01 JANUARY

Get your winter warmers on and head down to the square where you’ll be met with the hustle and bustle of the festive traders offering the very best local retail and catering goods! Take refuge in their exclusive, two-storey Alpine lodge which is back by popular demand following the success of last year! Sip mulled wine, indulge in the festive delicacies and soak up the atmosphere during this magical time of year! B O U R N E M O U T H S Q UA R E

5 th December - Elton John & Neil Diamond tribute at the Ocean Beach

www.christmasinbournemouth.co.uk

6th December - Elvis tribute night at The Royale

ALADDIN 07 DECEMBER - 05 JANUARY

7th December - Frank Sinatra tribute night at The Roayle 10th December - Michael Buble Tribute at The Cumberland

Winchester Cathedral Ice Rink is perfectly situated in the centre of the Cathedral’s historic Inner Close and until 22 December it is surrounded by the bustling Christmas Market. Fun skate aids make it an ideal rink for adults and children alike.

11th December - Decades Story of the Man Band at The Cumberland

Advanced booking is highly recommended to secure the best slots and avoid queuing at the ticket office on arrival.

For a full list of tribute nights visit the whats on page on their website.

From the producers that bought you Jack and the Beanstalk and Sleeping Beauty, comes the thrilling story of Aladdin. Packed full of everything you’d want in a pantomime including laugh-out-loud comedy, stunning scenery, beautiful costumes and of course - a flying carpet! Follow Aladdin, his brother Wishee Washee, and of course his mother Widow Twankey, on a spectacular adventure. Starring BBC EastEnders Richard Blackwood as Abanazar and The X Factor’s Amelia Lily as Spirit of the Ring, alongside Bournemouth Pavilion pantomime favourites - Noel Brodie as Wishee Washee and David Ball as Widow Twankey.

W I N C H E S T E R C AT H E D R A L

OCEANA HOTELS

B O U R N E M O U T H PAV I L I O N T H E AT R E

www.winchester-cathedral.org.uk

oceanaeventsbournemouth.co.uk

www.bournemouthpavilion.co.uk

D EC E M B E R 1 9

208


D EC E M B E R | W H AT ’ S O N

Dates for your diary SAIL WITH SANTA E XPERIENCE 01 - 24 DECEMBER CITY CRUISES POOLE www.citycruisespoole.com

SANTA E XPRESS C H R I S T M A S AT M A R W E L L 16 NOVEMBER - 24 DECEMBER

P E T E R PA N 14 DECEMBER 05 JANUARY

The swashbuckling magic of Peter Pan swoops into Mayflower Theatre this festive season, in an unmissable, highflying pantomime adventure that you and your Darlings will love. Peter Pan will be packed full of sensational flying effects, a boat-load of laughter and all the entertainment Mayflower audiences expect from the south coast’s biggest pantomime. Jump aboard the Jolly Roger and set sail for Neverland this Christmas, but be quick, with tickets selling fast the Croc is ticking...

This year’s ‘Christmas at Marwell’ takes families into a curious world of topsy turvy delights with a fairy tale Alice in Wonderland theme. Including a tea party with Mother Christmas as she recounts a curious tale and an elf workshop where little ones create a ‘magical’ elf door. To finish, children mustn’t be late for a very important date to meet Father Christmas and receive a surprise gift. Daytime sessions (10.00-14.25) include all day zoo access. Evening sessions (16.00–18.15) include a special Mad Hatter character welcome, an illuminated train ride aboard the ‘woodland express’ to Marwell Hall, a Christmas ‘wonderland experience’ including additional tea & coffee, regal garden games, plus warming festive fare is available to purchase from a caterpillar caterpod. Available on selected dates from 16 November to 24 December, prices start from £7.50 for infants, £15.50 for toddlers, £29 for children (up to 16 years old) and £25.50 for adults.

0 7, 0 8 , 1 4 2 0 - 2 4 DECEMBER S WA N AG E R A I LWAY www.swanagerailway.co.uk

CAROLS IN THE CASTLE 08 DECEMBER CORFE CASTLE www.nationaltrust.org.uk

DICK WHIT TINGTON 20 DECEMBER 05 JANUARY T I VO L I T H E AT R E www.tivoliwimborne.co.uk

M A RW E L L ZO O www.marwell.org.uk/christmas

BOURNEMOUTH CHRISTMAS TREE WONDERL AND THROUGHOUT DECEMBER BOURNEMOUTH christmastreewonderland.co.uk

M AY F LOW E R T H E AT R E www.mayflower.org.uk

209

H O U S E- M AG .C O.U K


Property Experts

Poole £335,000

EPC Rating C

A spacious and well presented townhouse. Benefits include three balconies and secure underground parking for two cars. From the rear balcony and courtyard there are views of Poole Yacht Club, the sea and the Purbeck Hills beyond. 1

3

EPC Rating B

Modern two double bedroom first floor apartment with balcony offering views of Poole Harbour and Brownsea Island. Open-plan lounge/kitchen, bathroom, plus ensuite shower room, passenger lift and secure underground parking. 1

2

2

EPC Rating TBC

An excellent lifestyle opportunity in the popular Boscombe Spa area to purchase a freehold hotel and thriving business. Situated just over half a mile from the seafront, this hotel benefits from 12 bedrooms and is presented in excellent condition. 3

2

Poole £329,950

Boscombe Spa £795,000

12

12

Sandbanks Peninsula £1,395,000

EPC rating C

Recently refurbished contemporary four bedroom town house with stunning views of Poole Harbour. Extensive accommodation set over four floors, passenger lift to all levels. Large terrace area and two sun balconies plus games room, garage and utility. 2

4

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Property Experts

Poole £1,250 pcm

EPC Rating C

A three double bedroom town house with views of Poole Harbour from the rear patio garden and first floor balcony. The property offers a modern kitchen with integrated appliances, en-suite shower room, family bathroom and WC. Parking for two cars. 1

3

2

Ferndown £1,400 pcm

EPC Rating B

3

2

EPC Rating E

Unique Grade II listed house oozing character and charm with many original features; large living/dining room, good size kitchen with appliances, master bedroom with feature free standing bath, study room leading to private patio area, allocated garage. 1

A stunning three bedroom ground floor apartment close to local shops and in show home condition, available furnished or unfurnished. Spacious lounge with patio doors leading to sun balcony, underfloor heating and secure underground allocated parking. 1

Poole Old Town £1,500 pcm

3

3

Ashley Cross £1,175 pcm

EPC Rating D

A two double, one single bedroom unfurnished terrace house, situated in the popular area of Ashley Cross; lounge with feature fireplace, large kitchen/diner, sunken bath, neutral décor throughout, sunny outside space. 2

3

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


If you really want a...

Merry Christmas and a Happy New Year ...why pay £1000’s in commission?

Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more? For a FREE market appraisal call Phil Taylor on 01202 533666.

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543!

Profile for House & Lifestyle

House & Lifestyle | 211  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 211  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement